<?php

// abs_options_defaults.php
// -----------------------------------------------------------------------------
// Defaults for unspecified or empty options
//
// Project    > A16-dmABS-1.5-Feb09
// Copyright  > (C) Digital Mail Limited (2005 - 2009)
// Author     > Richard Knight (RAK) for DML
// -----------------------------------------------------------------------------

// Set dealer ID
// This is used by XComponents, and will seed the TST dealer id,
// overrideing any ID specified in the /dmx/dmx_options.php
$abs_opt_default['dealer_id'] = '9222';

// Specify dealer 'BRAND' for links to dmClub
$abs_opt_default['brand'] = 'dmClub';

// -----------------------------------------------------------------------------
// COMPANY INFORAMTION...

// Short brand name
$abs_opt_default['company_brandname'] = 'dmClub';

// Full company name
$abs_opt_default['company_fullname'] = 'dmClub Limited';

// Company display name, used in header when no logo URL is specified, or in logo alt text
$abs_opt_default['company_displayname'] = 'dmClub';

// URL of company website - OPTIONAL
$abs_opt_default['company_website'] = 'http://www.dmclub.net';

// Contact telephone number
$abs_opt_default['contact_tel'] = '020 7060 2000';

// Contact email address
$abs_opt_default['contact_email'] = 'support@dmclub.net';

// Contact address. Place each line of address on a separate line.
$abs_opt_default['contact_address'] = '70-74 City Road
London
EC1Y 2BJ';

// Skype link - OPTIONAL
$abs_opt_default['contact_skype'] = '';

// Contact im - OPTIONAL
$abs_opt_default['contact_im'] = '';

// Alltalk number
$abs_opt_default['contact_alltalk_no'] = '0871-711-1971';

// Alltalk number (international)
$abs_opt_default['contact_alltalk_no_int'] = '+44870-446-1971';

// Alltalk number cost (pence per minute)
$abs_opt_default['contact_alltalk_ppm'] = '10';

// -----------------------------------------------------------------------------
// WEBSITE APPEARANCE...

// Name of chosen style - Affects display stylesheet used
$abs_opt_default['theme'] = 'dmclub';

// Background colour for header block
$abs_opt_default['header_block_colour'] = '#669';

// URL of background (aligned right) for header block - OPTIONAL
// $abs_opt_default['header_bg'] = $abs_root . '/themes/' . $abs_opt_default['theme'] . '/gen_images/header_bg.jpg';

// Full URL of company logo - OPTIONAL
$abs_opt_default['company_logo'] =  '';

// Accent colour 1 (#RGB or #RRGGBB) - OPTIONAL
$abs_opt_default['col1'] = '';

// Accent colour 2 (#RGB or #RRGGBB) - OPTIONAL
$abs_opt_default['col2'] = '';

// -----------------------------------------------------------------------------
// VERSION...

// Version
$abs_opt_default['version'] = 'english_1';

// Fallback version
$abs_opt_default['version_default'] = 'english_1';

// -----------------------------------------------------------------------------
// WEBSITE BEHAVIOUR...

// Show Dealer Tab in menu ( boolean )
$abs_opt_default['dealer_tab'] = 0;

// If DealerTab is shown, signup which type of dealer? ( 'CLASSIC' or 'ASSOCIATE' )
$abs_opt_default['dealer_type'] = 'CLASSIC';

// Set Goggle Analytics account number
// If this is set to 'OFF' the site will not use Google Analytics
$abs_opt_default['ganal_accno'] = 'OFF';

// Address of Webchat gateway
// If this is set to 'OFF' the site will not use webchat
$abs_opt_default['whoson'] = 'OFF';

// Enable URL re-mapping ( boolean ) - Apache only
$abs_opt_default['url_mapping'] = 0;

// Trolley Page URL (used as a landing page by AutoShop)
$abs_opt_default['auto_trolley_url'] = '/numbers/ukgeo/checkout.php';

?>