<?php
// Call in the XComponents engine and options file
define('MOD_PHP', substr(PHP_SAPI, 0, 3) != 'cgi'); // Are we running as mod_php?
define('DOCROOT', 
	MOD_PHP && isset($_SERVER['DOCUMENT_ROOT']) ? 
		$_SERVER['DOCUMENT_ROOT'] : 
		(
			MOD_PHP && isset($_SERVER['SCRIPT_FILENAME']) ? 
				substr($_SERVER['SCRIPT_FILENAME'], 0, 0-strlen($_SERVER['PHP_SELF'])) : 
				(
					substr(str_repeat('../', count(explode('/', preg_replace('_/+_', '/', $_SERVER['PHP_SELF'])))-2), 0, -1) != '' ?
						substr(str_repeat('../', count(explode('/', preg_replace('_/+_', '/', $_SERVER['PHP_SELF'])))-2), 0, -1) :
						'.'
				)
		)
	);
include(DOCROOT . '/dmx/dmx_options.php');
include(DOCROOT . '/dmx/core/php/dmx_shop_handler.php');
include(DOCROOT . '/dmx/core/php/dmx_shop_components.php');

// Abs code starts here
$abs_root = '';
@include(DOCROOT . '/abs_version_control.php');
include(DOCROOT . $abs_root . '/common/header.php');
?>

<script language="javascript" type="text/javascript">
<!--
// Indicate we are not on the main sales path, by destroying session info in tst_public
tst_public.salespath = new Object();
//-->
</script>

<!-- MAIN CONTENT AREA -->
<div id="main_area" onmouseover="sub_menu_hide();">
	<div id="main_area_content">
		
		<div class="main_column">
		<!-- ----------------- -->
		<!-- BEGIN MAIN COLUMN -->
		<!-- ----------------- -->
			

<?php if ($dmx_init_response['LoggedIn'] == 'Y') : // User is logged in, so proceed straight to registerdealer ?>

	<?php abs_inc_panel('main1orderdealer'); ?>
	
	<!-- Delia is a RegisterDealer Component -->
	<?php
	unset($xparams);
	$xparams['showheader'] = 0;
	$xparams['showborder'] = 0;
	$xparams['showpreamble'] = 1;
	$xparams['dealer_type'] = $abs_opt['dealer_type'] == 'ASSOCIATE' ? 'assoc' : 'classic';
	$xparams['result_order'] = 'signup/thankyou.php';
	dmx_render('dmshop.orderdealership', 'delia', $xparams);
	?>

	<br /><br /><br />
	
	<?php abs_inc_panel('main2orderdealer'); ?>
	
<?php else : // Force user to login or register first ?>

	<?php if (!isset($_GET['reg'])) : // Login ?>
	
		<?php abs_inc_panel('main1login'); ?>
		
		<!-- Larry is a login box -->
		<?php
		unset($xparams);
		$xparams['variant'] = 'full';
		$xparams['showheader'] = 0;
		$xparams['showborder'] = 0;
		$xparams['showpreamble'] = 0;
		$xparams['result_createaccount'] = 'signup.php?reg=1';
		dmx_render('dmshop.login', 'larry', $xparams);
		?>
		
	<?php else : // Register ?>
	
		<?php abs_inc_panel('main1regdmid'); ?>
		
		<!-- Reggie is a Register Component -->
		<?php
		unset($xparams);
		$xparams['showheader'] = 0;
		$xparams['showborder'] = 0;
		$xparams['showpreamble'] = 1;
		$xparams['result_registererror'] = 'signup.php?reg=1';
		dmx_render('dmshop.register', 'reggie', $xparams);
		?>

	<?php endif; ?>
<?php endif; ?>

		<!-- --------------- -->
		<!-- END MAIN COLUMN -->
		<!-- --------------- -->
		</div>
		
		<div class="sidebar">
		<!-- ------- -->
		<!-- SIDEBAR -->
		<!-- ------- -->

<?php
// Put trolley on page if it is not empty
if (isset($dmx_init_response['QntItems']) && $dmx_init_response['QntItems'] || isset($dmx_init_response['QntOSOrders']) && $dmx_init_response['QntOSOrders'])  {
	echo '<!-- fred is a compact trolley, with header, border and options turned off -->';
	$xparams['variant'] = 'compact';
	$xparams['showheader'] = 0;
	$xparams['showborder'] = 0;
	$xparams['showoptions'] = 0;
	$xparams['showicons'] = 0;
	$xparams['showactions'] = 0;
	$xparams['result_login'] = $abs_root . '/numbers/0800/login.php';
	$xparams['result_trolleyclicked'] = $abs_root . '/numbers/0800/checkout.php';
	$xparams['result_typinv'] = $abs_root . '/numbers/typical_invoice.php';
	$xparams['result_configure'] = $abs_root . '/numbers/0800/svc_plan.php';
	$xparams['headerurl'] = 'http://' . $_SERVER['SERVER_NAME'] . $abs_root . '/common/header_export\.php';
	$xparams['div_typinv'] 	= 'typinv_ajax_target'; // ID of DIV to load typical invoice in, if using ajax
	$xparams['hook_typinv'] = 'abs_show_typinv'; // The name of the function to execute before loading the typical invoice
	dmx_render('dmshop.trolley', 'Fredy', $xparams);
	echo '<p><br></p>';
}
?>

<!-- SIDEBAR BOX -->
<?php abs_inc_fragment('sb_dealer_usps'); ?>
<!-- END SIDEBAR BOX -->

		<!-- ----------- -->
		<!-- END SIDEBAR -->
		<!-- ----------- -->
		</div>
				
	</div>
</div>
<!-- END MAIN CONTENT AREA -->

<?php include($abs_typinv); ?>

<?php include(DOCROOT . $abs_root . '/common/footer.php'); ?>
