<?php include('html-res.php'); ?>
	
	<title>Virtual Phone Call Service</title>
	<meta name="keywords" content="Call Handling Services" />
	<meta name="description" content="Call Handling Services for Virtual Phone Numbers UK" />
	<script>
		<!--
			window.status = "Virtual Phone Number Call Handling"
		//-->
	</script>
	
	
	<script type='text/javascript' src='/autocomplete/localdata.js'></script>
	<link rel="stylesheet" type="text/css" href="/numbers/autocomplete/jquery.autocomplete.css" />
	
	<script type="text/javascript">
		$(function() {
			
			$( ".ac_input" ).autocomplete({
		      source: cities,
		      matchContains: true,
				minChars: 0
		    });

		});
	</script>
	
	<script>
		$(function() {
			$( ".accordion" ).accordion({
				heightStyle: "content",
				collapsible: true,
				active: false
			});
		});
	</script>
	
	
	
	
	<script type="text/javascript">
		$(function () {
		 	$('[data-toggle="tooltip"]').tooltip({placement: 'bottom'})
		})
	</script>
	
<?php include('header-res.php'); ?>
		
		<div class="container">
			<h1>Call Services &amp; Packages</h1>
			
			<div class="row">
				<div class="col-xs-6 col-sm-2 col-sm-offset-1">
					<span data-toggle="tooltip" title="" class="text-info" data-original-title="This is the basis of virtual numbers set where you want your calls to ring to. It can be a landline, mobile, in the UK or abroad and you can use PSTN or VoIP.">
						<img src="/virtual-phone-number-handling/call-forwarding-divert.gif" alt="Forward calls from your virtual phone number" />
						<br />
						Call Forward
					</span>
				</div>
				<div class="col-xs-6 col-sm-2">
					<span data-toggle="tooltip" title="" class="text-info" data-original-title="Don't let calls to your virtual number go unanswered, let the system take a message for you.">
						<img src="/virtual-phone-number-handling/virtual-number-voicemail.gif" alt="Voicemail on your virtual phone number" />
						<br />
						Voicemail
					</span>
				</div>
				<div class="col-xs-6 col-sm-2">
					<span data-toggle="tooltip" title="" class="text-info" data-original-title="The system will try your phones in the sequence you set, e.g. 5 rings to office, 5 rings to home, 5 rings to mobile then go to voicemail.">
						<img src="/virtual-phone-number-handling/call-hunting-diverts.gif" alt="Forward calls to multiple phone numbers" />
						<br />
						Call Hunting
					</span>
				</div>
				<div class="col-xs-6 col-sm-2">
					<span data-toggle="tooltip" title="" class="text-info" data-original-title="Get faxes sent to your virtual number sent to your email instead of a fax machine. Read faxes on your PC, laptop, smart phone or tablet anywhere.">
						<img src="/virtual-phone-number-handling/virtual-fax-number.gif" alt="Receive faxes with your virtual fax number" />
						<br />
						Fax to email
					</span>
				</div>
				<div class="col-xs-6 col-sm-2">
					<span data-toggle="tooltip" title="" class="text-info" data-original-title="Use a virtual switchboard with tone driven menus to access departments, transfer calls, voicemail and pre-reorcorded information.">
						<img src="/virtual-phone-number-handling/virtual-switchboard.gif" alt="Switchboard for your virtual phone number" />
						<br />
						Switchboard
					</span>
				</div>
			</div>
			
			<div class="row">
				<div class="col-xs-12 col-sm-6">
					<p>
						<strong>Combine call handling services with your number!</strong><br />
						Once you have chosen your virtual UK number you can upgrade from basic virtual number
						call forwarding that dmConnect offers to more advanced services and add ons. 
					</p>
					<p>
						<strong>Call Services &amp; Plans</strong><br />
						If you want more than dmConnect (basic forwarding), you can add voicemail & call hunting
						by ordering dmVoice, you can add fax to email by ordering dmFax or you can get a
						virtual switchboard by ordering dmSwitchboard. Upgrade your call volume plan if you 
						expect larger call volumes and get better call rates.
					</p>
					<p>
						<strong>New VoIP starter packs </strong><br />
						We offer geo / local area number starter packs with easy to use VoIP and more features!
					</p>
				</div>
				<div class="col-xs-12 col-sm-6">
					<p>
						<strong>Online Control &amp; Support</strong><br />
						All services come with online control, you can change diverts and call settings anytime,
						we also offer support via email, telephone and have online information to assist. 
					</p>
					<p>
						<strong>Other services:</strong><br />
						We also offer a live answering service called dmAnswers that will assit you as a live 
						receptionist by taking messages in your company name, Provoiceover can assit you
						in getting a voice to do your switchboard voice prompts for you and if you want to keep
						your existing phone number, then port your number to us using the numbering porting!
					</p>
				</div>
			</div>
		</div>
		
		<div class="row bg-lightgrey">
			<div class="container">
				<div class="row">
					<div class="col-xs-12 col-sm-6">
						<h2 class="text-center">Services</h2>
						<h2><strong>dmConnect:</strong> Virtual number call forwarding</h2>
						<p>
							<a href="/call-forwarding-divert.html" title="Phone call forwarding">
								<img src="/phone-numbers-uk-images/dmconnect-call-forwarding.png" alt="Virtual number call forwarding" align="left" class="leftimage" />
							</a>
							Virtual numbers with cost-effective worldwide call forwarding, by PSTN and 
							VoIP. Default service on national and geo / local number ranges. 
							<a href="/call-forwarding-divert.html" title="Phone call forwarding" class="orange">More >></a>
						</p>
						<div class="clearfix"></div>
						<div class="row text-center">
							<div class="col-xs-6 col-sm-3">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Divert your UK virtual number to a landline in the UK or abroad.">
									<img src="/virtual-phone-number-handling/divert-calls-landline.gif" alt="Divert calls to landlines" />
									<br />
									Landlines
								</span>
							</div>
							<div class="col-xs-6 col-sm-3">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Divert your UK virtual number to a mobile in the UK or abroad.">
									<img src="/virtual-phone-number-handling/divert-calls-mobile.gif" alt="Divert calls to mobile phones" />
									<br />
									Mobile
								</span>
							</div>
							<div class="col-xs-6 col-sm-3">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Divert your virtual UK number to a fax machine.">
									<img src="/virtual-phone-number-handling/divert-calls-fax.gif" alt="Divert calls to fax" />
									<br />
									Fax
								</span>
							</div>
							<div class="col-xs-6 col-sm-3">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Divert your virtual number calls using VoIP technology.">
									<img src="/virtual-phone-number-handling/divert-calls-voip.gif" alt="Divert calls to voip" />
									<br />
									VoIP
								</span>
							</div>
						</div>
						
						<h2><strong>dmVoice:</strong> Voicemail &amp; Call hunting</h2>
						<p>
							<a href="/voicemail-call-hunting.html" title="Call hunting and voicemail">
								<img src="/phone-numbers-uk-images/dmVoice-voicemail.png" alt="Virtual number voicemail and call hunting" align="left" class="leftimage" />
							</a>
							Voicemail &amp; call hunt with call forward to mobile &amp; landlines 
							worldwide. Default service on Personal numbers.
							<a href="/voicemail-call-hunting.html" title="Phone call hunting and voicemail" class="orange">More >></a>
						</p>
						<div class="clearfix"></div>
						<div class="row text-center">
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Divert your UK virtual number to a landline in the UK or abroad.">
									<img src="/virtual-phone-number-handling/divert-calls-landline.gif" alt="Divert calls to landlines" />
									<br />
									Landline
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Divert your UK virtual number to a mobile in the UK or abroad.">
									<img src="/virtual-phone-number-handling/divert-calls-mobile.gif" alt="Divert calls to mobile phones" />
									<br />
									Mobile
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Don't let calls to your virtual number go unanswered, let the system take a message for you.">
									<img src="/virtual-phone-number-handling/virtual-number-voicemail.gif" alt="Voicemail service" />
									<br />
									Voicemail
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Get notified via SMS!">
									<img src="/virtual-phone-number-handling/voicemail-notification-text.gif" alt="Get text notifications when you receive voicemail" />
									<br />
									SMS notify
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="The system will try your phones in the sequence you set, e.g. 5 rings to office, 5 rings to home, 5 rings to mobile then go to voicemail.">
									<img src="/virtual-phone-number-handling/call-hunting-diverts.gif" alt="Divert calls to multiple numbers" />
									<br />
									Call hunt
								</span>
							</div>
						</div>
						
						<h2><strong>dmFax:</strong> Fax to email / Fax number</h2>
						<p>
							<a href="/fax-to-email.html" title="Virtual fax number with fax to email">
								<img src="/phone-numbers-uk-images/dmFax-fax-to-email.png" alt="Virtual fax number UK" align="left" class="leftimage" />
							</a>
							Receive faxes in your email inbox &amp; access from anywhere or
							use as a virtual fax number and forward to a fax machine.
							<a href="/fax-to-email.html" title="Fax to email virtual number" class="orange">More >></a>
						</p>
						<div class="clearfix"></div>
						<div class="row text-center">
							<div class="col-xs-6 col-sm-3">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Get faxes sent to your virtual number sent to your email instead of a fax machine. Read faxes on your PC, laptop, smart phone or tablet anywhere.">
									<img src="/virtual-phone-number-handling/virtual-fax-number.gif" alt="Get a fax to email number" />
									<br />
									Fax to email
								</span>
							</div>
							<div class="col-xs-6 col-sm-3">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Have faxes to your virtual phone number forwarded to your existing fax machine.">
									<img src="/virtual-phone-number-handling/divert-calls-fax.gif" alt="Get a virtual fax number" />
									<br />
									Fax machine
								</span>
							</div>
						</div>
						
						<h2><strong>dmSwitchboard:</strong> Virtual switchboard</h2>
						<p>
							<a href="/virtual-switchboard.html" title="Virtual switchboard services">
								<img src="/phone-numbers-uk-images/dmSwitchboard-cloud-switchboard.png" alt="Virtual numbers with a switchboard" align="left" class="leftimage" />
							</a>
							Tone driven menu (IVR), team divert, voicemail, prerecorded info &amp; more.
							<a href="/virtual-switchboard.html" title="Cloud hosted switchboard" class="orange">More >></a>
						</p>
						<div class="clearfix"></div>
						<div class="row text-center">
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Divert your UK virtual number to a landline in the UK or abroad.">
									<img src="/virtual-phone-number-handling/divert-calls-landline.gif" alt="Divert calls to landlines" />
									<br />
									Landline
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Divert your UK virtual number to a mobile in the UK or abroad.">
									<img src="/virtual-phone-number-handling/divert-calls-mobile.gif" alt="Divert calls to mobile phones" />
									<br />
									Mobile
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title='Tone driven reception with menu options using the dial pad, e.g. "Press 1 for support, 2 for sales, 3 for admin"'>
									<img src="/virtual-phone-number-handling/ivr-tone-driven-menu.gif" alt="Tone-driven switchboard options" />
									<br />
									Tone IVR menu
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Divert to a team or department such as sales, admin or support.">
									<img src="/virtual-phone-number-handling/virtual-switchboard-team-divert.gif" alt="Switchboard divert to divisions" />
									<br />
									Team divert
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Pre-recorded info that callers can access and listen to, such as operating hours.">
									<img src="/virtual-phone-number-handling/pre-recorded-info-virtual-number.gif" alt="Let callers listen to pre-recorded information" />
									<br />
									Recorded info
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Don't let calls to your virtual number go unanswered, let the system take a message for you.">
									<img src="/virtual-phone-number-handling/virtual-number-voicemail.gif" alt="Switchboard with voicemail option" />
									<br />
									Voicemail
								</span>
							</div>
						</div>
					
					</div>
					<div class="col-xs-12 col-sm-6">
						<h2 class="text-center">Starter Packs</h2>
						
						<h2><strong>dmConnect12:</strong> Local number / VoIP number</h2>
						<p>
							<a href="/virtual-voip-number.html" title="Get a virtual number with call forwarding quickly">
								<img src="/phone-numbers-uk-images/dmconnect12-call-forwarding-voip.png" alt="Call forarding with a virtual number UK" align="left" class="leftimage" />
							</a>
							Get a local area geographic virtual number, with PSTN &amp; VoIP diverts in &amp; outbound. Voicemail, 
							Call Whisper, CLI. 
							<a href="/virtual-voip-number.html" title="Get a virtual VoIP number" class="bluelink">more>></a>
						</p>
						
						<div class="clearfix"></div>
						<div class="row">
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="A local area / geographic number in any dialling code that we have available in the UK. E.g. London is dial code 0207.">
									<img src="/virtual-phone-number-handling/local-geographic-virtual-number.gif" alt="Local are geo numbers" />
									<br />
									Geo no.
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Divert your UK virtual number to a landline in the UK or abroad.">
									<img src="/virtual-phone-number-handling/divert-calls-landline.gif" alt="Divert virtual number calls to a landline" />
									<br />
									Landline
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Divert your UK virtual number to a landline in the UK or abroad.">
									<img src="/virtual-phone-number-handling/divert-calls-mobile.gif" alt="Divert virtual number calls to a mobile" />
									<br />
									Mobile
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Divert your virtual number calls using VoIP technology.">
									<img src="/virtual-phone-number-handling/divert-calls-voip.gif" alt="Divert virtual number calls to VoIP" />
									<br />
									VoIP
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Use the VoiP app on your smart phone to make and receive calls using VoIP.">
									<img src="/virtual-phone-number-handling/mobile-smartphone-VoIP-number.gif" alt="Divert virtual number calls to a smartphone app" />
									<br />
									Smartphone
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="A software based phone for your PC to make and receive VoIP calls.">
									<img src="/virtual-phone-number-handling/Voip-PC-webphone.gif" alt="Get phone calls on a webphone" />
									<br />
									Webphone
								</span>
							</div>
						</div>
						<div class="row">
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Let us assist you in setting up your virtual phone number and call settings.">
									<img src="/virtual-phone-number-handling/virtual-numbers-uk-assistance.gif" alt="Get a virtual number with assistance" />
									<br />
									Assistance
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Don't let calls to your virtual number go unanswered, let the system take a message for you.">
									<img src="/virtual-phone-number-handling/virtual-number-voicemail.gif" alt="Voicemail for your virtual number" />
									<br />
									Voicemail
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="When you answer the phone, it will notify you that the call was made to your virtual number so you know it is a business call.">
									<img src="/virtual-phone-number-handling/virtual-number-call-whisper.gif" alt="Call whisper virtual number" />
									<br />
									Call whisper
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title='Caller line identity shows the numbers that are calling you and that you are calling. No "unknown caller" message.'>
									<img src="/virtual-phone-number-handling/caller-line-identity-cli.gif" alt="Caller Line Identity virtual number" />
									<br />
									CLI
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Use your virtual number for inbound call handling and to make outbound calls with CLI.">
									<img src="/virtual-phone-number-handling/virtual-number-in-outbound.gif" alt="Receive and make phone calls virtually" />
									<br />
									Calls in/out
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="You can add number, upgrade and enhance your call handling capabilities anytime!">
									<img src="/virtual-phone-number-handling/upgrade-virtual-phone-number.gif" alt="Add services to your existing virtual phone number" />
									<br />
									Add on
								</span>
							</div>
						</div>
						
						<h2><strong>dmSwitchboard12:</strong> Advanced virtual switchboard</h2>
						<p>
							<a href="/cloud-hosted-virtual-switchboard.html" title="Get a virtual switchboard with phone number">
								<img src="/phone-numbers-uk-images/dmSwitchboard12-hosted-switchboard.png" alt="Cloud hosted virtual switchboard" align="left" class="leftimage" />
							</a>
							A local area geographic number, tone driven menu, PSTN &amp; VoIP in &amp; outbound, Voicemail, 
							Call Whisper, CLI.
							<a href="/cloud-hosted-virtual-switchboard.html" title="Get a full featured virtual switchboard" class="bluelink">more>></a>
						</p>
						
						<div class="clearfix"></div>
						<div class="row">
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="A local area / geographic number in any dialling code that we have available in the UK. E.g. London is dial code 0207.">
									<img src="/virtual-phone-number-handling/local-geographic-virtual-number.gif" alt="Local are geo numbers" />
									<br />
									Geo no.
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Divert your UK virtual number to a landline in the UK or abroad.">
									<img src="/virtual-phone-number-handling/divert-calls-landline.gif" alt="Divert virtual number calls to a landline" />
									<br />
									Landline
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Divert your UK virtual number to a landline in the UK or abroad.">
									<img src="/virtual-phone-number-handling/divert-calls-mobile.gif" alt="Divert virtual number calls to a mobile" />
									<br />
									Mobile
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Divert your virtual number calls using VoIP technology.">
									<img src="/virtual-phone-number-handling/divert-calls-voip.gif" alt="Divert virtual number calls to VoIP" />
									<br />
									VoIP
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Use the VoiP app on your smart phone to make and receive calls using VoIP.">
									<img src="/virtual-phone-number-handling/mobile-smartphone-VoIP-number.gif" alt="Divert virtual number calls to a smartphone app" />
									<br />
									Smartphone
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="A software based phone for your PC to make and receive VoIP calls.">
									<img src="/virtual-phone-number-handling/Voip-PC-webphone.gif" alt="Get phone calls on a webphone" />
									<br />
									Webphone
								</span>
							</div>
						</div>
						<div class="row">
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Don't let calls to your virtual number go unanswered, let the system take a message for you.">
									<img src="/virtual-phone-number-handling/virtual-number-voicemail.gif" alt="Voicemail for your virtual number" />
									<br />
									Voicemail
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="When you answer the phone, it will notify you that the call was made to your virtual number so you know it is a business call.">
									<img src="/virtual-phone-number-handling/virtual-number-call-whisper.gif" alt="Call whisper virtual number" />
									<br />
									Call whisper
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title='Caller line identity shows the numbers that are calling you and that you are calling. No "unknown caller" message.'>
									<img src="/virtual-phone-number-handling/caller-line-identity-cli.gif" alt="Caller Line Identity virtual number" />
									<br />
									CLI
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title='Tone driven reception with menu options using the dial pad, e.g. "Press 1 for support, 2 for sales, 3 for admin"'>
									<img src="/virtual-phone-number-handling/ivr-tone-driven-menu.gif" alt="Switchboard with a tone-driven menu" />
									<br />
									IVR Menu
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Divert to a team or department such as sales, admin or support.">
									<img src="/virtual-phone-number-handling/virtual-switchboard-team-divert.gif" alt="Divert calls to departments or teams" />
									<br />
									Team divert
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Divert directly to individual staff members.">
									<img src="/virtual-phone-number-handling/virtual-switchboard-individual-divert.gif" alt="Divert calls to a specific person" />
									<br />
									Staff divert
								</span>
							</div>
						</div>
						<div class="row">
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Transfer calls mid call.">
									<img src="/virtual-phone-number-handling/virtual-number-call-transfer.gif" alt="Transfer calls via a virtual switchboard" />
									<br />
									Transfer
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Save the call plans that you set up and have a disaster recovery plan to ensure calls are handled properly in the case of emergency.">
									<img src="/virtual-phone-number-handling/virtual-numbers-switchboard-plan.gif" alt="Set plans for your virtual switchboard" />
									<br />
									Set plans
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Specify call handling for office hours, holidays and weekends!">
									<img src="/virtual-phone-number-handling/virtual-numbers-uk-operating-hours.gif" alt="Callers hear opertaing hours when you are closed" />
									<br />
									Hours
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Use your virtual number for inbound call handling and to make outbound calls with CLI.">
									<img src="/virtual-phone-number-handling/virtual-number-in-outbound.gif" alt="Receive and make phone calls virtually" />
									<br />
									Calls in/out
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="Let us assist you in setting up your virtual phone number and call settings.">
									<img src="/virtual-phone-number-handling/virtual-numbers-uk-assistance.gif" alt="Get a virtual number with assistance" />
									<br />
									Assistance
								</span>
							</div>
							<div class="col-xs-6 col-sm-2">
								<span data-toggle="tooltip" title="" class="text-info" data-original-title="You can add number, upgrade and enhance your call handling capabilities anytime!">
									<img src="/virtual-phone-number-handling/upgrade-virtual-phone-number.gif" alt="Add services to your existing virtual phone number" />
									<br />
									Add on
								</span>
							</div>
						</div>
						
					</div>
					
				</div>
			</div>
		</div>
		
		<div class="container">
			<div class="row">
				<div class="col-xs-12 col-sm-3">
					<h3>CALL VOLUME PLANS</h3>
					
					<div class="col-xs-12">
						<div class="row bg-lightgrey">
							<div class="col-xs-4 topmargin bottommargin">
								<img src="/phone-numbers-uk-images/phone-call-plan-bas.png" alt="Virtual number call plans" width="65px" />
							</div>
							<div class="col-xs-8 topmargin bottommargin">
								<div class="row">
									<p>
										<strong>Bas Plan</strong><br />
										&lt; 5 000 calls
									</p>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-xs-4 topmargin bottommargin">
								<img src="/phone-numbers-uk-images/phone-call-plan-pro.png" alt="Virtual nummber professional call volume" width="65px" />
							</div>
							<div class="col-xs-8 topmargin bottommargin">
								<div class="row">
									<p>
										<strong>Pro Plan</strong><br />
										&lt; 20 000 calls
									</p>
								</div>
							</div>
						</div>
						<div class="row bg-lightgrey">
							<div class="col-xs-4 topmargin bottommargin">
								<img src="/phone-numbers-uk-images/phone-call-plan-enterprise.png" alt="Virtual number high call volume plan" width="65px" />
							</div>
							<div class="col-xs-8 topmargin bottommargin">
								<div class="row">
									<p>
										<strong>Ent Call Plan</strong><br />
										&gt; 20 000 calls
									</p>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="col-xs-12 col-sm-3">
					<h3>OTHER SERVICES</h3>
					<div class="col-xs-12">
						<div class="row">
							<div class="col-xs-4 topmargin bottommargin">
								<a href="/professional-voice-over.html" title="Professionally recorded phone call greetings" >
									<img src="/phone-numbers-uk-images/virtual-phone-number-voice-over.png" alt="Professional voice recordings for phone greetings" align="left" class="margin-bottom margin-top" />
								</a>
							</div>
							<div class="col-xs-8 topmargin bottommargin">
								<div class="row">
									<p>
										<a href="/professional-voice-over.html" title="Professionally recorded phone call greetings" >
											<strong>Pro Voiceover</strong>
										</a>
										<br />
										Professionally recorded voice for your prompts. Select the type of voice you like!  
										<a href="/professional-voice-over.html" title="Professionally recorded phone call greetings" class="bluelink">more>></a>
									</p>
								</div>
							</div>
						</div>
						<div class="row bg-lightgrey">
							<div class="col-xs-4 topmargin bottommargin">
								<a href="/live-answering.html" title="Get a remote receptionist" >
									<img src="/phone-numbers-uk-images/virtual-phone-number-live-answering.png" alt="Live phonecall answering service" align="left" class="margin-bottom margin-top" />
								</a>
							</div>
							<div class="col-xs-8 topmargin bottommargin">
								<div class="row">
									<p>
										<a href="/live-answering.html" title="Get a remote receptionist" >
											<strong class="orange">Live Answering</strong>
										</a>
										<br />
										Have a live human answer with your company name and take messages.
										<a href="/live-answering.html" title="Get a remote receptionist">more>></a>
									</p>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-xs-4 topmargin bottommargin">
								<a href="/number-porting.html" title="Use your existing phone number as a virtual number" >
									<img src="/phone-numbers-uk-images/virtual-phone-number-porting.png" alt="Keep your phone number when you move" align="left" class="margin-bottom margin-top" />
								</a>
							</div>
							<div class="col-xs-8 topmargin bottommargin">
								<div class="row">
									<p>
										<a href="/number-porting.html" title="Use your existing phone number as a virtual number" >
											<strong class="orange">Number Porting</strong>
										</a>
										<br />
										Convert your existing number to a virtual number &amp; keep your number!
										<a href="/number-porting.html" title="Use your existing phone number as a virtula number" class="bluelink">more>></a>
									</p>
								</div>
							</div>
						</div>
					</div>
					
				</div>
				<div class="col-xs-12 col-sm-3">
					<h2>NUMBER RANGES</h2>
					<form autocomplete="off" method="post" action="/select-number-page.php" class="text-center bottommargin" id="sidebarsearch">   
						<div class="border-orange pull-left">
							<input type="text" id="citycodesearch" class="ac_input ui-autocomplete-input" name="city" placeholder='Search range, code or city' />
							<input type="submit" value=" " name="submit" class="searchbarsubmit" />
						</div>  
					</form>
					<div class="clearfix"></div>
					<ul class="topmargin">
						<li><strong><a href="/local-area-numbers.html" title="UK Local Area Virtual Numbers">Local Area Range (01/02)</a></strong></li>
						<li><a href="/local-area-numbers.html" title="UK Local Area Dialling Codes">All 650 UK codes</a></li>
						<li><a href="/0207-numbers.html" title="UK 0207 London virtual Numbers">0207 London Numbers</a></li>
						<li><a href="/geographic-numbers/0203-numbers-london-city.html" title="UK 0203 London virtual Numbers">0203 Greater London</a></li>
					</ul>
					<ul>
						<li><strong><a href="/national-numbers.html" title="National UK phone numbers">National Ranges (08)</a></strong></li>
						<li><a href="/0800-numbers.html" title="0800 Virtual Numbers UK">0800 Numbers</a></li>
						<li><a href="/0844-numbers.html" title="0844 Virtual Numbers UK">0844 Numbers</a></li>
						<li><a href="/0845-numbers.html" title="0845 Virtual Numbers UK">0845 Numbers</a></li>
						<li><a href="/0870-numbers.html" title="0870 Virtual Numbers UK">0870 Numbers</a></li>
						<li><a href="/0871-numbers.html" title="UK Virtual Numbers">0871 Numbers</a></li>
					</ul>
				</div>
				<div class="col-xs-12 col-sm-3">
					<h3>VIRTUAL FEATURES</h3>
					<p class="text-center">
						<img src="/phone-numbers-uk-images/virtual-phone-numbers-online.gif" alt="Virtual numbers UK" /><br />
						<strong>Virtual UK Numbers</strong><br />
						Get a UK number that forwards to one of your existing phones, no new line required. 
						Callers dont know calls are forwarded, work from anywhere.
					</p>
					<p class="text-center">
						<img src="/phone-numbers-uk-images/virtual-office-number.gif" alt="Virtual ofice in the UK" /><br />
						<strong>Virtual office</strong><br />
						Use a UK virtual number to imply that you are based in the UK, take calls in the UK or 
						abroad. People think you are UK based!
					</p>
				</div>
			</div>
		</div>
		
		
		<div class="container">
			<div class="row">
				<div class="col-xs-12 col-sm-3">
					<h3>PSTN FORWARDING</h3>
					<div class="dottedbottom">
						<div class="col-xs-4">
							<img src="/phone-numbers-uk-images/uk-call-forwarding.gif" alt="Forward phone calls to your existing landline" />
						</div>
						<div class="col-xs-8">
							<p>
								<strong>Landline Phone</strong><br />
								Forward calls to your virtual number to a landline phone.
							</p>
						</div>
					</div>
					<div class="dottedbottom">
						<div class="col-xs-4">
							<img src="/phone-numbers-uk-images/uk-mobile-diverts.gif" alt="Forward phone calls to your mobile number" />
						</div>
						<div class="col-xs-8">
							<p>
								<strong>Mobile Phone</strong><br />
								Forward calls to your virtual number to a mobile phone.
							</p>
						</div>
					</div>
					<div class="dottedbottom">
						<div class="col-xs-4">
							<img src="/phone-numbers-uk-images/uk-virtual-fax-number.gif" alt="Get a virtual fax number" />
						</div>
						<div class="col-xs-8">
							<p>
								<strong>Fax number</strong><br />
								Forward faxes to your virtual number to a fax machine.
							</p>
						</div>
					</div>
					
					<h3>VoIP FORWARDING</h3>
					<div class="dottedbottom">
						<div class="col-xs-4">
							<img src="/phone-numbers-uk-images/uk-voip-diverts.gif" alt="Forward calls to VoIP" />
						</div>
						<div class="col-xs-8">
							<p>
								<strong>VoIP Trunk / SIP</strong><br />
								Forward calls free of charge using VoIP trunk.
							</p>
						</div>
					</div>
					<div class="dottedbottom">
						<div class="col-xs-4">
							<img src="/phone-numbers-uk-images/uk-voip-smartphone-diverts.gif" alt="VoIP smartphone app" />
						</div>
						<div class="col-xs-8">
							<p>
								<strong>VoIP Smartphone App</strong><br />
								In &amp; outbound VoIP on smart phone! CN12 &amp; SB12 only.
							</p>
						</div>
					</div>
					<div class="dottedbottom">
						<div class="col-xs-4">
							<img src="/phone-numbers-uk-images/uk-voip-webphone.gif" alt="VoIP webphone on your PC" />
						</div>
						<div class="col-xs-8">
							<p>
								<strong>VoIP Webphone / PC</strong><br />
								In &amp; outbound VoIP on PC using software! CN12 &amp; SB12 only.
							</p>
						</div>
					</div>
					
				</div>
				<div class="col-xs-12 col-sm-3">
					<h3>CALL FUNCTIONS</h3>
					<div class="dottedbottom">
						<div class="col-xs-4">
							<img src="/phone-numbers-uk-images/uk-call-forwarding.gif" alt="Forward calls from a UK number" />
						</div>
						<div class="col-xs-8">
							<p>
								<strong>Call Forwarding / Call Divert</strong><br />
								This is the basis of virtual numbers set where you want your calls to 
								ring to. It can be a landline, mobile, in the UK or abroad and you can 
								use PSTN or VoIP.
							</p>
						</div>
					</div>
					<div class="dottedbottom">
						<div class="col-xs-4">
							<img src="/phone-numbers-uk-images/uk-number-voicemail.gif" alt="Get voicemail for your virtual UK number" />
						</div>
						<div class="col-xs-8">
							<p>
								<strong>Voicemail</strong><br />
								Let the system take a message for you when you are too 
								busy to take calls. You can then access the messages via 
								email or get them online. 
							</p>
						</div>
					</div>
					<div class="dottedbottom">
						<div class="col-xs-4">
							<img src="/phone-numbers-uk-images/uk-multiple-phone-diverts.gif" alt="Divert calls to multiple phone numbers" />
						</div>
						<div class="col-xs-8">
							<p>
								<strong>Call Hunting</strong><br />
								When one of your phones is not answered, the system will try to 
								call you on another line to try to reach you.
							</p>
						</div>
					</div>
					<div class="dottedbottom">
						<div class="col-xs-4">
							<img src="/phone-numbers-uk-images/uk-fax-to-email.gif" alt="Get fax to email in the UK" />
						</div>
						<div class="col-xs-8">
							<p>
								<strong>Fax to Email</strong><br />
								Get faxes in your email inbox instead of using a fax machine! 
								No need to print faxes or rush back to th office to manage a fax 
								machine! You can also use your existing fax machine if you prefer.
							</p>
						</div>
					</div>
					<div class="dottedbottom">
						<div class="col-xs-4">
							<img src="/phone-numbers-uk-images/uk-virtual-switchboard.gif" alt="Online switchboard service" />
						</div>
						<div class="col-xs-8">
							<p>
								<strong>Virtual Switchboard</strong><br />
								 Use a virtual switchboard with tone driven menus to access
								 departments, transfer calls, voicemail and pre-reorcorded information.
							</p>
						</div>
					</div>
					
				</div>
				<div class="col-xs-12 col-sm-3">
					<h3>GOLD NUMBERS</h3>
					<div class="accordion" >
						<h3>Attract more calls</h3>
						<div>
							<p>
								Since gold numbers are more memorable, clients are more likely to remember your
								number and call you.
							</p>
						</div>
						<h3>Once off fee</h3>
						<div>
							<p>
								Only pay a once off fee for your gold number.
							</p>
						</div>
						<h3>Memorable to clients</h3>
						<div>
							<p>
								Gold numbers contain either repititious number sequences like 111222 "triple one triple two"
								which is easy to remember or numbers that correspond to words on the dial pad on your phone.
							</p>
						</div>
						<h3>Repetitious sequences</h3>
						<div>
							<p>
								Search for a special sequence like 112233 "double 1, double 2, double 3" is easier to remember than 
								6192084. Say them out loud!
							</p>
						</div>
						<h3>Choose dial pad words</h3>
						<div>
							<p>
								See the key pad and choose words that are easy to remember such as your company name or something 
								to do with the industry you operate in.
							</p>
						</div>
						<h3>Use in Marketing</h3>
						<div>
							<p>
								Use easy to remember gold numbers to ensure that people remember you number easily.
							</p>
						</div>
						<h3>Keep existing number</h3>
						<div>
							<p>
								If you alreay have clients using your current landline they can still call that number, however you 
								can use your virtual gold number to attract new customers in your marketing.
							</p>
						</div>
						<h3>Set gold value</h3>
						<div>
							<p>
								Choose the amount you are willing to spend on your gold number.
							</p>
						</div>
					</div>
					
				</div>
				<div class="col-xs-12 col-sm-3">
					<h3>FEATURES</h3>
					<div class="accordion" >
						<h3>14 Day money back guarantee</h3>
						<div>
							<p>
								Test-drive our services without making any lasting commitment. If you incur 
								less than &pound;5 of call-forwarding charges in the first 14 days you can 
								have 100% of your money back.
							</p>
						</div>
						<h3>Online Web Control Panel</h3>
						<div>
							<p>
								All numbers come with the online control panel so you can change your call 
								diverts anytime for free using the online web control panel. You can also check 
								call logs, make payments and add more numbers and services.
							</p>
						</div>
						<h3>Excellent Support</h3>
						<div>
							<p>
								Expert support system if you need assistance via telephone, email and online 
								documented support.
							</p>
						</div>
						<h3>Choose your own number</h3>
						<div>
							<p>
								You are able to choose your own virtual number from a list of available numbers.
								Use the number selector to search for numbers that you like.
							</p>
						</div>
						<h3>Keep your number if you move</h3>
						<div>
							<p>
								Keep your number even if you move offices, just change where the number diverts 
								to even if it's temporary. 
							</p>
						</div>
						<h3>Maximum number &amp; service choice</h3>
						<div>
							<p>
								Choose your number range, your number, your call services, your call volume plan, 
								your payment method and add services anytime!
							</p>
						</div>
						<h3>Port existing geographic number</h3>
						<div>
							<p>
								If you are keen to keep an existing geographic number already in use then why not 
								port the number to us.
							</p>
						</div>
						<h3>Gold memorable numbers</h3>
						<div>
							<p>
								Pay an extra once off fee and get a gold number. These numbers are easy to remember 
								as they have repetitious sequences or correspond to words on the dial pad.
							</p>
						</div>
						<h3>Instant activation &amp; payment options</h3>
						<div>
							<p>
								You can start using your new number as soon as your credit card payment is authorised. 
								Other payments are accepted but activation is subject to a 4-working-hour clearance 
								period.
							</p>
						</div>
						<h3>Call logs to measure marketing</h3>
						<div>
							<p>
								Use your virtual number call logs to monitor calls generated by your marketing efforts. 
								Call logs are available online through the web control panel.
							</p>
						</div>
						<h3>Upgrade your call services anytime</h3>
						<div>
							<p>
								If you would like to upgrade your call service or call plan you can easily do this before 
								or after you buy a number. You can enhance your call handling capabilities as you grow 
								your need for them.
							</p>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		
<?php include('footer-res.php'); ?>