<?php include('html-res.php'); ?>
        
        <title>Order a Virtual Phone Number - Create a Virtual Office UK</title>
        <meta name="keywords" content="Virtual Phone Numebrs, Virtual Office, Order a UK virtual Number" />
        <meta name="description" content="How to order a virtual UK number and target clients in specific area codes in the UK or nationally using a Virtual Phone Number." />
        <script>
            <!--
                window.status = "Virtual UK Phone Numbers"
            //-->
        </script>
        
        
	<script type='text/javascript' src='/autocomplete/localdata.js'></script>
	<link rel="stylesheet" type="text/css" href="/numbers/autocomplete/jquery.autocomplete.css" />
	
	
	
	<script type="text/javascript">
		$(function() {
			
			$( ".ac_input" ).autocomplete({
		      source: cities,
		      matchContains: true,
				minChars: 0
		    });

		});
	</script>
	
	<script>
		$(function() {
			$( ".accordion" ).accordion({
				heightStyle: "content",
				collapsible: true,
				active: false
			});
		});
		$(function() {
			$( ".tooltip" ).tooltip({
				track: true
			});
		});
	</script>
	
        <link rel="stylesheet" href="/prettyPhoto/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
		<script src="/prettyPhoto/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
		
	
	
	

<?php include('header-res.php'); ?>
		
		<div class="row bg-lightgrey">
			<div class="container">
				<h1 class="text-center bottommargin">How to order a UK virtual phone number</h1>
				
				<div class="row topmargin bottommargin text-center">
					<div class="col-xs-6 col-sm-3">
						<img src="/phone-numbers-uk-images/virtual-phone-number-range.png" alt="Available virtual phone number ranges" />
						<h4>UK number range</h4>
						<p>
							<strong>Step 1.</strong><br />
							Choose the number range you want, either local area, national or personal range
						</p>
					</div>
					<div class="col-xs-6 col-sm-3">
						<img src="/phone-numbers-uk-images/virtual-phone-number-choose.png" alt="Choose a virtual phone number" />
						<h4>Choose number</h4>
						<p>
							<strong>Step 2.</strong><br />
							Choose a free number or a special memorable sequence gold number
						</p>
					</div>
					<div class="col-xs-6 col-sm-3">
						<img src="/phone-numbers-uk-images/virtual-phone-number-services.png" alt="Virtual phone number call handling" />
						<h4>Add call services</h4>
						<p>
							<strong>Step 3.</strong><br />
							Add voicemail &amp; call hunt, fax2email or switchboard. High volume call plans available 
						</p>
					</div>
					<div class="col-xs-6 col-sm-3">
						<img src="/phone-numbers-uk-images/virtual-numbers-checkout.png" alt="Order virtual phone numbers online" />
						<h4>Checkout &amp; setup</h4>
						<p>
							<strong>Step 4.</strong><br />
							Once you have your number/s &amp; call services, checkout  &amp; setup
						</p>
					</div>
				</div>
				
				<p class="text-center">
					<a href="http://vimeo.com/98704574" rel="prettyPhoto" title="Order Virtual UK Phone Numbers" ><button class="btn btn-warning">Watch Video <span class="whitedisc">&gt;</span></button></a>
				</p>
			</div>
		</div>
		
		<div class="container">
			<h2 class="text-center">Step 1.</h2>
			<h3 class="bottommargin text-center">
				How to choose a UK virtual number range
			</h3>
			
			<div class="row">
				<div class="col-xs-12 col-sm-4">
					<p>
						<strong>Caller impression</strong><br />
						Choose the impression you want to give callers by selecting the number range to suit your company. Choose to be local, national or personal with your phone numbers. Remember that this is just an impression, 
						you do not actually have to be physically based anywhere as calls are diverted to any phone, mobile or VoIP phone without the callers knowing. See below for the options regarding caller impression and the 
						various dial codes available. There may be other reasons to get certain ranges, such as earning a revenue share, but caller impression of the range code is usually the key factor in gaining new business.
					</p>
				</div>
				<div class="col-xs-12 col-sm-4">
					<p>
						<strong>Locally based company <br/>(01 / 02 Range, local area numbers)</strong><br />
						You want callers to think you are based their area or in a specific UK city dialling code. You want callers to believe that you are based in their area as many people like to deal with a locally based office / 
						company. We have over 650 UK local area codes to choose from including the London 0207 dialing code for a central London virtual phone number.
						
					</p>
				</div>
				<div class="col-xs-12 col-sm-4">
					<p>
						<strong>Big national company <br/>(08  Range, national numbers)</strong><br />
						You want you callers to think you are a big nationally based company then choose one of the 08 range numbers. From tollfree numbers that promote people calling your company to local rate national numbers 
						you can make you company appear to be massive. You can even earn a share of the revenue generated from calls to your numbers on some ranges. We offer the 0800, 0870, 0871, 0844 and 0845 
						National ranges.  
						
					</p>
				</div>
			</div>
			<p class="text-center">
				<a href="/virtual-numbers.html" title="Choose a virtual number range">Get started choose a number range now >></a>
			</p>
		</div>
		
		<div class="row bg-lightgrey">
			<div class="container">
				<h2 class="text-center">
					Step 2.
				</h2>
				<h3 class="bottommargin text-center">How to choose your phone number/s</h3>
				<p class="text-center">
					Once you have selected a number range you will need to choose a virtual phone number from the list of phone numbers available.
				</p>
				
				<div class="row">
					<div class="col-xs-12 col-sm-4">
						<p>
							<strong>Fancy gold number - easy to remember</strong><br />
							If you would like a number that is easy to remember you might be willing to pay the extra cost. Numbers with repetitious sequences such as 111222 or 123123 and numbers that correspond to words on the 
							dial pad are more expensive and have a once off gold fee. Clients are more likely to call numbers that they remember so it may be worth buying a gold number to use with your advertising.
						</p>
					</div>
					<div class="col-xs-12 col-sm-4">
						<p>
							<strong>Not fussy go for a free number</strong><br />
							If you are not fussy then you will probably just go for any free number within the range that you are interested in. You can always buy a fancy gold number down the line.
						</p>
					</div>
					<div class="col-xs-12 col-sm-4">
						<p>
							<strong>Phone and fax number in sequence</strong><br />
							Many people choose to have their phone number and fax number one number apart, so you could look for numbers one digit apart, this also makes it easy for people to remember.
						</p>
					</div>
				</div>
				<p class="text-center">
					<a href="/virtual-numbers.html" title="Choose a virtual number range">Get started choose a number range now >></a>
				</p>
			</div>
		</div>
		
		<div class="container">
			<h2 class="text-center">Step 3.</h2>
			<h3 class="text-center bottommargin">How to choose a call handling service</h3>
			<p class="text-center">
				We offer a wide variety of call handling services that are added to your phone number. The call service you choose should suite the phone call requirements of your business. We have everything from simple 
				forwarding to advanced switchboard services.
			</p>
			<div class="row">
				<div class="col-xs-12 col-sm-3">
					<p>
						<strong>Basic call forwarding only - dmConnect Service</strong><br />
						The dmConnect service allows you to divert incoming calls to a landline, mobile or VoIP trunk, cost effectively, worldwide. Callers are not aware that your calls are being diverted. This service is the 
						default service that is added the national and local area numbers. 
					</p>
					<p class="text-center">
						<a href="/call-forwarding-divert.html" title="Call forwarding for a virtual number">more info</a>
					</p>
				</div>
				<div class="col-xs-12 col-sm-3">
					<p>
						<strong>Call forwarding, voicemail &amp; call hunting - dmVoice Service</strong><br />
						The dmVoice service allows call forwarding to your existing phones, plus if you are unable to answer a call then it will take a message for you. You can also set a ring sequence whereby the call will ring to 
						different phones to try to reach you before going to voicemail. 
					</p>
					<p class="text-center">
						<a href="/voicemail-call-hunting.html" title="Voicemail for a virtual number and call hunting">more info</a>
					</p>
				</div>
				<div class="col-xs-12 col-sm-3">
					<p>
						<strong>Fax number &amp; fax to email - dmFax</strong><br />
						dmFax allows you to forward calls to a fax machine or get your faxes as an email in your inbox. No printing, no paper and access your faxes where ever you have email!
					</p>
					<p class="text-center">
						<a href="/fax-to-email.html" title="Fax to email and virtual fax number">more info</a>
					</p>
				</div>
				<div class="col-xs-12 col-sm-3">
					<p>
						<strong>Virtual switchboard - dmSwitchboard</strong><br />
						dmSwitchboard allows you to set team diverts, voicemail and pre-recorded information. You can also set tone driven menus (press 1 for admin, 2 for support etc) and get a professional to record your voice prompts.
						Geographic number, call forwarding, voicemail, VoIP (in &amp; outbound), call whisper, CLI, smartphone app, webphone &amp; more!
					</p>
					<p class="text-center">
						<a href="/virtual-switchboard.html" title="Virtual switchboard with UK virtual numbers">more info</a>
					</p>
				</div>
			</div>
			
			<h3 class="text-center bottommargin topmargin">How to choose a call volume plan</h3>
			<p class="text-center">
				If you are expecting a large volume of calls to your virtual number, you can save money on the call rates by upgrading from the Bas plan to high volume call plans as follows:
			</p>
			
			<div class="row">
				<div class="col-xs-12 col-sm-4">
					<p>
						<strong>Bas Call volume plan (default)</strong><br />
						Low call volume under 5000 mins per month
					</p>
				</div>
				<div class="col-xs-12 col-sm-4">
					<p>
						<strong>Pro Call Volume Plan</strong><br />
						High, more than 5000 mins/month
					</p>
				</div>
				<div class="col-xs-12 col-sm-4">
					<p>
						<strong>Ent Call Volume Plan</strong><br />
						Very high, more than 20000 mins/month
					</p>
				</div>
			</div>
			
			<h3 class="text-center bottommargin topmargin">New Starter Pack VoIP Packages:</h3>
			
			<div class="row">
				<div class="col-xs-12 col-sm-6">
					<p>
						<strong>dmConnect 12 Starter Pack </strong><br />
						This is a new product and is an upgraded variation of dmConnect. It offers a geographic phone numbers with call forwarding, voicemail, VoIP that is easy to setup for in and out bound calls, Voicemail, 
						Call whisper, Caller line identity and more. Geographic or national numbers, call forwarding, IVR / tone driven menus, reception, team, direct diverts, voicemail, VoIP (in &amp; outbound), call whisper, CLI, 
						smartphone app, webphone, operating hours, and loads more!
					</p>
					<p class="text-center">
						<a href="/virtual-voip-number.html" title="Get a virtual number with call forwarding">more info</a>
					</p>
				</div>
				<div class="col-xs-12 col-sm-6">
					<p>
						<strong>The dmSwitchboard12 Starter Pack</strong><br />
						This package is a hosted virtual switchboard offering a very powerful way to manage calls for your company. This package is capable of handling geographic number ranges and national 
						ranges. It has call forwarding using VoIP and PSTN, voicemail, diverts to reception with IVR, diverts to teams and staff. It has call whisper, CLI for in and outbound calls. You can also use the webphone or the
						smartphone app for your VoIP calls on your PC or mobile. Set the way you want calls handled on different days of the week and on weekends and more!
					</p>
					<p class="text-center">
						<a href="/cloud-hosted-virtual-switchboard.html" title="Get a virtual number with virtual switchboard">more info</a>
					</p>
				</div>
			</div>
			<p class="text-center">
				<a href="/virtual-numbers.html" title="Choose a virtual number range">Get started choose a number range now >></a>
			</p>
		</div>
		
		<div class="row bg-lightgrey">
			<div class="container">
				<h2 class="text-center">Step 4.</h2>
				<h3 class="text-center">Checkout and setup</h3>
				<div class="row">
					<div class="col-xs-12 col-sm-6">
						<p>
							<strong>Checkout</strong><br />
							Once you have added the numbers and services that you want to the trolley, you can click the 
							"Proceed to Checkout" button to register. Once you have entered your details you will be logged in.
							<br />
							<strong>Note:</strong>
							you must click "Complete Checkout" once your have registered to complete the order. You can 
							pay when you checkout or you can pay later.
						</p>
					</div>
					<div class="col-xs-12 col-sm-6">
						<p>
							<strong>Setup</strong><br />
							Once your number is active you will be able to login online and set the calls services up.
						</p>
					</div>
				</div>
				
				<p>
					<a href="/virtual-numbers.html" title="Choose a virtual number range">Get started choose a number range now >></a>
				</p>
			</div>
		</div>
		
		<div class="container">
			<div class="row">
				<div class="col-xs-12 col-sm-3">
					<h2>NUMBER RANGES</h2>
					<form autocomplete="off" method="post" action="/select-number-page.php" class="text-center bottommargin" id="sidebarsearch">   
						<div class="border-orange pull-left topmargin bottommargin">
							<input type="text" id="citycodesearch" class="ac_input ui-autocomplete-input" name="city" placeholder="Search range, code or city" autocomplete="off">
							<input type="submit" value=" " name="submit" class="searchbarsubmit">
						</div>  
					</form>
					<div class="clearfix"></div>
					<ul>
						<li><strong><a href="/local-area-numbers.html" title="UK Local Area Virtual Numbers">Local Area Range (01/02)</a></strong></li>
						<li><a href="/local-area-numbers.html" title="UK Local Area Dialling Codes">All 650 UK codes</a></li>
						<li><a href="/0207-numbers.html" title="UK 0207 London virtual Numbers">0207 London Numbers</a></li>
						<li><a href="/geographic-numbers/0203-numbers-london-city.html" title="UK 0203 London virtual Numbers">0203 Greater London</a></li>
					</ul>
					<ul>
						<li><strong><a href="/national-numbers.html" title="National UK phone numbers">National Ranges (08)</a></strong></li>
						<li><a href="/0800-numbers.html" title="0800 Virtual Numbers UK">0800 Numbers</a></li>
						<li><a href="/0844-numbers.html" title="0844 Virtual Numbers UK">0844 Numbers</a></li>
						<li><a href="/0845-numbers.html" title="0845 Virtual Numbers UK">0845 Numbers</a></li>
						<li><a href="/0870-numbers.html" title="0870 Virtual Numbers UK">0870 Numbers</a></li>
						<li><a href="/0871-numbers.html" title="UK Virtual Numbers">0871 Numbers</a></li>
					</ul>
				</div>
				<div class="col-xs-12 col-sm-3">
					<h2>VIRTUAL FEATURES</h2>
					<p class="text-center">
						<img src="/phone-numbers-uk-images/virtual-phone-numbers-online.gif" alt="Virtual numbers UK" /><br />
						<strong>Virtual UK Numbers</strong><br />
						Get a UK number that forwards to one of your existing phones, no new line required. 
						Callers dont know calls are forwarded, work from anywhere.
					</p>
					<p class="text-center">
						<img src="/phone-numbers-uk-images/virtual-office-number.gif" alt="Virtual ofice in the UK" /><br />
						<strong>Virtual office</strong><br />
						Use a UK virtual number to imply that you are based in the UK, take calls in the UK or 
						abroad. People think you are UK based!
					</p>
				</div>
				<div class="col-xs-12 col-sm-3">
					<h2>GOLD NUMBERS</h2>
					<div class="accordion" >
						<h3>Attract more calls</h3>
						<div>
							<p>
								Since gold numbers are more memorable, clients are more likely to remember your
								number and call you.
							</p>
						</div>
						<h3>Once off fee</h3>
						<div>
							<p>
								Only pay a once off fee for your gold number.
							</p>
						</div>
						<h3>Memorable to clients</h3>
						<div>
							<p>
								Gold numbers contain either repititious number sequences like 111222 "triple one triple two"
								which is easy to remember or numbers that correspond to words on the dial pad on your phone.
							</p>
						</div>
						<h3>Repetitious sequences</h3>
						<div>
							<p>
								Search for a special sequence like 112233 "double 1, double 2, double 3" is easier to remember than 
								6192084. Say them out loud!
							</p>
						</div>
						<h3>Choose dial pad words</h3>
						<div>
							<p>
								See the key pad and choose words that are easy to remember such as your company name or something 
								to do with the industry you operate in.
							</p>
						</div>
						<h3>Use in Marketing</h3>
						<div>
							<p>
								Use easy to remember gold numbers to ensure that people remember you number easily.
							</p>
						</div>
						<h3>Keep existing number</h3>
						<div>
							<p>
								If you alreay have clients using your current landline they can still call that number, however you 
								can use your virtual gold number to attract new customers in your marketing.
							</p>
						</div>
						<h3>Set gold value</h3>
						<div>
							<p>
								Choose the amount you are willing to spend on your gold number.
							</p>
						</div>
					</div>
				</div>
				<div class="col-xs-12 col-sm-3">
					<h2>FEATURES</h2>
							
					<div class="accordion" >
						<h3>14 Day money back guarantee</h3>
						<div>
							<p>
								Test-drive our services without making any lasting commitment. If you incur 
								less than &pound;5 of call-forwarding charges in the first 14 days you can 
								have 100% of your money back.
							</p>
						</div>
						<h3>Online Web Control Panel</h3>
						<div>
							<p>
								All numbers come with the online control panel so you can change your call 
								diverts anytime for free using the online web control panel. You can also check 
								call logs, make payments and add more numbers and services.
							</p>
						</div>
						<h3>Excellent Support</h3>
						<div>
							<p>
								Expert support system if you need assistance via telephone, email and online 
								documented support.
							</p>
						</div>
						<h3>Choose your own number</h3>
						<div>
							<p>
								You are able to choose your own virtual number from a list of available numbers.
								Use the number selector to search for numbers that you like.
							</p>
						</div>
						<h3>Keep your number if you move</h3>
						<div>
							<p>
								Keep your number even if you move offices, just change where the number diverts 
								to even if it's temporary. 
							</p>
						</div>
						<h3>Maximum number &amp; service choice</h3>
						<div>
							<p>
								Choose your number range, your number, your call services, your call volume plan, 
								your payment method and add services anytime!
							</p>
						</div>
						<h3>Port existing geographic number</h3>
						<div>
							<p>
								If you are keen to keep an existing geographic number already in use then why not 
								port the number to us.
							</p>
						</div>
						<h3>Gold memorable numbers</h3>
						<div>
							<p>
								Pay an extra once off fee and get a gold number. These numbers are easy to remember 
								as they have repetitious sequences or correspond to words on the dial pad.
							</p>
						</div>
						<h3>Instant activation &amp; payment options</h3>
						<div>
							<p>
								You can start using your new number as soon as your credit card payment is authorised. 
								Other payments are accepted but activation is subject to a 4-working-hour clearance 
								period.
							</p>
						</div>
						<h3>Call logs to measure marketing</h3>
						<div>
							<p>
								Use your virtual number call logs to monitor calls generated by your marketing efforts. 
								Call logs are available online through the web control panel.
							</p>
						</div>
						<h3>Upgrade your call services anytime</h3>
						<div>
							<p>
								If you would like to upgrade your call service or call plan you can easily do this before 
								or after you buy a number. You can enhance your call handling capabilities as you grow 
								your need for them.
							</p>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		<div class="row bg-lightgrey">
			<div class="container">
				<div class="row">
					<div class="col-xs-12 col-sm-3">
						<h2>PSTN FORWARDING</h2>
						<div class="dottedborder">
							<div class="featimg">
								<img src="/phone-numbers-uk-images/uk-call-forwarding.gif" alt="Forward phone calls to your existing landline" />
							</div>
							<div class="featcontent">
								<p>
									<strong>Landline Phone</strong><br />
									Forward calls to your virtual number to a landline phone.
								</p>
							</div>
						</div>
						<div class="dottedborder">
							<div class="featimg">
								<img src="/phone-numbers-uk-images/uk-mobile-diverts.gif" alt="Forward phone calls to your mobile number" />
							</div>
							<div class="featcontent">
								<p>
									<strong>Mobile Phone</strong><br />
									Forward calls to your virtual number to a mobile phone.
								</p>
							</div>
						</div>
						<div>
							<div class="featimg">
								<img src="/phone-numbers-uk-images/uk-virtual-fax-number.gif" alt="Get a virtual fax number" />
							</div>
							<div class="featcontent">
								<p>
									<strong>Fax number</strong><br />
									Forward faxes to your virtual number to a fax machine.
								</p>
							</div>
						</div>
					</div>
					<div class="col-xs-12 col-sm-3">
						<h2>VoIP FORWARDING</h2>
						<div class="dottedborder">
							<div class="featimg">
								<img src="/phone-numbers-uk-images/uk-voip-diverts.gif" alt="Forward calls to VoIP" />
							</div>
							<div class="featcontent">
								<p>
									<strong>VoIP Trunk / SIP</strong><br />
									Forward calls free of charge using VoIP trunk.
								</p>
							</div>
						</div>
						<div class="dottedborder">
							<div class="featimg">
								<img src="/phone-numbers-uk-images/uk-voip-smartphone-diverts.gif" alt="VoIP smartphone app" />
							</div>
							<div class="featcontent">
								<p>
									<strong>VoIP Smartphone App</strong><br />
									In &amp; outbound VoIP on smart phone! CN12 &amp; SB12 only.
								</p>
							</div>
						</div>
						<div>
							<div class="featimg">
								<img src="/phone-numbers-uk-images/uk-voip-webphone.gif" alt="VoIP webphone on your PC" />
							</div>
							<div class="featcontent">
								<p>
									<strong>VoIP Webphone / PC</strong><br />
									In &amp; outbound VoIP on PC using software! CN12 &amp; SB12 only.
								</p>
							</div>
						</div>
					</div>
					<div class="col-xs-12 col-sm-6">
						<h2 class="text-center">CALL FUNCTIONS</h2>
						<div class="row">
							<div class="col-xs-12 col-sm-6">
								<div class="dottedborder">
									<div class="featimg">
										<img src="/phone-numbers-uk-images/uk-call-forwarding.gif" alt="Forward calls from a UK number" />
									</div>
									<div class="featcontent">
										<p>
											<strong>Call Forwarding / Call Divert</strong><br />
											This is the basis of virtual numbers set where you want your calls to 
											ring to. It can be a landline, mobile, in the UK or abroad and you can 
											use PSTN or VoIP.
										</p>
									</div>
								</div>
								<div class="dottedborder">
									<div class="featimg">
										<img src="/phone-numbers-uk-images/uk-number-voicemail.gif" alt="Get voicemail for your virtual UK number" />
									</div>
									<div class="featcontent">
										<p>
											<strong>Voicemail</strong><br />
											Let the system take a message for you when you are too 
											busy to take calls. You can then access the messages via 
											email or get them online. 
										</p>
									</div>
								</div>
								<div>
									<div class="featimg">
										<img src="/phone-numbers-uk-images/uk-multiple-phone-diverts.gif" alt="Divert calls to multiple phone numbers" />
									</div>
									<div class="featcontent">
										<p>
											<strong>Call Hunting</strong><br />
											When one of your phones is not answered, the system will try to 
											call you on another line to try to reach you.
										</p>
									</div>
								</div>
							</div>
							<div class="col-xs-12 col-sm-6">
								<div class="dottedborder">
									<div class="featimg">
										<img src="/phone-numbers-uk-images/uk-fax-to-email.gif" alt="Get fax to email in the UK" />
									</div>
									<div class="featcontent">
										<p>
											<strong>Fax to Email</strong><br />
											Get faxes in your email inbox instead of using a fax machine! 
											No need to print faxes or rush back to th office to manage a fax 
											machine! You can also use your existing fax machine if you prefer.
										</p>
									</div>
								</div>
								<div>
									<div class="featimg">
										<img src="/phone-numbers-uk-images/uk-virtual-switchboard.gif" alt="Online switchboard service" />
									</div>
									<div class="featcontent">
										<p>
											<strong>Virtual Switchboard</strong><br />
											 Use a virtual switchboard with tone driven menus to access
											 departments, transfer calls, voicemail and pre-reorcorded information.
										</p>
									</div>
								</div>
							</div>
						</div>
						
					</div>
				</div>
			</div>
		</div>
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
                <script type="text/javascript" charset="utf-8">
  $(document).ready(function(){
    $("a[rel^='prettyPhoto']").prettyPhoto({
    	social_tools: false
    });
  });
</script>

<?php include('footer-res.php'); ?>