<?php include('html.php'); ?>
        
        <title>Virtual Numbers UK, Virtual Telecommunications Phone Numbers</title>
        <meta name="keywords" content="Virtual UK Phone Numbers" />
        <meta name="description" content="Virtual Telecommunication Numbers in the UK, Forward / Divert calls to landline or mobile phones" />
        <script>
            <!--
                window.status = "Virtual UK Phone Numbers"
            //-->
        </script>
        
        <script type="text/javascript" src="/autocomplete/jquery-1.4.2.min.js"></script>
        <script type="text/javascript" src="/js/jquery-ui.min.js"></script>
        
        <link href="/js/help-jquery-ui.min.css" rel="stylesheet" />
        <link href="/js/help-jquery-ui.structure.min.css" rel="stylesheet" />
        <link href="/js/help-jquery-ui.theme.min.css" rel="stylesheet" />
        
		<script>
			$(function() {
				$( "#accordion" ).accordion({
					heightStyle: "content",
					collapsible: true,
					active: false
				});
			});
		</script>
		
		<style>
			.costsummary{
				display: none;
			}
		</style>
		
		<link rel="stylesheet" href="/phone-numbers-uk-styles/styles.css" />
        
        <?php include('header.php'); ?>                      
        
                
                
                <div id="numbers">
                    <div id="numbersmain">
                        
                        <div>
                            <h1>
                                Get started, choose a number range...
                            </h1>
                            <p class="maintext">
                            	Select a number range from either the geographic, national or personal virtual number 
                            	ranges. Take note of the image the range code portrays to the person calling you. Once 
                            	you choose a number range, you can choose a number and add call services before you 
                            	checkout.
                            </p>
                            <p class="text-center">
                            	<a href="#geo" title="UK Geographic phone numbers" class="orange">Local Area Numbers</a> | 
                            	<a href="#national" title="UK National phone numbers" class="orange">National Numbers</a> 
                            </p>
                        </div>
                         
                         <div class="textbox">
                         	<a name="geo"></a>
                        	<div class="textcontent">
                        		<h2>Geographic Number Ranges</h2>
                        		<h4>
                        			<strong>Range code:</strong> 01 / 02  |  
                        			<strong>Impression to callers:</strong> Locally based business
                        		</h4>
                        	</div> 
                        	
                    		<table class="rangetable">
                    			<tr>
                    				<td class="rangeicon">
                    					<a href="/0207-numbers.html" title="Get a virtual 0207 number">
                    						<img src="/phone-numbers-uk-images/0207-phone-numbers.gif" alt="0207 London phone numbers" />
                    					</a>
                    				</td>
                    				<td class="rangetext">
	                        			<p>
	                        				<strong>0207 Virtual Numbers</strong> (Central London)<br />
	                        				Create a 'virtual' location for your business in prestigious central London,
	                        				one of the world's foremost commercial hubs. Ideal for ambitious
	                        				UK regional companies or overseas businesses wanting a UK 'presence'. 
	                        			</p>
	                        			<p class="nomargin">
	                        				<a href="#" class="orange togglecost">Show cost info &#9660;</a>
	                        			</p>
	                        		</td>
	                        		<td class="rangeget">
	                        			<a href="/0207-numbers.html" title="Get a virtual 0207 number">
	                        				<img src="/phone-numbers-uk-images/get-phone-number.gif" alt="Virtual UK 0207 numbers" />
	                        			</a>
	                        		</td>
                    			</tr>
                    			<tr class="costrow">
                    				<td class="rangeicon">&nbsp;</td>
                    				<td class="rangetext">
                    					<div  class="costsummary">
	                    					<table>
	                    						<tr>
	                    							<th>Cost to call (from UK land line)</th>
	                    							<td>Low</td>
	                    						</tr>
	                    						<tr>
	                    							<th>Cost to call (from UK mobile)</th>
	                    							<td>Very cheap</td>
	                    						</tr>
	                    						<tr>
	                    							<th>Ownership cost</th>
	                    							<td>Fixed</td>
	                    						</tr>
	                    						<tr>
	                    							<th>Payout</th>
	                    							<td>No</td>
	                    						</tr>
	                    					</table>
                    					</div>
                    				</td>
                    				<td class="rangeget">&nbsp;</td>
                    			</tr>
                    			<tr class="evenrow">
                    				<td class="rangeicon">
                    					<a href="/geographic-numbers/0203-numbers-london-city.html" title="Get a virtual 0203 number">
                    						<img src="/phone-numbers-uk-images/0203-phone-numbers.gif" alt="0203 London phone numbers" />
                    					</a>
                    				</td>
                    				<td class="rangetext">
	                        			<p>
	                        				<strong>0203 Virtual Numbers</strong> (London)<br />
	                        				Create a 'virtual' location for your business in prestigious central London,
	                        				one of the world's foremost commercial hubs. Ideal for ambitious
	                        				UK regional companies or overseas businesses wanting a UK 'presence'. 
	                        			</p>
	                        			<p class="nomargin">
	                        				<a href="#" class="orange togglecost">Show cost info &#9660;</a>
	                        			</p>
	                        		</td>
	                        		<td class="rangeget">
	                        			<a href="/geographic-numbers/0203-numbers-london-city.html" title="Get a virtual 0203 number">
	                        				<img src="/phone-numbers-uk-images/get-phone-number.gif" alt="Virtual UK 0203 numbers" />
	                        			</a>
	                        		</td>
                    			</tr>
                    			<tr class="costrow evenrow">
                    				<td class="rangeicon">&nbsp;</td>
                    				<td class="rangetext">
                    					<div  class="costsummary">
	                    					<table>
	                    						<tr>
	                    							<th>Cost to call (from UK land line)</th>
	                    							<td>Low</td>
	                    						</tr>
	                    						<tr>
	                    							<th>Cost to call (from UK mobile)</th>
	                    							<td>Very cheap</td>
	                    						</tr>
	                    						<tr>
	                    							<th>Ownership cost</th>
	                    							<td>Fixed</td>
	                    						</tr>
	                    						<tr>
	                    							<th>Payout</th>
	                    							<td>No</td>
	                    						</tr>
	                    					</table>
                    					</div>
                    				</td>
                    				<td class="rangeget">&nbsp;</td>
                    			</tr>
                    			<tr>
                    				<td class="rangeicon">
                    					<a href="/local-area-numbers.html" title="Get a virtual geographic number">
                    						<img src="/phone-numbers-uk-images/local-area-phone-numbers.gif" alt="Local area phone numbers" />
                    					</a>
                    				</td>
                    				<td class="rangetext">
	                        			<p>
	                        				<strong>UK Local Virtual Numbers</strong> (for all 650 UK area codes) <br />
	                        				Create a 'local office' for your company, with a 'local number' that offers all the 
											flexibility of our online controls and diverts. UK Local numbers help you to win 
											business whenever people tend to call local suppliers first. Search over 650 codes.
	                        			</p>
	                        			<p class="nomargin">
	                        				<a href="#" class="orange togglecost">Show cost info &#9660;</a>
	                        			</p>
	                        		</td>
	                        		<td class="rangeget">
	                        			<a href="/local-area-numbers.html" title="Get a virtual uk local area number">
	                        				<img src="/phone-numbers-uk-images/get-phone-number.gif" alt="Virtual UK local area numbers" />
	                        			</a>
	                        		</td>
                    			</tr>
                    			<tr class="costrow">
                    				<td class="rangeicon">&nbsp;</td>
                    				<td class="rangetext">
                    					<div  class="costsummary">
	                    					<table>
	                    						<tr>
	                    							<th>Cost to call (from UK land line)</th>
	                    							<td>Low</td>
	                    						</tr>
	                    						<tr>
	                    							<th>Cost to call (from UK mobile)</th>
	                    							<td>Very cheap</td>
	                    						</tr>
	                    						<tr>
	                    							<th>Ownership cost</th>
	                    							<td>Fixed</td>
	                    						</tr>
	                    						<tr>
	                    							<th>Payout</th>
	                    							<td>No</td>
	                    						</tr>
	                    					</table>
                    					</div>
                    				</td>
                    				<td class="rangeget">&nbsp;</td>
                    			</tr>
                    			<tr class="evenrow">
                    				<td class="rangeicon">
                    					&nbsp;
                    				</td>
                    				<td class="rangetext">
                    					
                        <script type='text/javascript' src='/numbers/autocomplete/lib/jquery.bgiframe.min.js'></script>
                        <script type='text/javascript' src='/numbers/autocomplete/lib/jquery.ajaxQueue.js'></script>
                        <script type='text/javascript' src='/numbers/autocomplete/lib/thickbox-compressed.js'></script>
                        <script type='text/javascript' src='/numbers/autocomplete/jquery.autocomplete.js'></script>
                        <script type='text/javascript' src='/numbers/autocomplete/localdata.js'></script>
                        <link rel="stylesheet" type="text/css" href="/numbers/autocomplete/jquery.autocomplete.css" />
                            
                        <script type="text/javascript">
                        $().ready(function() {
                        
                            $("#suggest14").autocomplete(cities, {
                                matchContains: true,
                                minChars: 0
                            });
                            
                        });
                        </script>
                    					
	                        			<form autocomplete="off" method="post" action="/geographic-numbers/select-number-page.php">            
	                                        <input type="text" id="suggest14" class="ac_input" name="city" placeholder="Enter city name or dialling code" /> &nbsp;
	                                        <input type="submit" value="Search" name="submit" class="search" />
	                                    </form>
	                        		</td>
	                        		<td class="rangeget">
	                        			<a href="/geographic-numbers/uk-regional-numbers.html" title="View list of geographic number ranges avaiable">Full list</a>
	                        			|
	                        			<a href="/local-area-numbers.html#numberchooser" title="View map of geographic number ranges avaiable">Map</a>
	                        		</td>
                    			</tr>
                    		</table>
                        			
                         </div>   
                            
						<div class="textbox">
                         	<a name="national"></a>
							<div class="textcontent">
								<h2>National Number Ranges</h2>
								<h4>
									<strong>Range Code:</strong> 08   |   
									<strong>Impression to callers:</strong> Big National based company
								</h4>
							</div>
							<table class="rangetable">
								<tr>
									<td class="rangeicon">
										<a href="/0800-numbers.html" title="0800 Freephone numbers UK">
											<img src="/phone-numbers-uk-images/0800-phone-numbers.gif" alt="0800 Phone numbers" />
										</a>
									</td>
									<td class="rangetext">
										<p>
											<strong>0800 Virtual Numbers</strong> (UK Freephone)<br />
											Gain a powerful and immediate way to attract new business with your advertising.
											Customers will be attracted by the free number, choosing your business... giving you a
											competitive advantage.
										</p>
	                        			<p class="nomargin">
	                        				<a href="#" class="orange togglecost">Show cost info &#9660;</a>
	                        			</p>
									</td>
									<td class="rangeget">
										<a href="/0800-numbers.html" title="Virtual UK Freephone numbers">
											<img src="/phone-numbers-uk-images/get-phone-number.gif" alt="Get a UK Freephone 0800 number" />
										</a>
									</td>
								</tr>
                    			<tr class="costrow">
                    				<td class="rangeicon">&nbsp;</td>
                    				<td class="rangetext">
                    					<div  class="costsummary">
	                    					<table>
	                    						<tr>
	                    							<th>Cost to call (from UK land line)</th>
	                    							<td>Free</td>
	                    						</tr>
	                    						<tr>
	                    							<th>Cost to call (from UK mobile)</th>
	                    							<td>Moderately expensive*</td>
	                    						</tr>
	                    						<tr>
	                    							<th>Ownership cost</th>
	                    							<td>Variable</td>
	                    						</tr>
	                    						<tr>
	                    							<th>Payout</th>
	                    							<td>No</td>
	                    						</tr>
	                    					</table>
	                    					<p>
	                    						* Although Ofcom hope that this will be free some time soon!
	                    					</p>
                    					</div>
                    				</td>
                    				<td class="rangeget">&nbsp;</td>
                    			</tr>
								<tr class="evenrow">
									<td class="rangeicon">
										<a href="/0844-numbers.html" title="Virtual 0844 UK phone numbers">
											<img src="/phone-numbers-uk-images/0844-phone-numbers.gif" alt="UK 0844 Virtual phone number" />
										</a>
									</td>
									<td class="rangetext">
										<p>
											<strong>0844 Virtual Numbers</strong> (new range, now available)<br />
											Perfect if you're cautious about costs. Choose a 'national company' style number - 
											that will help to pay for itself. Callers are charged a reasonable rate and you earn a share
											of the revenue. 
										</p>
	                        			<p class="nomargin">
	                        				<a href="#" class="orange togglecost">Show cost info &#9660;</a>
	                        			</p>
									</td>
									<td class="rangeget">
										<a href="/0844-numbers.html" title="Get a UK 0844 phone number">
											<img src="/phone-numbers-uk-images/get-phone-number.gif" alt="Get 0844 phone numbers" />
										</a>
									</td>
								</tr>
                    			<tr class="costrow evenrow">
                    				<td class="rangeicon">&nbsp;</td>
                    				<td class="rangetext">
                    					<div  class="costsummary">
	                    					<table>
	                    						<tr>
	                    							<th>Cost to call (from UK land line)</th>
	                    							<td>5ppm</td>
	                    						</tr>
	                    						<tr>
	                    							<th>Cost to call (from UK mobile)</th>
	                    							<td>Moderately expensive</td>
	                    						</tr>
	                    						<tr>
	                    							<th>Ownership cost</th>
	                    							<td>Fixed</td>
	                    						</tr>
	                    						<tr>
	                    							<th>Payout</th>
	                    							<td>Yes</td>
	                    						</tr>
	                    					</table>
                    					</div>
                    				</td>
                    				<td class="rangeget">&nbsp;</td>
                    			</tr>
								<tr>
									<td class="rangeicon">
										<a href="/0845-numbers.html" title="Virtual 0845 UK phone numbers">
											<img src="/phone-numbers-uk-images/0845-phone-numbers.gif" alt="UK 0845 Virtual phone number" />
										</a>
									</td>
									<td class="rangetext">
										<p>
											<strong>0845 Virtual Numbers</strong> (UK local-style rates) <br />
											Ideal way to attract more customers with cheap calls - and pay very little yourself. Give 
											yourself a 'national' company image combined with caller-friendly, local-style call rates
											for customers.
										</p>
	                        			<p class="nomargin">
	                        				<a href="#" class="orange togglecost">Show cost info &#9660;</a>
	                        			</p>
									</td>
									<td class="rangeget">
										<a href="/0845-numbers.html" title="Get a UK 0845 phone number">
											<img src="/phone-numbers-uk-images/get-phone-number.gif" alt="Get 0845 phone numbers" />
										</a>
									</td>
								</tr>
                    			<tr class="costrow">
                    				<td class="rangeicon">&nbsp;</td>
                    				<td class="rangetext">
                    					<div  class="costsummary">
	                    					<table>
	                    						<tr>
	                    							<th>Cost to call (from UK land line)</th>
	                    							<td>4/2/1ppm</td>
	                    						</tr>
	                    						<tr>
	                    							<th>Cost to call (from UK mobile)</th>
	                    							<td>Moderately expensive</td>
	                    						</tr>
	                    						<tr>
	                    							<th>Ownership cost</th>
	                    							<td>Fixed</td>
	                    						</tr>
	                    						<tr>
	                    							<th>Payout</th>
	                    							<td>Yes</td>
	                    						</tr>
	                    					</table>
                    					</div>
                    				</td>
                    				<td class="rangeget">&nbsp;</td>
                    			</tr>
								<tr class="evenrow">
									<td class="rangeicon">
										<a href="/0870-numbers.html" title="Virtual 0870 UK phone numbers">
											<img src="/phone-numbers-uk-images/0870-phone-numbers.gif" alt="UK 0870 Virtual phone number" />
										</a>
									</td>
									<td class="rangetext">
										<p>
											<strong>0870 Virtual Numbers</strong> (UK national-style rates)<br />
											0870's image, as with rates, is in transition. There is still some stigma associated with 
											0870, but they could be a good bet for the future as cheap-to-call numbers without regional
											bias.
										</p>
	                        			<p class="nomargin">
	                        				<a href="#" class="orange togglecost">Show cost info &#9660;</a>
	                        			</p>
									</td>
									<td class="rangeget">
										<a href="/0870-numbers.html" title="Get a UK 0870 phone number">
											<img src="/phone-numbers-uk-images/get-phone-number.gif" alt="Get 0870 phone numbers" />
										</a>
									</td>
								</tr>
                    			<tr class="costrow evenrow">
                    				<td class="rangeicon">&nbsp;</td>
                    				<td class="rangetext">
                    					<div  class="costsummary">
	                    					<table>
	                    						<tr>
	                    							<th>Cost to call (from UK land line)</th>
	                    							<td>Low</td>
	                    						</tr>
	                    						<tr>
	                    							<th>Cost to call (from UK mobile)</th>
	                    							<td>Cheap</td>
	                    						</tr>
	                    						<tr>
	                    							<th>Ownership cost</th>
	                    							<td>Fixed</td>
	                    						</tr>
	                    						<tr>
	                    							<th>Payout</th>
	                    							<td>No</td>
	                    						</tr>
	                    					</table>
                    					</div>
                    				</td>
                    				<td class="rangeget">&nbsp;</td>
                    			</tr>
								<tr>
									<td class="rangeicon">
										<a href="/0871-numbers.html" title="Virtual 0871 UK phone numbers">
											<img src="/phone-numbers-uk-images/0871-phone-numbers.gif" alt="UK 0871 Virtual phone number" />
										</a>
									</td>
									<td class="rangetext">
										<p>
											<strong>0871 Virtual Numbers</strong> (UK/Euro numbers)<br />
											Enhance your company image and earn a sizeable share of the revenue from calls. Ideal for 
											ambitious UK companies and overseas businesses, with free call-forwarding to many 
											countries. A good choice if you forward calls to UK mobiles - which are now FREE on Pro 
											and Ent price plans.
										</p>
	                        			<p class="nomargin">
	                        				<a href="#" class="orange togglecost">Show cost info &#9660;</a>
	                        			</p>
									</td>
									<td class="rangeget">
										<a href="/0871-numbers.html" title="Get a UK 0871 phone number">
											<img src="/phone-numbers-uk-images/get-phone-number.gif" alt="Get 0871 phone numbers" />
										</a>
									</td>
								</tr>
                    			<tr class="costrow">
                    				<td class="rangeicon">&nbsp;</td>
                    				<td class="rangetext">
                    					<div  class="costsummary">
	                    					<table>
	                    						<tr>
	                    							<th>Cost to call (from UK land line)</th>
	                    							<td>10ppm</td>
	                    						</tr>
	                    						<tr>
	                    							<th>Cost to call (from UK mobile)</th>
	                    							<td>Expensive</td>
	                    						</tr>
	                    						<tr>
	                    							<th>Ownership cost</th>
	                    							<td>Fixed</td>
	                    						</tr>
	                    						<tr>
	                    							<th>Payout</th>
	                    							<td>Yes</td>
	                    						</tr>
	                    					</table>
                    					</div>
                    				</td>
                    				<td class="rangeget">&nbsp;</td>
                    			</tr>
							</table>
							
						</div>
						
						
						
						<!-- ORIGINAL CONTENT -->
						
						<div class="row">
							<h2>
                                How UK Virtual Numbers with Call Forwarding / Call Diverts work
                            </h2>
                            <p>
                                <b>Choose your own virtual number</b> 
                                from our UK virtual number ranges below and 
                                <b>enter the number you want it to ring to</b>. 
                                When a customer calls you on your registered virtual number the 
                                <b>
                                    calls will be redirected to the phone number you specified it to 
                                    be forwarded to.</b>
                                You do not need to buy any equipment, you simply 
                                <b>divert to any existing landline, fax line, mobile phone or VoIP phone</b> 
                                and you can 
                                <b>change your virtual number diverts for free anytime</b> 
                                using the web control panel, so 
                                <b>you will not need a new UK virtual number if you move offices! </b>
                            </p>
                            
                            <h2>Choose a Virtual UK Phone Number that suits your goals</h2>
                            <p>
                                <b>
                                    Your phone number can give your clients various different 
                                    impressions about your company,</b> 
                                are you a company that is based in their area, are you a national UK 
                                corporation, or are you a global enterprise? Consider the following 
                                when choosing your number.
                            </p>
                            
                            <div class="float_right">
                                <a href="/0207-numbers.html" title="Get a Virtual 0207 Number" class="numberrange">
                                    <img src="/themes/baseline_brand/gen_images/number_button_0207.gif" alt="0207 Number" width="69" height="47" longdesc="Get a 0207 number" />
                                </a>
                                <a href="/local-area-numbers.html" title="Get a Virtual Local Area Number" class="numberrange">
                                    <img src="/themes/baseline_brand/gen_images/number_button_uk_local.gif" alt="UK Local Number" width="69" height="47" longdesc="Get a UK Local number: Manchester, Liverpool, Bristol, and many more..." />
                                </a>
                            </div>
                            
                            <p>
                                <b>Geographic Local Area Virtual Numbers:</b>
                                <br />
                                If you want your customers to think that you are based in a specific 
                                geographic area (e.g. Central London 020 7), then a local area number 
                                would be the best choice. With a virtual number you can use a local 
                                area number if you want to target clients in their own geographic
                                regions, cities or towns whether you are based in their area or not. 
                            </p>
                            
                            
                            <div class="float_right">
                               <a href="/0800-numbers.html" title="Get a Virtual 0800 Number" class="numberrange">
                                    <img src="/themes/baseline_brand/gen_images/number_button_0800.gif" alt="0800 Number" width="69" height="47" longdesc="Get a 0800 number" />
                                </a>
                                <a href="/0844-numbers.html" title="Get a Virtual 0844 Number" class="numberrange">
                                    <img src="/themes/baseline_brand/gen_images/number_button_0844.gif" alt="0844 Number" width="69" height="47" longdesc="Get a 0844 number" />
                                </a>
                                <a href="/0845-numbers.html" title="Get a Virtual 0845 Number" class="numberrange">
                                    <img src="/themes/baseline_brand/gen_images/number_button_0845.gif" alt="0845 Number" width="69" height="47" longdesc="Get a 0845 number" />
                                </a>
    
                                <br /><br />
                                
                                <a href="/0870-numbers.html" title="Get a Virtual 0870 Number" class="numberrange">
                                    <img src="/themes/baseline_brand/gen_images/number_button_0870.gif" alt="0870 Number" width="69" height="47" longdesc="Get a 0870 number" />
                                </a>
                                <a href="/0871-numbers.html" title="Get a Virtual 0871 Number" class="numberrange">
                                    <img src="/themes/baseline_brand/gen_images/number_button_0871.gif" alt="0871 Number" width="69" height="47" longdesc="Get a 0871 number" />
                                </a>
                            </div>
                            
                            <p>
                                <b>Non Geographic National Virtual Numbers:</b>
                                <br />
                                Should you wish to give your clients the impression that you are a bigger
                                national based company then you might want to get one of the 08 numbers. These
                                numbers are great for companies targeting the entire country for business.
                                There are 0800 numbers that are totally free for your clients to call as well
                                as revenue generating 0844 numbers that you can even earn money on when people
                                call you.
                            </p>
                            
                            <p>
                                <b>Virtual Gold UK Numbers</b>
                                <br />
                                Gold numbers contain repetitive
                                numbers like "555 666" or easy sequences like "3456789" that are easy to
                                remember. Choose a gold number if you want your virtual number to "stick" in
                                your clients heads without needing to write the number down. 
                            </p>
                            
                            <div class="rangerow">
                                
                                <h2>Add advanced call handling &amp; price plans to enhance your company image</h2>
                                
                                <p>
                                    <b>
                                        Virtel-UK virtual UK numbers can be combined with your choice of advanced 
                                        <a href="/call-handling-services.html" title="Get UK Call Handling Services">call-handling services</a>
                                    </b>, designed to help your company excel. 
                                </p>
                                <p>
                                    <b>Choose a cost-effective pricing plan to help you keep phone call costs down </b>, 
                                    whether used occasionally or called constantly. For that customer 
                                    hotline that never stops ringing, consider our Pro and 
                                    Enterprise plans: these have higher monthly rental, but lower 
                                    costs per call minute (especially for forwarding to mobiles or 
                                    overseas), yielding overall savings when call volumes are high.
                                </p>
                                <p>&nbsp;</p>
                                
                                <hr />
                                
                                <h2>More on UK Virtual Numbers:</h2>
                            
                            </div>
<div class="row">
    <ul>
        <li style="text-align: justify;">
            <b>What is a Virtual UK Number? </b> Virtual numbers are not linked to a fixed landline, which is why phone calls can be transferred and diverted to almost any phone you choose. Call forwarding with a Virtual Number can be done to a fixed line, Mobile phone or by using VoIP. You do not need to buy another phone line for clients to call you on another virtual number.
        </li>
    </ul>
    <ul>
        <li style="text-align: justify;"><b>Virtual UK Number </b> - get a UK virtual number and divert to an existing fixed line or mobile phone without having to pay for a new fixed line. UK Virtual numbers with most call handling features such as, call forwarding, call-divert, voicemail, fax to email and switchboard features available online in minutes!
        </li>
    </ul>
<ul>
<li style="text-align: justify;"><b>Virtual UK Number with Call Forwarding</b>  - with our online easy to use call forwarding options, you can forward locally or internationally to almost any phone worldwide! Simply forward your uk virtual numbers calls to whatever destination you would like to work from, or send your calls to your mobile and hit the road!
</li>
</ul>
<ul>
<li style="text-align: justify;"><b>Virtual UK Call Divert Numbers</b>  - should your phone number not be answered or if you are planning to leave the office, you can change your virtual number diverts. You can divert your UK virtual number to your mobile phone, fixed line at home or almost any other phone line.
</li>
</ul>
<ul>
<li style="text-align: justify;"><b>Virtual UK Numbers with Voice Mail/ Virtual Answering Machine</b>  - easily set up your voice mail / virtual answering machine so that you don't miss anymore business whilst you are with other clients or on the move. Apart from SMS notification that someone has left you a message, there is an option to receive your voice mail via email as mp3 files.
</li>
</ul>
<ul>
<li style="text-align: justify;"><b>Virtual UK Fax Number</b>  - you can set your UK virtual number to ring to your fax machine or have your faxes sent to your email via fax to email. Unified messaging for faxes will try your fax machine line first and if it is busy or unavailable it will send the fax to your email.
</li>
</ul>
<ul>
<li style="text-align: justify;"><b>Virtual UK Fax to Email UK Number</b>  - get your faxes sent to your email address, no training or software needed and you save money by printing only the faxes that you need. You can also view your faxes from anywhere you have access to your email, so there is no need to go back to the office to check your faxes. </li>
</ul>
<ul>
<li style="text-align: justify;"><b>Virtual Gold UK Numbers</b>  - gold virtual UK numbers are numbers that contain easily memorable numbers within them, so that clients can easily remember your phone number. E.g. a number ending "77 55 66" is easier to remember for most people than a number ending "519724" Gold virtual numbers are more sought after, which is why they generally cost a bit more.</li>
</ul>
<ul>
<li style="text-align: justify;"><b>Virtual UK Number Switchboard</b>  - no need to buy expensive machinery or train staff, use the switchboard service that is available to handle your virtual phone calls! Use tone driven menus so that callers can choose what department they would like to reach. E.g. "press 1 for sales, press 2 for accounts" etc. You can also add recorded information such as "press 4 for operating hours" and then the callers can hear the information that they require, saving you on staff time. </li>
</ul>
<ul>
<li style="text-align: justify;"><b>Virtual UK Number with Human Voice Answering Service</b>  - use this if you prefer a human voice to answer your calls. The operator will answer and take a short message for you. You will then be notified via SMS or email of the message. </li>
</ul>
<ul>
<li style="text-align: justify;"><b>Virtual DID Number UK</b>  - use a virtual DID number instead of getting a new landline. Both geo and non geo number are available, with most standard DID call handling options.</li>
</ul>
<ul>
<li style="text-align: justify;"><b>Virtual UK Office Number</b>  - want a UK virtual office number so UK clients can dial you on a UK local or national number, then choose from one of our number ranges and divert your virtual office number to your phone anywhere!</li>
</ul>
<ul>
<li style="text-align: justify;"><b>UK Virtual Non Geographic Number</b>  - get a non-geographic Virtual number to target clients nationwide. Use one number across the country to advertise your products and services and give a "big company" impression. </li>
</ul>
<ul>
<li style="text-align: justify;"><b>UK Virtual Geographic Number</b>  - get a geographic number to target clients in your local area or regions close by to your area of operation. Use virtual local numbers where people dial local area codes for services, such as doctors, gardening services ets where the services are rendered on site. </li>
</ul>
<ul>
<li style="text-align: justify;"><b>UK Virtual Personal number</b>  - get a personal UK number and divert to your phone almost anywhere worldwide so you don't miss any calls! </li>
</ul>
<ul>
<li style="text-align: justify;"><b>Virtual +44 Number</b>  - +44 is the UK dialing code, if you would like to give people the impression that you are based in the UK, then get a +44 UK number to give the impression that you have an office there, however you could divert to many international destinations and work from almost anywhere! </li>
</ul>
<ul>
<li style="text-align: justify;"><b>Virtual UK Number with Online Web Controls!! </b>  - your call handling can easily be managed through the online web control panel. Simply log in any time of the day 27/7 and change your diverts and call options in minutes! 
</li>
</ul>
</div>
<script language="javascript" type="text/javascript">
abs_editable.push('/_MY_PANELS/english_1/numbers-index--main1_20110412_a');
</script>
</div>
						
						<!-- // ORIGINAL CONTENT -->
						
						
						
						
                    </div>
                    
                    <div class="rhcol">
						
						<div class="head">
							<h2>FEATURES</h2>
						</div>
						
						<div id="accordion" >
							<h3>14 Day money back guarantee</h3>
							<div>
								<p>
									Test-drive our services without making any lasting commitment. If you incur 
									less than &pound;5 of call-forwarding charges in the first 14 days you can 
									have 100% of your money back.
								</p>
							</div>
							<h3>Online Web Control Panel</h3>
							<div>
								<p>
									All numbers come with the online control panel so you can change your call 
									diverts anytime for free using the online web control panel. You can also check 
									call logs, make payments and add more numbers and services.
								</p>
							</div>
							<h3>Excellent Support</h3>
							<div>
								<p>
									Expert support system if you need assistance via telephone, email and online 
									documented support.
								</p>
							</div>
							<h3>Choose your own number</h3>
							<div>
								<p>
									You are able to choose your own virtual number from a list of available numbers.
									Use the number selector to search for numbers that you like.
								</p>
							</div>
							<h3>Keep your number if you move</h3>
							<div>
								<p>
									Keep your number even if you move offices, just change where the number diverts 
									to even if its temporary. 
								</p>
							</div>
							<h3>Maximum number &amp; service choice</h3>
							<div>
								<p>
									Choose your number range, your number, your call services, your call volume plan, 
									your payment method and add services anytime!
								</p>
							</div>
							<h3>Port existing geographic number</h3>
							<div>
								<p>
									If you are keen to keep an existing geographic number already in use then why not 
									port the number to us.
								</p>
							</div>
							<h3>Gold memorable numbers</h3>
							<div>
								<p>
									Pay an extra once off fee and get a gold number. These numbers are easy to remember 
									as they have repetitious sequences or correspond to words on the dail pad.
								</p>
							</div>
							<h3>Instant activation &amp; payment options</h3>
							<div>
								<p>
									You can start using your new number as soon as your credit card payment is authorised. 
									Other payments are accepted but activation is subject to a 4-working-hour clearance 
									period.
								</p>
							</div>
							<h3>Call logs to measure marketing</h3>
							<div>
								<p>
									Use your virtual number call logs to monitor calls generated by your marketing efforts. 
									Call logs are available online through the web control panel.
								</p>
							</div>
							<h3>Upgrade your call services anytime</h3>
							<div>
								<p>
									If you would like to upgrade your call service or call plan you can easily do this before 
									or after you buy a number. You can enhance your call handling capabilities as you grow 
									your need for them.
								</p>
							</div>
						</div>
						
						<div class="head">
							<h2>CALL SERVICES</h2>
						</div>
						<div class="section">
							<p>
								You can upgrade from dmConnect (call forwarding only) to more advanced services 
								like voicemail &amp; call hunting, fax to email and virtual switchboard. The 
								following services are available and can be added during checkout:
							</p>
						</div>
						<div class="section greybg">
							<div class="imgdiv">
								<a href="/call-forwarding-divert.html" title="Get a UK phone number with call forwwarding">
									<img src="/phone-numbers-uk-images/dmconnect-call-forwarding.png" alt="Virtual number call forwarding" align="left" width="65px" class="serviceIcon" />
								</a>
							</div>
							<div class="overview">
								<p>
									<a href="/call-forwarding-divert.html" title="Get a UK phone number with call forwwarding">
										<strong>dmConnect (default)</strong>
									</a>
								</p>
								<ul class="features">
									<li>Call forwarding</li>
								</ul>
							</div>
						</div>
						<div class="section">
							<div class="imgdiv">
								<a href="/voicemail-call-hunting.html" title="Get a UK phone number with voicemail">
									<img src="/phone-numbers-uk-images/dmVoice-voicemail.png" alt="Virtual nummber voicemail and call hunting" width="65px" />
								</a>
							</div>
							<div class="overview">
								<p>
									<a href="/voicemail-call-hunting.html" title="Get a UK phone number with voicemail">
										<strong>dmVoice</strong>
									</a>
								</p>
								<ul class="features">
									<li>Call forwarding</li>
									<li>Voicemail</li>
									<li>Call hunting</li>
								</ul>
							</div>
						</div>
						<div class="section greybg">
							<div class="imgdiv">
								<a href="/fax-to-email.html" title="Get a UK fax to email number">	
									<img src="/phone-numbers-uk-images/dmFax-fax-to-email.png" alt="Virtual number fax to email" width="65px" class="serviceIcon" />
								</a>
							</div>
							<div class="overview">
								<p>
									<a href="/fax-to-email.html" title="Get a UK fax to email number">
										<strong>dmFax</strong>
									</a>
								</p>
								<ul class="features">
									<li>Fax to email</li>
								</ul>
							</div>
						</div>
						<div class="section">
							<div class="imgdiv">
								<a href="/virtual-switchboard.html" title="Get a UK virtual switchboard">
									<img src="/phone-numbers-uk-images/dmSwitchboard-cloud-switchboard.png" alt="Virtual nummber switchboard online" width="65px" />
								</a>
							</div>
							<div class="overview">
								<p>
									<a href="/virtual-switchboard.html" title="Get a UK virtual switchboard">
										<strong>dmSwitchboard</strong>
									</a>
								</p>
								<ul class="features">
									<li>Virtual switchboard</li>
									<li>Tone-driven menus</li>
									<li>Team divert</li>
									<li>Voicemail</li>
									<li>Pre-recorded info</li>
								</ul>
							</div>
						</div>
						
						<div class="head">
							<h2>CALL VOLUME PLANS</h2>
						</div>
						<div class="section">
							<p>
								<strong>During checkout</strong> you can also upgrade your call volume plan (from the default Bas plan)
								and if you are expecting high call volumes you can save on call rates
							</p>
						</div>
						<div class="section greybg">
							<div class="imgdiv">
								<img src="/phone-numbers-uk-images/phone-call-plan-bas.png" alt="Virtual number call plans" width="65px" />
							</div>
							<div class="overview">
								<p>
									<strong>Bas Call Plan (default)</strong>
								</p>
								<ul class="features">
									<li>Low call volumes</li>
								</ul>
							</div>
						</div>
						<div class="section">
							<div class="imgdiv">
								<img src="/phone-numbers-uk-images/phone-call-plan-pro.png" alt="Virtual nummber professional call volume" width="65px" />
							</div>
							<div class="overview">
								<p>
									<strong>Pro Call Plan</strong>
								</p>
								<ul class="features">
									<li>5000 + calls per month</li>
								</ul>
							</div>
						</div>
						<div class="section greybg">
							<div class="imgdiv">
								<img src="/phone-numbers-uk-images/phone-call-plan-enterprise.png" alt="Virtual number high call volume plan" width="65px" />
							</div>
							<div class="overview">
								<p>
									<strong>Ent Call Plan</strong>
								</p>
								<ul class="features">
									<li>20000 + calls per month</li>
								</ul>
							</div>
						</div>
						
                    </div>
                </div>
                
                
		<script type="text/javascript">
			$(".togglecost").click(function(){
				
				//$( ".togglecost" )
			//	$( this ).closest( ".costsummary" ).css( "background-color", "red" );
				
				var togglediv = $(this).closest('tr').next().find('.costsummary')
				
				togglediv.toggle();
				if(togglediv.is(":visible")){
					$(this).html("Hide cost info &#9650;");
				} else {
					$(this).html("Show cost info &#9660;");
				}
				
			//	var nextcost = this.next(".costsummary");
			//	nextcost.toggle();
				return false;
			});
		</script>
		
                
                
                
                <?php include('footer.php'); ?>