<?php

// callcostexplorer_options.php
// -----------------------------------------------------------------------------
// Default options for 'CallCostExplorer' XComponent
//
// Revision   > $Rev: 77 $
// Date		  > $Date: 2009-06-17 16:45:34 +0100 (Wed, 17 Jun 2009) $
// Author     > RAK for DML
// Copyright  > (C) Digital Mail Limited (2005-2009)
// -----------------------------------------------------------------------------

// Default template settings
$dmx_tmp_var['showheader'] = 1;
$dmx_tmp_var['showborder'] = 1;
$dmx_tmp_var['showpreamble'] = 1;
$dmx_tmp_var['maxheight'] = '*'; // Means ignore
$dmx_tmp_var['maxwidth'] = '*'; // Means ignore
$dmx_tmp_var['advanced_mode'] = 0;

// Used to set default destinations, duration and period
$def['destinations'] = 'VOIP-TRUNK,44-20-7060-2000,44-7775-123-456,1-212-123-4567'; // CSV list of destinations
$def['duration'] = 60;
$def['period'] 	 = 'day';

// Values to show in period drop-down menu
$period_val = array();
$period_val[] = 'D:Day';
$period_val[] = 'N:Night';
$period_val[] = 'W:Weekend';

// CallCostExplorer error messages
$err_msg['ItemGone'] = 'The item you are trying to alter is no longer in your trolley.';

// ------------------------------------------------------------------------------
// Do not customise beyond this point unless you understand DM Shopping protocol!
// ------------------------------------------------------------------------------

// Default command
$params['Cmd'] 				= 'GetSvcPlanOptions';
$params['Currency'] 		= 'UKPX';
$params['TariffFilter'] 	= 'Public.*'; // Display public tariffs
$params['PlanFilter'] 		= '*';

?>