<?php include('html-res.php'); ?>
        
        <title>0871 Numbers</title>
        <meta name="keywords" content="0871 Numbers" />
        <meta name="description" content="Get 0871 Numbers & forward calls to your existing phone" />
        <script>
            <!--
                window.status = "0871 Numbers"
            //-->
        </script>
        
		<script type="text/javascript">
			$(function() {
				$( ".accordion" ).accordion({
					heightStyle: "content",
					collapsible: true,
					active: false
				});
			});
			
			$(function() {
				$( "#tabs" ).tabs();
			});
		</script>
		<script type="text/javascript">
		$(function() {
			$(".togglecost").click(function(){
				
				var togglediv = $(this).closest('div').find('.costsummary');
				
				togglediv.toggle();
				if(togglediv.is(":visible")){
					$(this).html("Hide detailed call costs &#9650;");
				} else {
					$(this).html("See detailed costs for all call volume plans &#9660;");
				}
				
				return false;
			});
			
			$(".hidecost").click(function(){				
				var hidediv = $(this).closest('div');
				
				var costlink = $(this).closest('div').parent().find('.togglecost');
				
				costlink.html("See detailed costs for all call volume plans &#9660;");
				hidediv.hide();
				
				return false;
			});
		});
		
			$(function() {
				$(".togglehow").click(function(){
					
					var toggledivb = $(this).closest('div').find('.howdetail');
					
					toggledivb.toggle();
					if(toggledivb.is(":visible")){
						$(this).html("Hide more detail &#9650;");
					} else {
						$(this).html("More detail &#9660;");
					}
					
					return false;
				});
				
				$(".hidehow").click(function(){				
					var hidedivb = $(this).closest('div');
					
					var howlink = $(this).closest('div').parent().find('.togglehow');
					
					howlink.html("More detail &#9660;");
					hidedivb.hide();
					
					return false;
				});
			});
			
			$(function() {
				$(".toggleorder").click(function(){
					
					var toggledivc = $(this).closest('div').find('.orderdetail');
					
					toggledivc.toggle();
					if(toggledivc.is(":visible")){
						$(this).html("Hide detailed ordering process &#9650;");
					} else {
						$(this).html("See detailed ordering process &#9660;");
					}
					
					return false;
				});
				
				$(".hideorder").click(function(){				
					var hidedivc = $(this).closest('div');
					
					var orderlink = $(this).closest('div').parent().find('.toggleorder');
					
					orderlink.html("See detailed ordering process &#9660;");
					hidedivc.hide();
					
					return false;
				});
			});
		</script>

		
		<script type="text/javascript">
			$(function() {
				$( "#helpdialog" ).dialog({
					autoOpen: false,
					position: { my: "center top", at: "center top", of: window },
					width: 850,
					height: 700
				});
			
				$( "#openhelp" ).click(function() {
					$( "#helpdialog" ).dialog( "open" );
					return false;
				});
			});
		</script>
		
		
		
		<script type="text/javascript">
			$(function() {
				$('#numberModal').on('hide.bs.modal', function(e) {
					$('#numberModal').removeData('bs.modal');
			    });
			});
			
			$(function() {
				var windowwidth = $(window).width();
				if(windowwidth < 768) { var size = 'xs'; }
				else if (windowwidth < 992) { var size = 'sm'; }
				else { var size = 'md'; }
				
				$("a.numberchoose").each(function() {
					var _href = $(this).attr("href"); 
					$(this).attr("href", _href + '&size=' + size);
				});
			});
		</script>
		
        
<?php include('header-res.php'); ?>

<div class="modal fade" id="numberModal" tabindex="-1" role="dialog" aria-labelledby="numberModalLabel" aria-hidden="true">
	<div class="modal-dialog modal-lg">
		<div class="modal-content">
			
		</div>
	</div>
</div>                   
                      
<div class="modal fade" id="helpModal" tabindex="-1" role="dialog" aria-labelledby="helpModalLabel" aria-hidden="true">
	<div class="modal-dialog modal-lg">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
				<h4 class="modal-title" id="helpModalLabel">Using the number chooser</h4>
			</div>
			<div class="modal-body">
	<h2>How to search for numbers using the number chooser</h2>
	<p>
		There are two parts to finding the virtual numbers that you can order. First setting the 
		parameters of the numbers and searching for the numbers that are available and then 
		selecting the actual numbers that you would like to buy. Please see below for details on 
		how to use the number chooser.
	</p>
	<h3>Firstly, set search parameters:</h3>
	<p>
		<img src="/phone-numbers-uk-images/search-for-uk-0800-virtual-number.jpg" alt="How to get a specific UK 0871 number" />
	</p>
	<p>
		<strong><span class="circle">1</span> Special Sequence</strong><br />
		If you want a special sequence of numbers or letters on the dialling pad, select either containing, 
		starting with or ending with enter the sequence and click search, this may result in higher gold fees 
		as they are likely to be more sought after numbers. See dial pad for number references.
	</p>
	<p>
		<u>Containing:</u> this sequence of numbers or letters anywhere in the number.<br />
		<u>Starting with:</u> this sequence of numbers or letters start the number.<br />
		<u>Ending with:</u> this sequence of numbers or letters ends the number.
	</p>
	<p>
		<strong><span class="circle">2</span> Gold Value (Once off)</strong><br />
		Set the gold value (once off cost for easy to remember numbers) and choose the value in the drop down.
	</p>
	<p>
		<em>Gold Options:</em><br />
		<u>All:</u> this will list a mix of free and gold numbers that are available, this gives you the greatest chance 
		of finding a special sequence but may result in higher number costs. <br />
		<u>Free:</u> this will list only free numbers, but will limit the sequences possible.<br />
		<u>1 - 100:</u> numbers that are 1 - 100 pounds gold fee  <br />
		<u>100 - 1000:</u> numbers that are 100 - 1000 pounds gold fee<br />
		<u>1+:</u> numbers that are 1 pound and up gold fee<br />
		<u>100+:</u> numbers that are 100 pounds and up gold fee<br />
		<u>1000+:</u> numbers that are 1000 pounds and up gold fee
	</p>
	<p><strong>Click search once you have set the parameters!</strong></p>
	
	<h3>Secondly, using the number chooser:</h3>
	<p>
		<img src="/phone-numbers-uk-images/select-0800-virtual-number-uk.jpg" alt="Choose the UK 0871 number that you want" />
	</p>
	<p>
		<strong><span class="circle">3</span> Search results</strong><br />
		The numbers are listed in sequential order from smaller to larger. This helps you find numbers that are 
		in sequence and you can use this as a reference point for finding similar numbers should you need 
		more than one number. E.g. phone and fax number one number apart in sequence.
	</p>
	<p>
		<strong><span class="circle">4</span> Gold Fee column: (once off)</strong><br />
		Some numbers have a once off fee, this is located in the "gold" column, you can change the 
		gold numbers that get displayed in the search options as seen above.
	</p>
	<p>
		<strong><span class="circle">5</span> Nudging the current numbers ranges</strong><br />
		Use the nudge buttons to see number sequences before or after the current available sequences.
	</p>
	<p>
		<strong><span class="circle">6</span> Selected number</strong><br />
		Click on a number to add it to the trolley / order. A green tick will appear when added. To 
		remove click on it again. You can also remove numbers in the checkout phase.
	</p>
	<p>
		<strong><span class="circle">7</span> Right click options</strong><br />
		If you right click on a number you will get the following options.<br />
		<u>Start sequence here:</u> this will clear numbers that precede the current number range and begin the available 
		numbers in sequence that are greater than the one you selected start sequence from here.<br />
		<u>Remove number:</u> remove the number from the order / trolley.<br />
		<u>Clear:</u> closes the right clicked pop up menu.
	</p>
	
	<h3>Finally, once you have added your numbers to your order:</h3>
	
	<p>
		<strong>Go to Checkout</strong><br />
		Click Checkout located top right to continue with your order once you have added the numbers 
		that you would like. Don't worry if you added too many numbers, you can remove them in the 
		next step.
	</p>
	<p>
		<strong>Adding Call Services &amp; Call volume plan upgrades</strong><br />
		Note that services like dmFax, dmVoice and dmSwitchboard are added in the following checkout step 
		and not before numbers are added. If you want dmConnect12 or dmSwitchboard12 click here for how
		to order.
	</p>
	<p>
		<strong>Checkout</strong><br />
		Checkout, register and pay or pay later.
	</p>
	<p>
		<strong>TIP: Phone and fax number in Sequence</strong><br />
		We suggest adding a phone number and a fax number with the last number one number apart in sequence.
	</p>

			</div>
		</div>
	</div>
</div>       
		
		
		<div class="container text-center">
			<h1>0871 Numbers</h1>
			<p>
                Choose an 0871 number. When you are called on that number, our system forwards the call to a fixed line or mobile phone of your choice, anywhere in the world - often with a Payout.<br />
                <b>FREE numbers</b>: dmVoice - no fixed costs but no payout (active numbers, Bas plan only)<br/>
                <b>FREE mobile divert</b>: Choose Pro and Ent plans (any service) to forward to UK Mob4 mobiles for free (5ppm on Bas plans)
            </p>
		</div>
		
		<div class="row bg-lightgrey">
			<div class="container bottommargin">
				<h2 class="text-center">Choose call services with your 0871 number</h2>
				<p class="text-center">
					Once you have chosen an 0871 virtual phone number you can add the following services:
				</p>
				
				<div class="row">
					<div class="col-xs-12 col-sm-3">
						<div class="thumbnail">
							<h4 class="text-center bottommargin">dmConnect</h4>
							<table class="table">
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left" />&nbsp;&nbsp;&nbsp;
										Forward to landline
									</td>
								</tr>
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left"  />&nbsp;&nbsp;&nbsp;
										Forward to mobile
									</td>
								</tr>
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left" />&nbsp;&nbsp;&nbsp;
										Forward to call centre
									</td>
								</tr>
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left" />&nbsp;&nbsp;&nbsp;
										Forward internationally
									</td>
								</tr>
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left" />&nbsp;&nbsp;&nbsp;
										VoIP or PSTN
									</td>
								</tr>
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left" />&nbsp;&nbsp;&nbsp;
										From &pound;2/month
									</td>
								</tr>
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left" />&nbsp;&nbsp;&nbsp;
										From -4.50ppm
									</td>
								</tr>
							</table>
							<p class="text-center">
								<a href="numberchooser.php?range=UK-GEO-All&service=EC&dial=0207" title="Get a London 0207 number with call forwarding" data-toggle="modal" data-target="#numberModal" class="numberchoose"><button class="btn btn-warning">Order Now</button></a>
							</p>
						</div>
					</div>
					<div class="col-xs-12 col-sm-3">
						<div class="thumbnail">
							<h4 class="text-center bottommargin">dmVoice</h4>
							<table class="table">
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left" />&nbsp;&nbsp;&nbsp;
										Call forwarding
									</td>
								</tr>
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left" />&nbsp;&nbsp;&nbsp;
										Voicemail
									</td>
								</tr>
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left" />&nbsp;&nbsp;&nbsp;
										Call hunt
									</td>
								</tr>
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left" />&nbsp;&nbsp;&nbsp;
										SMS/email notification
									</td>
								</tr>
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left" />&nbsp;&nbsp;&nbsp;
										Web Control
									</td>
								</tr>
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left"/>&nbsp;&nbsp;&nbsp;
										&pound;0/month
									</td>
								</tr>
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left" />&nbsp;&nbsp;&nbsp;
										From 0ppm
									</td>
								</tr>
							</table>
							<p class="text-center">
								<a href="numberchooser.php?range=UK-GEO-All&service=EXV&dial=0207" title="Get a London 0207 number with call forwarding" data-toggle="modal" data-target="#numberModal" class="numberchoose"><button class="btn btn-warning">Order Now</button></a>
							</p>
						</div>
					</div>
					<div class="col-xs-12 col-sm-3">
						<div class="thumbnail">
							<h4 class="text-center bottommargin">dmFax</h4>
							<table class="table">
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left" />&nbsp;&nbsp;&nbsp;
										Fax to email
									</td>
								</tr>
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left"  />&nbsp;&nbsp;&nbsp;
										Forward to fax machine
									</td>
								</tr>
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left" />&nbsp;&nbsp;&nbsp;
										Receive faxes anywhere
									</td>
								</tr>
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left" />&nbsp;&nbsp;&nbsp;
										No fax software required
									</td>
								</tr>
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left" />&nbsp;&nbsp;&nbsp;
										SMS notification
									</td>
								</tr>
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left" />&nbsp;&nbsp;&nbsp;
										&pound;0/month
									</td>
								</tr>
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left" />&nbsp;&nbsp;&nbsp;
										From 0ppm
									</td>
								</tr>
							</table>
							<p class="text-center">
								<a href="numberchooser.php?range=UK-GEO-All&service=EXF&dial=0207" title="Get a London 0207 fax number with fax to email" data-toggle="modal" data-target="#numberModal" class="numberchoose"><button class="btn btn-warning">Order Now</button></a>
							</p>
						</div>
					</div>
					<div class="col-xs-12 col-sm-3">
						<div class="thumbnail">
							<h4 class="text-center bottommargin">dmSwitchboard</h4>
							<table class="table">
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left" />&nbsp;&nbsp;&nbsp;
										Virtual switchboard
									</td>
								</tr>
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left"  />&nbsp;&nbsp;&nbsp;
										Team &amp; Individual diverts
									</td>
								</tr>
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left" />&nbsp;&nbsp;&nbsp;
										Tone-driven IVR menu
									</td>
								</tr>
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left" />&nbsp;&nbsp;&nbsp;
										Pre-recorded information
									</td>
								</tr>
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left" />&nbsp;&nbsp;&nbsp;
										Voicemail
									</td>
								</tr>
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left" />&nbsp;&nbsp;&nbsp;
										&pound;0/month
									</td>
								</tr>
								<tr>
									<td>
										<img src="/phone-numbers-uk-images/phone-service-features-tick.png" align="left" />&nbsp;&nbsp;&nbsp;
										From 0ppm
									</td>
								</tr>
							</table>
							<p class="text-center">
								<a href="numberchooser.php?range=UK-GEO-All&service=EXS&dial=0207" title="Get a London 0207 number with virtual switchboard" data-toggle="modal" data-target="#numberModal" class="numberchoose"><button class="btn btn-warning">Order Now</button></a>
							</p>
						</div>
					</div>
				</div>
				<div class="clearfix"></div>
				
				<a name="servicetabs"></a>
				<h3 class="text-center">More detailed information</h3>
				
				<div role="tabpanel">
					<!-- Nav tabs -->
	  				<ul class="nav nav-tabs nav-justified panel-tabs" role="tablist" id="serviceinfo">
					    <li role="presentation" class="active">
					    	<a href="#dmC" aria-controls="dmC" role="tab" data-toggle="tab">
					    		dmConnect
					    	</a>
					    </li>
					    <li role="presentation">
					    	<a href="#dmV" aria-controls="dmV" role="tab" data-toggle="tab">
					    		dmVoice
					    	</a>
					    </li>
					    <li role="presentation">
					    	<a href="#dmF" aria-controls="dmF" role="tab" data-toggle="tab">
					    		dmFax
					    	</a>
					    </li>
					    <li role="presentation">
					    	<a href="#dmS" aria-controls="dmS" role="tab" data-toggle="tab">
					    		dmSwitchboard
					    		<!--<h4>dmSwitchboard</h4>-->
					    	</a>
					    </li>
					</ul>
					
					<!-- Tab panes -->
					<div class="tab-content">
						<div role="tabpanel" class="tab-pane active" id="dmC">
							<h2 class="text-center">dmConnect: Call Forwarding</h2>
					    	<p class="text-center">
								Cost-effective worldwide call forwarding, by PSTN and VoIP.
							</p>
				        	<p class="text-center">
				        		<a href="numberchooser.php?range=UK-NGN-G7&service=EC" title="Get a UK 0871 number with call forwarding" data-toggle="modal" data-target="#numberModal" class="numberchoose"><button class="btn btn-warning">Get Number</button></a>
				        	</p>
							
							<div class="row">
								<div class="col-xs-12 col-sm-6">
									<h3>Call forwarding with your 0871 number</h3>
									<p>
										<img src="/phone-numbers-uk-images/dmconnect-call-forwarding.png" alt="Get call forwarding on your phone number" align="left" class="leftimage" />
										dmConnect is the default call service added to your virtual number. This service enables your virtual 
										number and call forwarding. For more advanced services like voicemail &amp; call hunting, fax to email 
										and virtual switchboard see the services above.
									</p>
									<h3>Features:</h3>
									<p>
										Worldwide call forwarding to Mobiles, Landlines and by VoIP<br />
										Forward calls within the UK or to numbers abroad<br />
										Divert to home, office, mobile or VoIP<br />
										Forward via PSTN use free forwarding via VoIP<br />
										Change diverts anytime online
									</p>
						        	<p class="text-center visible-xs">
						        		<a href="numberchooser.php?range=UK-NGN-G7&service=EC" title="Get a UK 0871 number with call forwarding" data-toggle="modal" data-target="#numberModal" class="numberchoose"><button class="btn btn-warning">Get Number</button></a>
						        	</p>
										
								</div>
								<div class="col-xs-12 col-sm-6">
									<h3>How dmConnect call forwarding works:</h3>
									<img src="/phone-numbers-uk-images/how-dmConnect-call-forwarding-works.jpg" alt="dmConnect call forwarding" class="img-responsive" width="100%" />
									<div class="row text-center">
										<div class="col-xs-12 col-sm-4">
											<p>
												<strong>Calls to virtual number</strong><br />
												Get a number and give it out to your clients so they can call your number
											</p>
										</div>
										<div class="col-xs-12 col-sm-4">
											<p>
												<strong>Get forwarded</strong><br />
												Calls are automatically forwarded without the caller knowing
											</p>
										</div>
										<div class="col-xs-12 col-sm-4">
											<p>
												<strong>To your phone</strong><br />
												Calls ring to the phone you set the divert to. Landline, mobile or VoIP
											</p>
										</div>
									</div>
										
									<p class="text-center">
										<a class="togglehow bluelink" href="#">More detail &#9660;</a>
									</p>
									<div class="howdetail">
										<p>
											<strong>How dmConnect on a UK 0871 number works</strong><br />
											Once you have ordered your 0871 virtual number with the dmConnect call 
											forwarding service you can login and setup your virtual phone number. After logging 
											in you can enter the landline, mobile or use VoIP that you want calls to be diverted 
											to. When a caller phones your virtual phone number the calls will be diverted to the 
											existing phone that you set online. Callers are not aware that calls are being diverted. 
											You can login online and change diverts anytime.
										</p>
										<p class="text-center">
											<a class="hidehow bluelink" href="#">Hide more detail &#9650;</a>
										</p>
									</div>
									
						        	<p class="text-center visible-xs">
						        		<a href="numberchooser.php?range=UK-NGN-G7&service=EC" title="Get a UK 0871 number with call forwarding" data-toggle="modal" data-target="#numberModal" class="numberchoose"><button class="btn btn-warning">Get Number</button></a>
						        	</p>
								</div>
							</div>
							
							<div class="row">
								<div class="col-xs-12 col-sm-6">
									<h3>Cost of an 0871 number with dmConnect call forwarding</h3>
										
									<table class="table table-striped table-bordered">
										<tr>
											<th>Setup</th>
											<td>Free</td>
										</tr>
										<tr class="evenrow">
											<th>Service &amp; Bas plan</th>
											<td>&pound;2 / month</td>
										</tr>
										<tr>
											<th>Number cost (once off gold fee)</th>
											<td>From &pound;0 and up</td>
										</tr>
										<tr class="evenrow">
											<th>Divert to Landline</th>
											<td>From -4.50 ppm</td>
										</tr>
										<tr>
											<th>Divert to Mobile</th>
											<td>From 4 ppm</td>
										</tr>
										<tr class="evenrow">
											<th>VoIP Forwarding</th>
											<td>From -4.50 ppm</td>
										</tr>
										<tr>
											<th>Call Volume plans</th>
											<td>Pro: &pound;5 monthly |  Ent: &pound;19 monthly</td>
										</tr>
									</table>
									
									<p>
										<a class="bluelink togglecost" href="#">See detailed costs for all call volume plans &#9660;</a>
									</p>
									
									<div class="costsummary">
										<h3>0871 Call volume plans with dmConnect, call forwarding costs:</h3>
										<table class="table table-striped table-bordered">
											<tr>
												<th style="width: 170px;">Call Volume plan</th>
												<th>Bas Plan</th>
												<th>Pro Plan</th>
												<th>Ent Plan</th>
											</tr>
											<tr>
												<th>Setup</th>
												<td>Free</td>
												<td>Free</td>
												<td>Free</td>
											</tr>
											<tr>
												<th>dmConnect: Call Service</th>
												<td>&pound;2 / month</td>
												<td>&pound;5 / month</td>
												<td>&pound;19 / month</td>
											</tr>
											<tr>
												<th>Number cost <br/><span style="font-weight:normal;">(once off gold fee)</span></th>
												<td>From &pound;0 &amp; up</td>
												<td>From &pound;0 &amp; up</td>
												<td>From &pound;0 &amp; up</td>
											</tr>
											<tr>
												<th>Divert to UK Landline</th>
												<td>-4.50 ppm</td>
												<td>-4.90 ppm</td>
												<td>-5.30 ppm</td>
											</tr>
											<tr>
												<th>Divert to UK Mobile</th>
												<td>4.00 ppm</td>
												<td>-1.40 ppm</td>
												<td>-1.80 ppm</td>
											</tr>
											<tr>
												<th>Divert to VoIP</th>
												<td>-4.50 ppm</td>
												<td>-4.90 ppm</td>
												<td>-5.30 ppm</td>
											</tr>
										</table>
										
										<h3>Cost information:</h3>
										<p>
											<strong>Call Volume Plan</strong><br />
											If you are expecting higher calls volumes you can upgrade from the bas plan and get 
											cheaper call rates.
										</p>
										<p>
											<strong>Setup Costs</strong><br />
											The cost for setting up the service.
										</p>
										<p>
											<strong>dmConnect: Call Service</strong><br />
											This is a monthly service fee and it changes per call volume plan. 
											You get cheaper calls if you upgrade your call plan with dmConnect.
										</p>
										<p>
											<strong>Gold Number Fee</strong><br />
											We offer free numbers and numbers that are easy to remember that have a once off "gold" fee.
											Gold numbers are easy to remember and stick in your head easily, they are great for marketing!
										</p>
										<p>
											<strong>Divert to UK Landline</strong><br />
											The cost to divert calls to a UK Landline, note how call rates decline by upgrading 
											your call volume package.
										</p>
										<p>
											<strong>Divert to UK Mobile</strong><br />
											The cost to divert calls to many UK Mobiles, note how call rates decline by upgrading your 
											call volume package.
										</p>
										<p>
											<strong>VoIP Forwarding</strong><br />
											The cost (or payout shown as a negative) to divert calls using VoIP, note how call rates decline by upgrading 
											your call volume package.
										</p>
										<p>
											<a href="#" class="hidecost bluelink">Hide detailed call costs &#9650;</a>
										</p>
									</div>
									
						        	<p class="text-center visible-xs">
						        		<a href="numberchooser.php?range=UK-NGN-G7&service=EC" title="Get a UK 0871 number with call forwarding" data-toggle="modal" data-target="#numberModal" class="numberchoose"><button class="btn btn-warning">Get Number</button></a>
						        	</p>
								</div>
								<div class="col-xs-12 col-sm-6">
									<h3>
										How to order dmConnect with an 0871 virtual phone number
									</h3>
									<ol>
										<li>Search for a number that you are keen to buy, either gold or free.</li>
										<li>Click on the number to add it to trolley (top right of website)</li>
										<li>Click checkout when you have added enough numbers</li>
										<li>dmConnect should be selected as the default service</li>
										<li>Click the call volume plan icon and set call plan if you are expecting large call volumes</li>
										<li>Checkout &amp; pay or pay later</li>
									</ol>
									
									<p>
										<a class="toggleorder bluelink" href="#">See detailed ordering process &#9660;</a>
									</p>
									<div class="orderdetail">
										<p>
												<strong>1.	Search for a number that you would like to buy, either gold or free</strong><br />
												Use the number selector to search for a special sequence or memorable dial pad word gold number. 
												See <a href="#search" title="How to select virtual phone numbers">using the number chooser</a> 
												for full details.
											</p>
											<p>
												<strong>2.	Click on the number to add it to trolley (top right of website)</strong><br />
												Click on the number/s that you want to add to the trolley. The trolley us located at the top 
												right of the website. You can click to remove numbers that are selected or you can remove 
												numbers during the checkout phase.
											</p>
											<p>
												<strong>3.	Click checkout when you have added enough numbers</strong><br />
												Click on the orange checkout button or on the trolley to go to the next step of adding services 
												and call plans and finalising your order.
											</p>
											<p>
												<strong>4.	dmConnect should be selected as the default service</strong><br />
												dmConnect call forwarding should be selected by default. You can change this service by clicking 
												on the service icon to get the service drop down menu.
											</p>
											<p>
												<strong>5.	Click the call volume plan icon and set call plan if you are expecting large call volumes</strong><br />
												Click the call volume plan icon to get the call volume plan drop down and upgrade your call 
												plan if you are expecting high call volumes.
											</p>
											<p>
												<strong>6.	Checkout &amp; pay or pay later</strong><br />
											</p>
										<p>
											<a class="hideorder bluelink" href="#">Hide detailed ordering process &#9650;</a>
										</p>
									</div>
								</div>
							</div>
							
				        	<p class="text-center">
				        		<a href="numberchooser.php?range=UK-NGN-G7&service=EC" title="Get a UK 0871 number with call forwarding" data-toggle="modal" data-target="#numberModal" class="numberchoose"><button class="btn btn-warning">Get Number</button></a>
				        	</p>
						</div>
						<div role="tabpanel" class="tab-pane" id="dmV">
							<h2 class="text-center">dmVoice: Voicemail &amp; Call hunting</h2>
					    	<p class="text-center">
								Worldwide call forwarding, by PSTN and VoIP | Voicemail | Call hunting
							</p>
				        	<p class="text-center">
				        		<a href="numberchooser.php?range=UK-NGN-G7&service=EXV" title="Get a UK 0871 number with voicemail and call hunting" data-toggle="modal" data-target="#numberModal" class="numberchoose"><button class="btn btn-warning">Get Number</button></a>
				        	</p>
							
							<div class="row">
								<div class="col-xs-12 col-sm-6">
									<h3>Voicemail / call hunting with your 0871 number</h3>
									<p>
										<img src="/phone-numbers-uk-images/dmVoice-voicemail.png" alt="Get a virtual number with call hunting" align="left" class="leftimage" />
										dmVoice is the call service that will enable call forwarding to mobiles 
										and landlines in the UK and abroad, as well as voicemail and Call 
										hunting. This enables you to take messages when you are busy and 
										also set a ring sequence to various locations so that callers can hunt 
										you at those places.
									</p>
									<h3>Features: </h3>
									<p>
										Worldwide call forwarding to Mobiles, Landlines<br />
										Voicemail<br />
										Call hunting<br />
										Forward calls within the UK or to numbers abroad<br />
										Divert to home, office, mobile<br />
										Forward via PSTN use free forwarding via VoIP<br />
										Change diverts anytime online
									</p>
						        	<p class="text-center visible-xs">
						        		<a href="numberchooser.php?range=UK-NGN-G7&service=EXV" title="Get a UK 0871 number with voicemail and call hunting" data-toggle="modal" data-target="#numberModal" class="numberchoose"><button class="btn btn-warning">Get Number</button></a>
						        	</p>
								</div>
								<div class="col-xs-12 col-sm-6">
									<h3>How dmVoice (voicemail and call hunting) works:</h3>
									<img src="/phone-numbers-uk-images/how-dmVoice-voicemail-works.jpg" alt="Virtual phone number voicemail" class="img-responsive" width="100%" />
									<div class="row text-center">
										<div class="col-xs-12 col-sm-4">
											<p>
												<strong>Calls to virtual number</strong><br />
												Get a number and give it out to your clients so they can call your number
											</p>
										</div>
										<div class="col-xs-12 col-sm-4">
											<p>
												<strong>Ring to each phone</strong><br />
												Calls to your number are forwarded to each existing phone in sequence you set
											</p>
										</div>
										<div class="col-xs-12 col-sm-4">
											<p>
												<strong>Voicemail if unanswered</strong><br />
												If none of the phones are answered the system can take a message
											</p>
										</div>
									</div>
														
									<p class="text-center">
										<a class="togglehow bluelink" href="#">More detail &#9660;</a>
									</p>
									<div class="howdetail">
										<div class="howdetail">
											<p>
												<strong>Calls to your virtual number forwarded</strong><br />
												Calls that are made to your virtual phone number are forwarded to your existing 
												mobile or landline phone without callers knowing.
											</p>
											<p>
												<strong>Voicemail</strong><br />
												Should you be too busy or unable to take the call, let the system take a message 
												for you and get back to your caller when you have the chance to. Voice messages 
												can be emailed to you as an mp3 file and you can also be notified via SMS that you 
												have a new message.
											</p>
											<p>
												<strong>Call Hunting</strong><br />
												This service allows you to set the order of phones that are tried. For example it 
												might ring to your office, then it can try ring your home, then it can ring on your 
												mobile and if none of those phones are answered it can go to voicemail. You can set 
												how call hunting handles calls.
											</p>
				
											<p class="text-center">
												<a class="hidehow bluelink" href="#">Hide more detail &#9650;</a>
											</p>
										</div>
									</div>
									
						        	<p class="text-center visible-xs">
						        		<a href="numberchooser.php?range=UK-NGN-G7&service=EXV" title="Get a UK 0871 number with voicemail and call hunting" data-toggle="modal" data-target="#numberModal" class="numberchoose"><button class="btn btn-warning">Get Number</button></a>
						        	</p>
								</div>
							</div>
							
							<div class="row">
								<div class="col-xs-12 col-sm-6">
									<h3>Cost of a UK 0871 number with dmVoice call hunting &amp; voicemail</h3>
										
									<table class="table table-striped table-bordered">
										<tr>
											<th>Setup</th>
											<td>Free</td>
										</tr>
										<tr class="evenrow">
											<th>Service &amp; Bas plan</th>
											<td>&pound;0 / month</td>
										</tr>
										<tr>
											<th>Number cost (once off gold fee)</th>
											<td>From &pound;0 and up</td>
										</tr>
										<tr class="evenrow">
											<th>Divert to Landline</th>
											<td>From 0 ppm</td>
										</tr>
										<tr>
											<th>Divert to Mobile</th>
											<td>From 5 ppm</td>
										</tr>
										<tr class="evenrow">
											<th>VoIP Forwarding</th>
											<td>n/a</td>
										</tr>
										<tr>
											<th>Call Volume plans</th>
											<td>Pro: &pound;5 monthly |  Ent: &pound;19 monthly</td>
										</tr>
									</table>
									
									<p>
										<a class="bluelink togglecost" href="#">See detailed costs for all call volume plans &#9660;</a>
									</p>
									
									<div class="costsummary">
										<h3>0871 Call volume plans with dmVoice, voicemail &amp; call hunting costs:</h3>
										<table class="table table-striped table-bordered">
											<tr>
												<th style="width: 170px;">Call Volume plan</th>
												<th>Bas Plan</th>
												<th>Pro Plan</th>
												<th>Ent Plan</th>
											</tr>
											<tr>
												<th>Setup</th>
												<td>Free</td>
												<td>Free</td>
												<td>Free</td>
											</tr>
											<tr>
												<th>dmVoice: Call Service</th>
												<td>&pound;0 / month</td>
												<td>&pound;5 / month</td>
												<td>&pound;19 / month</td>
											</tr>
											<tr>
												<th>Number cost <br/><span style="font-weight:normal;">(once off gold fee)</span></th>
												<td>From &pound;0 &amp; up</td>
												<td>From &pound;0 &amp; up</td>
												<td>From &pound;0 &amp; up</td>
											</tr>
											<tr>
												<th>Divert to UK Landline</th>
												<td>0 ppm</td>
												<td>-3.90 ppm</td>
												<td>-4.30 ppm</td>
											</tr>
											<tr>
												<th>Divert to UK Mobile</th>
												<td>5 ppm</td>
												<td>-0.40 ppm</td>
												<td>-0.80 ppm</td>
											</tr>
											<tr>
												<th>Divert to VoIP</th>
												<td>n/a</td>
												<td>n/a</td>
												<td>n/a</td>
											</tr>
										</table>
										
										<h3>Cost information:</h3>
										<p>
											<strong>Call Volume Plan</strong><br />
											If you are expecting higher calls volumes you can upgrade from the as plan and get 
											cheaper call rates.
										</p>
										<p>
											<strong>Setup Costs</strong><br />
											The cost for setting up the service.
										</p>
										<p>
											<strong>dmVoice: Voicemail &amp; Call Hunting Service</strong><br />
											This is a monthly service fee  and it changes per call volume plan. 
											You get cheaper calls if you upgrade your call plan with dmVoice.
										</p>
										<p>
											<strong>Gold Number Fee</strong><br />
											We offer free numbers and numbers that are easy to remember that have a once off "gold" fee.
											Gold numbers are easy to remember and stick in your head easily, they are great for marketing!
										</p>
										<p>
											<strong>Divert to UK Landline</strong><br />
											The cost to divert calls to a UK Landline, note how call rates decline by upgrading 
											your call volume package.
										</p>
										<p>
											<strong>Divert to UK Mobile</strong><br />
											The cost to divert calls to many UK Mobiles, note how call rates decline by upgrading your call volume package.
										</p>
										<p>
											<strong>VoIP Forwarding</strong><br />
											VoIP forwarding is not available with dmVoice.
										</p>
										<p>
											<a href="#" class="hidecost bluelink">Hide detailed call costs &#9650;</a>
										</p>
									</div>
									
						        	<p class="text-center visible-xs">
						        		<a href="numberchooser.php?range=UK-NGN-G7&service=EXV" title="Get a UK 0871 number with voicemail and call hunting" data-toggle="modal" data-target="#numberModal" class="numberchoose"><button class="btn btn-warning">Get Number</button></a>
						        	</p>
								</div>
								<div class="col-xs-12 col-sm-6">
									<h3>How to order dmVoice with an 0871 virtual phone number</h3>
									<ol>
										<li>Search for a number that you are keen to buy, either gold or free.</li>
										<li>Click on the number to add it to trolley (top right of website)</li>
										<li>Click checkout when you have added enough numbers</li>
										<li>Click the service icon and select dmVoice</li>
										<li>Click the call volume plan icon and set call plan if you are expecting large call volumes</li>
										<li>Checkout &amp; pay or pay later</li>
									</ol>
										
									<p>
										<a class="toggleorder bluelink" href="#">See detailed ordering process &#9660;</a>
									</p>
									<div class="orderdetail">
										<p>
											<strong>1.	Search for a number that you would like to buy, either gold or free</strong><br />
											Use the number selector to search for a special sequence or memorable dial pad word gold number. 
											See <a href="#search" title="How to select virtual phone numbers">using the number chooser</a> 
											for full details.
										</p>
										<p>
											<strong>2.	Click on the number to add it to trolley (top right of website)</strong><br />
											Click on the number/s that you want to add to the trolley. The trolley us located at the top 
											right of the website. You can click to remove numbers that are selected or you can remove 
											numbers during the checkout phase.
										</p>
										<p>
											<strong>3.	Click checkout when you have added enough numbers</strong><br />
											Click on the orange checkout button or on the trolley to go to the next step of adding services 
											and call plans and finalising your order.
										</p>
										<p>
											<strong>4.	Click the service icon and select dmVoice</strong><br />
											dmConnect call forwarding should be selected by default. You can change this service to dmVoice 
											by clicking on the service icon to get the service drop down menu.
										</p>
										<p>
											<strong>5.	Click the call volume plan icon and set call plan if you are expecting large call volumes</strong><br />
											Click the call volume plan icon to get the call volume plan drop down and upgrade your call 
											plan if you are expecting high call volumes.
										</p>
										<p>
											<strong>6.	Checkout &amp; pay or pay later</strong><br />
										</p>
										<p>
											<a class="hideorder bluelink" href="#">Hide detailed ordering process &#9650;</a>
										</p>
									</div>
								</div>
							</div>
							
				        	<p class="text-center">
				        		<a href="numberchooser.php?range=UK-NGN-G7&service=EXV" title="Get a UK 0871 number with voicemail and call hunting" data-toggle="modal" data-target="#numberModal" class="numberchoose"><button class="btn btn-warning">Get Number</button></a>
				        	</p>
							
						</div>
						<div role="tabpanel" class="tab-pane" id="dmF">
							<h2 class="text-center">dmFax: Fax to Email with an 0871 number</h2>
					    	<p class="text-center">
								Fax to email | Get faxes sent to your email inbox and view them on your pc, tablet or smart phone
							</p>
				        	<p class="text-center">
				        		<a href="numberchooser.php?range=UK-NGN-G7&service=EXF" title="Get a UK 0871 fax number with fax to email" data-toggle="modal" data-target="#numberModal" class="numberchoose"><button class="btn btn-warning">Get Number</button></a>
				        	</p>
							
							<div class="row">
								<div class="col-xs-12 col-sm-6">
									<h3>Fax to email with your 0871 number</h3>			
									<p>
										<img src="/phone-numbers-uk-images/dmFax-fax-to-email.png" alt="Get a faxes without a fax machine" align="left" class="leftimage" />
										dmFax  is available so that you can add fax to email to your virtual
										phone number and get faxes via email. View faxes on your pc, tablet
										or smart phone from anywhere without having to print them out.
									</p>
									<h3>Features: </h3>
									<p>
										Fax to email<br />
										View faxes on pc, mobile or tablets<br />
										View faxes without printing<br />
										Get faxes anywhere without rushing back to office<br />
										No special software needed<br />
										Save paper and the cost of running a fax machine<br />
										Eco friendly<br />
										Change diverts anytime online
									</p>
						        	<p class="text-center visible-xs">
						        		<a href="numberchooser.php?range=UK-NGN-G7&service=EXF" title="Get a UK 0871 fax number with fax to email" data-toggle="modal" data-target="#numberModal" class="numberchoose"><button class="btn btn-warning">Get Number</button></a>
						        	</p>
								</div>
								<div class="col-xs-12 col-sm-6">
							
									<h3>How dmFax (fax to email) works:</h3>
									
									<img src="/phone-numbers-uk-images/how-dmFax-fax-to-email-works.jpg" alt="Fax to email with no fax machine" class="img-responsive" width="100%" />
									<div class="row text-center">
										<div class="col-xs-12 col-sm-4">
											<p>
												<strong>Fax sent to virtual number</strong><br />
												Someone sends a fax to your virtual number
											</p>
										</div>
										<div class="col-xs-12 col-sm-4">
											<p>
												<strong>Converted &amp; forwarded</strong><br />
												The fax is converted to an image and forwarded to your email address
											</p>
										</div>
										<div class="col-xs-12 col-sm-4">
											<p>
												<strong>Fax sent to email inbox</strong><br />
												You get the fax in your email &amp; view on pc, tablet, smart phone anywhere!
											</p>
										</div>
									</div>
									
									<p class="text-center">
										<a class="togglehow bluelink" href="#">More detail &#9660;</a>
									</p>
									<div class="howdetail">
										<p>
											<strong>Fax to email</strong>
											get faxes as email attachments instead of printing them out on a traditional fax 
											machine. Get your faxes from anywhere you have email access! No need to print the 
											faxes out to view them, simply view on your screen from anywhere on your PC, tablet 
											or smartphones and print the ones you need hard copies of. No extra software needed, 
											no busy signals, no running out of paper and its very easy to use. You can be 
											notified via SMS when you receive a new fax.
										</p>
										<p>
											<strong>Fax machines</strong>
											can be used with the dmFax service, you can divert incoming calls to your fax machine 
											number. If your fax machine is busy or unavailable have the faxes sent to your email 
											as a fax to email.
										</p>
				
										<p class="text-center">
											<a class="hidehow bluelink" href="#">Hide more detail &#9650;</a>
										</p>
									</div>
									
						        	<p class="text-center visible-xs">
						        		<a href="numberchooser.php?range=UK-NGN-G7&service=EXF" title="Get a UK 0871 fax number with fax to email" data-toggle="modal" data-target="#numberModal" class="numberchoose"><button class="btn btn-warning">Get Number</button></a>
						        	</p>
								</div>
							</div>
							
							<div class="row">
								<div class="col-xs-12 col-sm-6">
									<h3>Cost of an 0871 number with dmFax fax to email</h3>
									
									<table class="table table-bordered table-striped">
										<tr>
											<th>Setup</th>
											<td>Free</td>
										</tr>
										<tr class="evenrow">
											<th>Service &amp; Bas plan</th>
											<td>&pound;0 / month</td>
										</tr>
										<tr>
											<th>Number cost (once off gold fee)</th>
											<td>From &pound;0 and up</td>
										</tr>
										<tr class="evenrow">
											<th>Divert to Landline</th>
											<td>From 0 ppm</td>
										</tr>
										<tr>
											<th>Divert to Mobile</th>
											<td>From 5 ppm</td>
										</tr>
										<tr class="evenrow">
											<th>VoIP Forwarding</th>
											<td>n/a</td>
										</tr>
										<tr>
											<th>Call Volume plans</th>
											<td>Pro: &pound;5 monthly |  Ent: &pound;19 monthly</td>
										</tr>
									</table>
									
									<p>
										<a class="bluelink togglecost" href="#">See detailed costs for all call volume plans &#9660;</a>
									</p>
									
									<div class="costsummary">
										<h3>0871 number Call volume plans with dmFax, call forwarding costs:</h3>
										<table class="table table-bordered table-striped">
											<tr>
												<th style="width: 170px;">Call Volume plan</th>
												<th>Bas Plan</th>
												<th>Pro Plan</th>
												<th>Ent Plan</th>
											</tr>
											<tr>
												<th>Setup</th>
												<td>Free</td>
												<td>Free</td>
												<td>Free</td>
											</tr>
											<tr>
												<th>dmFax: Call Service</th>
												<td>&pound;0 / month</td>
												<td>&pound;5 / month</td>
												<td>&pound;19 / month</td>
											</tr>
											<tr>
												<th>Number cost <br/><span style="font-weight:normal;">(once off gold fee)</span></th>
												<td>From &pound;0 &amp; up</td>
												<td>From &pound;0 &amp; up</td>
												<td>From &pound;0 &amp; up</td>
											</tr>
											<tr>
												<th>Divert to UK Landline</th>
												<td>0 ppm</td>
												<td>-3.90 ppm</td>
												<td>-4.30 ppm</td>
											</tr>
											<tr>
												<th>Divert to UK Mobile</th>
												<td>5 ppm</td>
												<td>-0.40 ppm</td>
												<td>-0.80 ppm</td>
											</tr>
											<tr>
												<th>Divert to VoIP</th>
												<td>n/a</td>
												<td>n/a</td>
												<td>n/a</td>
											</tr>
										</table>
										
										<h3>Cost information:</h3>
										<p>
											<strong>Call Volume Plan</strong><br />
											If you are expecting higher calls volumes you can upgrade from the bas plan and get 
											cheaper call rates.
										</p>
										<p>
											<strong>Setup Costs</strong><br />
											The cost for setting up the service.
										</p>
										<p>
											<strong>dmFax: Fax to Email Service</strong><br />
											This is a monthly service fee and it changes per call volume plan. 
											You get cheaper calls if you upgrade your call plan with dmFax.
										</p>
										<p>
											<strong>Gold Number Fee</strong><br />
											We offer free numbers and numbers that are easy to remember that have a once off "gold" fee.
											Gold numbers are easy to remember and stick in your head easily, they are great for marketing!
										</p>
										<p>
											<strong>Divert to UK Landline</strong><br />
											The cost to divert calls to a UK Landline, note how call rates decline by upgrading 
											your call volume package.
										</p>
										<p>
											<strong>Divert to UK Mobile</strong><br />
											The cost to divert calls to many UK Mobiles, note how call rates decline by upgrading your 
											call volume package.
										</p>
										<p>
											<strong>VoIP Forwarding</strong><br />
											VoIP forwarding is not available with dmFax.
										</p>
										<p>
											<a href="#" class="hidecost bluelink">Hide detailed call costs &#9650;</a>
										</p>
									</div>
									
						        	<p class="text-center visible-xs">
						        		<a href="numberchooser.php?range=UK-NGN-G7&service=EXF" title="Get a UK 0871 fax number with fax to email" data-toggle="modal" data-target="#numberModal" class="numberchoose"><button class="btn btn-warning">Get Number</button></a>
						        	</p>
								</div>
								<div class="col-xs-12 col-sm-6">
									<h3>How to order dmFax with an 0845 virtual phone number</h3>
									<ol>
										<li>Search for a number that you are keen to buy, either gold or free</li>
										<li>Click on the number to add it to trolley (top right of website)</li>
										<li>Click checkout when you have added enough numbers</li>
										<li>Click the service icon and select dmFax service</li>
										<li>Click the call volume plan icon and set call plan if you are expecting large call volumes</li>
										<li>Checkout &amp; pay or pay later</li>
									</ol>
									
									<p>
										<a class="toggleorder bluelink" href="#">See detailed ordering process &#9660;</a>
									</p>
									<div class="orderdetail">
										<p>
											<strong>1.	Search for a number that you would like to buy, either gold or free</strong><br />
											Use the number selector to search for a special sequence or memorable dial pad word gold number. 
											See <a href="#search" title="How to select virtual phone numbers">using the number chooser</a> 
											for full details.
										</p>
										<p>
											<strong>2.	Click on the number to add it to trolley (top right of website)</strong><br />
											Click on the number/s that you want to add to the trolley. The trolley us located at the top 
											right of the website. You can click to remove numbers that are selected or you can remove 
											numbers during the checkout phase.
										</p>
										<p>
											<strong>3.	Click checkout when you have added enough numbers</strong><br />
											Click on the orange checkout button or on the trolley to go to the next step of adding services 
											and call plans and finalising your order.
										</p>
										<p>
											<strong>4.	Click the service icon and select dmFax</strong><br />
											dmConnect call forwarding should be selected by default. You can change this service to dmFax 
											by clicking on the service icon to get the service drop down menu.
										</p>
										<p>
											<strong>5.	Click the call volume plan icon and set call plan if you are expecting large call volumes</strong><br />
											Click the call volume plan icon to get the call volume plan drop down and upgrade your call 
											plan if you are expecting high call volumes.
										</p>
										<p>
											<strong>6.	Checkout &amp; pay or pay later</strong><br />
										</p>
										<p>
											<a class="hideorder bluelink" href="#">Hide detailed ordering process &#9650;</a>
										</p>
									</div>
								</div>
							</div>
							
				        	<p class="text-center">
				        		<a href="numberchooser.php?range=UK-NGN-G7&service=EXF" title="Get a UK 0871 fax number with fax to email" data-toggle="modal" data-target="#numberModal" class="numberchoose"><button class="btn btn-warning">Get Number</button></a>
				        	</p>
							
						</div>
						<div role="tabpanel" class="tab-pane" id="dmS">
							<h2 class="text-center">dmSwitchboard: Virtual Switchboard with 0871 number</h2>
					    	<p class="text-center">
								Virtual Switchboard | IVR tone driven menu, team diverts, voicemail &amp; prerecorded information
							</p>
				        	<p class="text-center">
				        		<a href="numberchooser.php?range=UK-NGN-G7&service=EXS" title="Get a UK 0871 number with virtual switchboard" data-toggle="modal" data-target="#numberModal" class="numberchoose"><button class="btn btn-warning">Get Number</button></a>
				        	</p>
							
							<div class="row">
								<div class="col-xs-12 col-sm-6">
									<h3>Virtual switchboard with your 0871 number</h3>
									<p>
										<img src="/phone-numbers-uk-images/dmSwitchboard-cloud-switchboard.png" alt="Get a switchboard without hardware" align="left" class="leftimage" />
										dmSwitchboard is the virtual switchboard package and you can add this to your
										0871 virtual number to enhance your call handling capabilities. 
										dmSwitchboard offers a reception with tone driven menu, divert to departments,
										voicemail &amp; prerecorded information.
									</p>
									<h3>Features: </h3>
									<p>
										Virtual switchboard<br />
										IVR / tone driven menu<br />
										Divert to teams and departments<br />
										Voicemail<br />
										Prerecorded information<br />
										Change diverts anytime online
									</p>
						        	<p class="text-center visible-xs">
						        		<a href="numberchooser.php?range=UK-NGN-G7&service=EXS" title="Get a UK 0871 number with virtual switchboard" data-toggle="modal" data-target="#numberModal" class="numberchoose"><button class="btn btn-warning">Get Number</button></a>
						        	</p>
								</div>
								<div class="col-xs-12 col-sm-6">
									<h3>How dmSwitchboard (virtual switchboard) works:</h3>
										<img src="/phone-numbers-uk-images/how-dmSwitchboard-virtual-switchboard-works.jpg" alt="Virtual switchboard UK phone numbers" class="img-responsive" width="100%" />
										<div class="row text-center">
											<div class="col-xs-12 col-sm-4">
												<p>
													<strong>Call to your virtual number</strong><br />
													When someone calls your virtual number with virtual switchboard
												</p>
											</div>
											<div class="col-xs-12 col-sm-4">
												<p>
													<strong>IVR menu, select transfer</strong><br />
													Calls answered with an IVR menu. The user can choose the team or dept they need
												</p>
											</div>
											<div class="col-xs-12 col-sm-4">
												<p>
													<strong>Voice message or info</strong><br />
													If calls unanswered they can leave a message. Pre-recorded info is also possible
												</p>
											</div>
										</div>
														
									<p class="text-center">
										<a class="togglehow bluelink" href="#">More detail &#9660;</a>
									</p>
									<div class="howdetail">
										<p>
											<strong>How dmSwitchboard on an 0871 number works</strong>
											When someone calls your virtual number with dmSwitchboard, the reception will 
											automatically answer the call with a tone driven menu. The user will be offered 
											various options e.g. "press 1 for sales, 2 for support, 3 for admin". They can then 
											select the department that they need to accesss. If no one in the team is available 
											to answer the call the system can take a voice message, email you the message and 
											notify you via SMS. Callers can also access pre-recorded information such as opening 
											hours using the tone driven menu options.
										</p>
										<p class="text-center">
											<a class="hidehow bluelink" href="#">Hide more detail &#9650;</a>
										</p>
									</div>
									
						        	<p class="text-center visible-xs">
						        		<a href="numberchooser.php?range=UK-NGN-G7&service=EXS" title="Get a UK 0871 number with virtual switchboard" data-toggle="modal" data-target="#numberModal" class="numberchoose"><button class="btn btn-warning">Get Number</button></a>
						        	</p>
								</div>
							</div>
							
							<div class="row">
								<div class="col-xs-12 col-sm-6">
									<h3>Cost of an 0871 number with dmSwitchboard: virtual switchboard</h3>
									<table class="table table-bordered table-striped">
										<tr>
											<th>Setup</th>
											<td>Free</td>
										</tr>
										<tr class="evenrow">
											<th>Service &amp; Bas plan</th>
											<td>&pound;0 / month</td>
										</tr>
										<tr>
											<th>Number cost (once off gold fee)</th>
											<td>From &pound;0 and up</td>
										</tr>
										<tr class="evenrow">
											<th>Divert to Landline</th>
											<td>From 0 ppm</td>
										</tr>
										<tr>
											<th>Divert to Mobile</th>
											<td>From 5 ppm</td>
										</tr>
										<tr class="evenrow">
											<th>VoIP Forwarding</th>
											<td>n/a</td>
										</tr>
										<tr>
											<th>Call Volume plans</th>
											<td>Pro: &pound;5 monthly |  Ent: &pound;19 monthly</td>
										</tr>
									</table>
									
									<p>
										<a class="bluelink togglecost" href="#">See detailed costs for all call volume plans &#9660;</a>
									</p>
									
									<div class="costsummary">
										<h3>0871 Number Call volume plans with dmSwitchboard, virtual switchboard costs:</h3>
										<table class="table table-bordered table-striped">
											<tr>
												<th style="width: 170px;">Call Volume plan</th>
												<th>Bas Plan</th>
												<th>Pro Plan</th>
												<th>Ent Plan</th>
											</tr>
											<tr>
												<th>Setup</th>
												<td>Free</td>
												<td>Free</td>
												<td>Free</td>
											</tr>
											<tr>
												<th>dmSwitchboard: Call Service</th>
												<td>&pound;0 / month</td>
												<td>&pound;5 / month</td>
												<td>&pound;19 / month</td>
											</tr>
											<tr>
												<th>Number cost <br/><span style="font-weight:normal;">(once off gold fee)</span></th>
												<td>From &pound;0 &amp; up</td>
												<td>From &pound;0 &amp; up</td>
												<td>From &pound;0 &amp; up</td>
											</tr>
											<tr>
												<th>Divert to UK Landline</th>
												<td>0 ppm</td>
												<td>-3.90 ppm</td>
												<td>-4.30 ppm</td>
											</tr>
											<tr>
												<th>Divert to UK Mobile</th>
												<td>5 ppm</td>
												<td>-0.40 ppm</td>
												<td>-0.80 ppm</td>
											</tr>
											<tr>
												<th>Divert to VoIP</th>
												<td>n/a</td>
												<td>n/a</td>
												<td>n/a</td>
											</tr>
										</table>
										
										<h3>Cost information:</h3>
										<p>
											<strong>Call Volume Plan</strong><br />
											If you are expecting higher calls volumes you can upgrade from the bas plan and get 
											cheaper call rates.
										</p>
										<p>
											<strong>Setup Costs</strong><br />
											The cost for setting up the service.
										</p>
										<p>
											<strong>dmSwitchboard: Virtual Switchboard Service</strong><br />
											This is a monthly service fee and it changes per call volume plan. 
											You get cheaper calls if you upgrade your call plan with dmSwitchboard.
										</p>
										<p>
											<strong>Gold Number Fee</strong><br />
											We offer free numbers and numbers that are easy to remember that have a once off "gold" fee.
											Gold numbers are easy to remember and stick in your head easily, they are great for marketing!
										</p>
										<p>
											<strong>Divert to UK Landline</strong><br />
											The cost to divert calls to a UK Landline, note how call rates decline by upgrading 
											your call volume package.
										</p>
										<p>
											<strong>Divert to UK Mobile</strong><br />
											The cost to divert calls to many UK Mobiles, note how call rates decline by upgrading your 
											call volume package.
										</p>
										<p>
											<strong>VoIP Forwarding</strong><br />
											VoIP forwarding is not available with dmSwitchboard.
										</p>
										<p>
											<a href="#" class="hidecost bluelink">Hide detailed call costs &#9650;</a>
										</p>
									</div>
									
						        	<p class="text-center visible-xs">
						        		<a href="numberchooser.php?range=UK-NGN-G7&service=EXS" title="Get a UK 0871 number with virtual switchboard" data-toggle="modal" data-target="#numberModal" class="numberchoose"><button class="btn btn-warning">Get Number</button></a>
						        	</p>
								</div>
								<div class="col-xs-12 col-sm-6">
									<h3>How to order dmSwitchboard with an 0871 virtual phone number</h3>
									<ol>
										<li>Search for a number that you are keen to buy, either gold or free</li>
										<li>Click on the number to add it to trolley (top right of website)</li>
										<li>Click checkout when you have added enough numbers</li>
										<li>Click the service icon and select dmSwitchboard</li>
										<li>Click the call volume plan icon and set call plan if you are expecting large call volumes</li>
										<li>Checkout &amp; pay or pay later</li>
									</ol>
									
									<p>
										<a class="toggleorder bluelink" href="#">See detailed ordering process &#9660;</a>
									</p>
									<div class="orderdetail">
										<p>
											<strong>1.	Search for a number that you would like to buy, either gold or free</strong><br />
											Use the number selector to search for a special sequence or memorable dial pad word gold number. 
											See <a href="#search" title="How to select virtual phone numbers">using the number chooser</a> 
											for full details.
										</p>
										<p>
											<strong>2.	Click on the number to add it to trolley (top right of website)</strong><br />
											Click on the number/s that you want to add to the trolley. The trolley us located at the top 
											right of the website. You can click to remove numbers that are selected or you can remove 
											numbers during the checkout phase.
										</p>
										<p>
											<strong>3.	Click checkout when you have added enough numbers</strong><br />
											Click on the orange checkout button or on the trolley to go to the next step of adding services 
											and call plans and finalising your order.
										</p>
										<p>
											<strong>4.	Click the service icon and select dmSwitchboard</strong><br />
											dmConnect call forwarding should be selected by default. You can change this service to dmSwitchboard 
											by clicking on the service icon to get the service drop down menu.
										</p>
										<p>
											<strong>5.	Click the call volume plan icon and set call plan if you are expecting large call volumes</strong><br />
											Click the call volume plan icon to get the call volume plan drop down and upgrade your call 
											plan if you are expecting high call volumes.
										</p>
										<p>
											<strong>6.	Checkout &amp; pay or pay later</strong><br />
										</p>
										<p>
											<a class="hideorder bluelink" href="#">Hide detailed ordering process &#9650;</a>
										</p>
									</div>
								</div>
							</div>
							
				        	<p class="text-center">
				        		<a href="numberchooser.php?range=UK-NGN-G7&service=EXS" title="Get a UK 0871 number with virtual switchboard" data-toggle="modal" data-target="#numberModal" class="numberchoose"><button class="btn btn-warning">Get Number</button></a>
				        	</p>
							
						</div>
					</div>
					
				</div>
				
			</div>
		</div>
		
		
		<div class="container">
			<div class="row">
				<div class="col-xs-12 col-sm-3">
            		<h3>0871 RANGE</h3>
            	
                	<div class="accordion">
                		<h3>Summary</h3>
                		<div>
                			<p>
                				Get an 0871 virtual  phone number, when your clients call your virtual 
								number the call will be forwarded to your existing fixed phone line, fax line, mobile phone or VoIP 
								server / VoIP Trunk. Add additional call handling services to your number such as voicemail &amp; 
								call hunting, fax to email, virtual switchboard and more. If you are expecting a large volume of calls 
								you can pay an extra monthly fee and get lower call rates.
                			</p>
                		</div>
                		<h3>Cost to call</h3>
                		<div>
                			<p>
                				From 6ppm to 10ppm from BT landlines, more from mobiles (see below). dmClub 0871 numbers are charged 
                				at 10ppm enabling a greater range of inclusive diverts and payout.
                			</p>
                		</div>
                		<h3>Range image</h3>
                		<div>
                			<p>
                				Indicates a sizeable, serious (possibly national) company that probably has lots of customers.
                			</p>
                		</div>
                		<h3>International accessibility</h3>
                		<div>
                			<p>
                				Medium.
                			</p>
                		</div>
                		<h3>Mobile accessibility</h3>
                		<div>
                			<p>
                				All UK operators overcharge for calls to 0871 numbers.
                			</p>
                		</div>
                		<h3>Typical Applications</h3>
                		<div>
                			<p>
                				Usually in a support situation where callers are not so cost-sensitive and the owner wishes to 
                				have fixed costs and perhaps get call revenues to subsidise operating expenses.
                			</p>
                		</div>
                		<h3>Cost/rewards of ownership</h3>
                		<div>
                			<p>
                				The owner may pay setup and rental but not call fees. In the vast majority of cases, there is 
                				a payout and this is the biggest attraction of 0871 numbers.<br />
                				dmClub 0871 numbers will divert to landlines in the Big34 countries without charge. Most popular 
                				destinations will also result in a payout - up to 5.8ppm for UK landline or 7ppm for VOIP-trunk 
                				- that may make the number strongly cash-generating, especially when you consider that the fixed 
                				fee (Bas plan) is just &pound;2/month.<br />
                				Also included on the Pro and Ent price plan is FREE Mob4 divert, making these plans an attractive 
                				proposition for those that need to take calls when not in the office.
                			</p>
                		</div>
                		<h3>Regulatory issues</h3>
                		<div>
                			<p>
                				This range is being regulated by PhonePayPlus (formerly known as ICSTIS), albeit with a much 
                				lighter touch than 09xxx Premium Rate services. <br />
                				dmClub will support all users with regard to regulatory issues with relevant information and 
                				automated registration where required.
                			</p>
                		</div>
                	</div>
            	
					<h3>GOLD NUMBERS</h3>
				
					<div class="accordion" >
						<h3>Attract more calls</h3>
						<div>
							<p>
								Since gold numbers are more memorable, clients are more likely to remember your
								number and call you.
							</p>
						</div>
						<h3>Once off fee</h3>
						<div>
							<p>
								Only pay a once off fee for your gold number.
							</p>
						</div>
						<h3>Memorable to clients</h3>
						<div>
							<p>
								Gold numbers contain either repititious number sequences like 111222 "triple one triple two"
								which is easy to remember or numbers that correspond to words on the dial pad on your phone.
							</p>
						</div>
						<h3>Repetitious sequences</h3>
						<div>
							<p>
								Search for a special sequence like 112233 "double 1, double 2, double 3" is easier to remember than 
								6192084. Say them out loud!
							</p>
						</div>
						<h3>Choose dial pad words</h3>
						<div>
							<p>
								See the key pad and choose words that are easy to remember such as your company name or something 
								to do with the industry you operate in.
							</p>
						</div>
						<h3>Use in Marketing</h3>
						<div>
							<p>
								Use easy to remember gold numbers to ensure that people remember you number easily.
							</p>
						</div>
						<h3>Keep existing number</h3>
						<div>
							<p>
								If you alreay have clients using your current landline they can still call that number, however you 
								can use your virtual gold number to attract new customers in your marketing.
							</p>
						</div>
						<h3>Set gold value</h3>
						<div>
							<p>
								Choose the amount you are willing to spend on your gold number.
							</p>
						</div>
					</div>
					
				</div>
				<div class="col-xs-12 col-sm-3 topmargin">
					<h3>FEATURES</h3>
					<div class="accordion" >
						<h3>14 Day money back guarantee</h3>
						<div>
							<p>
								Test-drive our services without making any lasting commitment. If you incur 
								less than &pound;5 of call-forwarding charges in the first 14 days you can 
								have 100% of your money back.
							</p>
						</div>
						<h3>Online Web Control Panel</h3>
						<div>
							<p>
								All numbers come with the online control panel so you can change your call 
								diverts anytime for free using the online web control panel. You can also check 
								call logs, make payments and add more numbers and services.
							</p>
						</div>
						<h3>Excellent Support</h3>
						<div>
							<p>
								Expert support system if you need assistance via telephone, email and online 
								documented support.
							</p>
						</div>
						<h3>Choose your own number</h3>
						<div>
							<p>
								You are able to choose your own virtual number from a list of available numbers.
								Use the number selector to search for numbers that you like.
							</p>
						</div>
						<h3>Keep your number if you move</h3>
						<div>
							<p>
								Keep your number even if you move offices, just change where the number diverts 
								to even if it's temporary. 
							</p>
						</div>
						<h3>Maximum number &amp; service choice</h3>
						<div>
							<p>
								Choose your number range, your number, your call services, your call volume plan, 
								your payment method and add services anytime!
							</p>
						</div>
						<h3>Port existing geographic number</h3>
						<div>
							<p>
								If you are keen to keep an existing geographic number already in use then why not 
								port the number to us.
							</p>
						</div>
						<h3>Gold memorable numbers</h3>
						<div>
							<p>
								Pay an extra once off fee and get a gold number. These numbers are easy to remember 
								as they have repetitious sequences or correspond to words on the dial pad.
							</p>
						</div>
						<h3>Instant activation &amp; payment options</h3>
						<div>
							<p>
								You can start using your new number as soon as your credit card payment is authorised. 
								Other payments are accepted but activation is subject to a 4-working-hour clearance 
								period.
							</p>
						</div>
						<h3>Call logs to measure marketing</h3>
						<div>
							<p>
								Use your virtual number call logs to monitor calls generated by your marketing efforts. 
								Call logs are available online through the web control panel.
							</p>
						</div>
						<h3>Upgrade your call services anytime</h3>
						<div>
							<p>
								If you would like to upgrade your call service or call plan you can easily do this before 
								or after you buy a number. You can enhance your call handling capabilities as you grow 
								your need for them.
							</p>
						</div>
					</div>
					
				</div>
				<div class="col-xs-12 col-sm-3">
					<h3>CALL SERVICES</h3>
					
					<p>
						You can upgrade from dmConnect (call forwarding only) to more advanced services 
						like voicemail &amp; call hunting, fax to email and virtual switchboard. The 
						following services are available and can be added during checkout:
					</p>
					<div class="row bg-lightgrey">
						<div class="col-xs-4 topmargin bottommargin">
							<a href="#services" title="Get a UK phone number with call forwwarding">
								<img src="/phone-numbers-uk-images/dmconnect-call-forwarding.png" alt="Virtual number call forwarding" align="left" width="65px" class="serviceIcon" />
							</a>
						</div>
						<div class="col-xs-8 topmargin bottommargin">
							<p>
								<a href="#services" title="Get a UK phone number with call forwwarding">
									<strong>dmConnect (default)</strong>
								</a>
							</p>
							<ul class="features">
								<li>Call forwarding</li>
							</ul>
						</div>
					</div>
					<div class="row">
						<div class="col-xs-4 topmargin bottommargin">
							<a href="#services" title="Get a UK phone number with voicemail">
								<img src="/phone-numbers-uk-images/dmVoice-voicemail.png" alt="Virtual nummber voicemail and call hunting" width="65px" />
							</a>
						</div>
						<div class="col-xs-8 topmargin bottommargin">
							<p>
								<a href="#services" title="Get a UK phone number with voicemail">
									<strong>dmVoice</strong>
								</a>
							</p>
							<ul class="features">
								<li>Call forwarding</li>
								<li>Voicemail</li>
								<li>Call hunting</li>
							</ul>
						</div>
					</div>
					<div class="row bg-lightgrey">
						<div class="col-xs-4 topmargin bottommargin">
							<a href="#services" title="Get a UK fax to email number">	
								<img src="/phone-numbers-uk-images/dmFax-fax-to-email.png" alt="Virtual number fax to email" width="65px" class="serviceIcon" />
							</a>
						</div>
						<div class="col-xs-8 topmargin bottommargin">
							<p>
								<a href="#services" title="Get a UK fax to email number">
									<strong>dmFax</strong>
								</a>
							</p>
							<ul class="features">
								<li>Fax to email</li>
							</ul>
						</div>
					</div>
					<div class="row">
						<div class="col-xs-4 topmargin bottommargin">
							<a href="#services" title="Get a UK virtual switchboard">
								<img src="/phone-numbers-uk-images/dmSwitchboard-cloud-switchboard.png" alt="Virtual nummber switchboard online" width="65px" />
							</a>
						</div>
						<div class="col-xs-8 topmargin bottommargin">
							<p>
								<a href="#services" title="Get a UK virtual switchboard">
									<strong>dmSwitchboard</strong>
								</a>
							</p>
							<ul class="features">
								<li>Virtual switchboard</li>
								<li>Tone-driven menus</li>
								<li>Team divert</li>
								<li>Voicemail</li>
								<li>Pre-recorded info</li>
							</ul>
						</div>
					</div>
				</div>
				<div class="col-xs-12 col-sm-3">
					<h3>CALL VOLUME PLANS</h3>
					<p>
						<strong>During checkout</strong> you can also upgrade your call volume plan (from the default Bas plan)
						and if you are expecting high call volumes you can save on call rates
					</p>
				
					<div class="col-xs-12">
						<div class="row bg-lightgrey">
							<div class="col-xs-4 topmargin bottommargin">
								<img src="/phone-numbers-uk-images/phone-call-plan-bas.png" alt="Virtual number call plans" width="65px" />
							</div>
							<div class="col-xs-8 topmargin bottommargin">
								<div class="row">
									<p>
										<strong>Bas Call Plan (default)</strong>
									</p>
									<ul class="features">
										<li>Low call volumes</li>
									</ul>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-xs-4 topmargin bottommargin">
								<img src="/phone-numbers-uk-images/phone-call-plan-pro.png" alt="Virtual nummber professional call volume" width="65px" />
							</div>
							<div class="col-xs-8 topmargin bottommargin">
								<div class="row">
									<p>
										<strong>Pro Call Plan</strong>
									</p>
									<ul class="features">
										<li>5000 + calls per month</li>
									</ul>
								</div>
							</div>
						</div>
						<div class="row bg-lightgrey">
							<div class="col-xs-4 topmargin bottommargin">
								<img src="/phone-numbers-uk-images/phone-call-plan-enterprise.png" alt="Virtual number high call volume plan" width="65px" />
							</div>
							<div class="col-xs-8 topmargin bottommargin">
								<div class="row">
									<p>
										<strong>Ent Call Plan</strong>
									</p>
									<ul class="features">
										<li>20000+ calls per month</li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				
				</div>
			</div>
		</div>
                
                       
		<script type="text/javascript" src="/js/bootstrap-tabcollapse.js"></script>
		<script type="text/javascript">
			$('#serviceinfo').tabCollapse();
		</script>
		    
<?php include('footer-res.php'); ?>