<?php include('html-res.php'); ?>
        
        <title>DID Numbers</title>
        <meta name="keywords" content="DID Numbers, Get Direct Inbound Dialing Phone Numbers in the UK" />
        <meta name="description" content="DID Numbers, Get Direct Inbound Dialing Phone Numbers in the UK" />
        <script>
            <!--
                window.status = "DID Phone numbers UK"
            //-->
        </script>
        
<?php include('header-res.php'); ?>
		
		<div class="container text-center">
			<h1>
				UK DID Numbers <br />
				<small>(Direct Inbound Dialing Numbers) - Virtual Numbers that forward to existing phones</small>
			</h1>
			<p>
				A DID number is a number that forwards calls to an existing phone 
				line. They are useful for people that would like a number in an 
				area or country without having to be physically present. For example 
				you could forward a London UK Area code 0207 number to an existing 
				phone line in the UK or outside of the UK at reasonable rates without 
				even being there. This enables you to target clients that would 
				typically dial for services in their own area code. You can choose the 
				UK area code and number that you would like for your DID number, or 
				choose a non-geographic DID number such as 0800, 0844, 0845, 0870, 
				0871 DID numbers if you want to target the UK nationwide. Personal or 
				mobile "follow me" numbers are also available for people on the move. 
				You can change the diverts to "follow you around" so you only need to 
				give out one number and your clients can reach you anywhere.
			</p>
			<p>
				DID Number phone calls can be forwarded to most landlines and mobile 
				phones in the UK as well as phone lines around the world using traditional 
				PSTN and VoIP technology. There is no need to rent another line with a 
				DID UK number; you simply enter the existing phone that you would like 
				the calls to be forwarded to. You can login and change the destination 
				number that the calls are routed to any time online. You can therefore 
				keep your DID number if you move offices by changing the routing destination, 
				or if you are away simply divert the number to the place you are staying.
			</p>
			<p>
				<a title="DI UK Numbers" style="border:0;" href="/local-area-numbers.html">
					<img src="/numbers/local-area-code-numbers.jpg" width="931" height="245" alt="DID UK Phone Numbers" style="margin-left:-10px;">
				</a>
			</p>
		</div>
		
		<div class="row bg-lightgrey">
			<div class="container">
				<div class="row">
					<div class="col-xs-12 col-sm-6">
						<h2>Geographic, Local Area UK DID Ranges:</h2>
                        <ul class="phone_services">
                            <li style="background-image: url('/numbers/did-numbers-uk/0207-DID-numbers.jpg');">
                                <b>0207 DID Numbers (Central London)</b><br/>
                                Call Forward a 0207 (London Area Code) Local Area, Geographic DID 
                                Number to your existing landline, fax, VoIP or mobile phones<br/>
                                <a class="more" href="/0207-numbers.html" title="0207 Virtual DID Phone Numbers">Get Number</a>
                            </li>
                            <li style="background-image: url('/numbers/did-numbers-uk/local-area-uk-DID-numbers.jpg');">
                                <b>Local Area UK DID Numbers </b><br/>
                                Call Forward Local Area, geographic DID Number to your existing 
                                landline, fax, VoIP or mobile phones<br/>
                                <a class="more" href="/local-area-numbers.html" title="Local Area Virtual DID Phone Numbers">Get Number</a>
                            </li>
                        </ul>
        
                        <h2>National, Non-Geographic UK DID Ranges:</h2>
        
                        <ul class="phone_services">
                            <li style="background-image: url('/numbers/did-numbers-uk/0800-DID-numbers.jpg');">
                                <b>0800 UK DID Numbers (Toll free)</b><br/>
                                Call Forward National, Non- Geographic 0800 Free phone DID Number to 
                                your existing landline, fax, VoIP or mobile phones<br/>
                                <a class="more" href="/0800-numbers.html" title="0800 UK DID Numbers (Toll free)">Get Number</a>
                            </li>
                            <li style="background-image: url('/numbers/did-numbers-uk/0844-DID-numbers.jpg');">
                                <b>0844 UK DID Numbers</b><br/>
                                Call Forward National, Non- Geographic 0844 DID Number to your existing 
                                landline, fax, VoIP or mobile phones<br/>
                                <a class="more" href="/0844-numbers.html" title="0844 UK DID Numbers">Get Number</a>
                            </li>
                            <li style="background-image: url('/numbers/did-numbers-uk/0845-DID-numbers.jpg');">
                                <b>0845 UK DID Numbers</b><br/>
                                Call Forward National, Non- Geographic 0845 DID Number to your existing 
                                landline, fax, VoIP or mobile phones<br/>
                                <a class="more" href="/0845-numbers.html" title="0845 UK DID Numbers">Get Number</a>
                            </li>
                            <li style="background-image: url('/numbers/did-numbers-uk/0870-DID-numbers.jpg');">
                                <b>0870 UK DID Numbers</b><br/>
                                Call Forward National, Non- Geographic 0870 DID Number to your existing 
                                landline, fax, VoIP or mobile phones<br/>
                                <a class="more" href="/0870-numbers.html" title="0870 UK DID Numbers">Get Number</a>
                            </li>
                            <li style="background-image: url('/numbers/did-numbers-uk/0871-DID-numbers.jpg');">
                                <b>0871 UK DID Numbers</b><br/>
                                Call Forward National, Non- Geographic 0871 DID Number to your existing 
                                landline, fax, VoIP or mobile phones<br/>
                                <a class="more" href="/0871-numbers.html" title="0871 UK DID Numbers">Get Number</a>
                            </li>
                        </ul>
        
                        <h2>Personal Mobile UK DID Numbers:</h2>
        
                        <ul class="phone_services">
                            <li style="background-image: url('/numbers/did-numbers-uk/070Drate-DID-numbers.jpg');">
                                <b>070 D Rate DID Numbers</b><br />
                                Call Forward 070 DID Number to your existing landline, fax or 
                                mobile phones<br/>
                                <a class="more" href="/07-d-numbers.html" title="0871 UK DID Numbers">Get Number</a>
                            </li>
                            <li style="background-image: url('/numbers/did-numbers-uk/070k-rate-did-numbers.jpg');">
                                <b>070 K Rate UK DID Numbers</b><br/>
                                Call Forward 070 DID Number to your existing landline, fax or mobile 
                                phones<br/>
                                <a class="more" href="/07-k-numbers.html" title="0871 UK DID Numbers">Get Number</a>
                            </li>
                            <li style="background-image: url('/numbers/did-numbers-uk/070PN2-DID-numbers.jpg');">
                                <b>PN2 UK DID Numbers</b><br/>
                                Call Forward 070 DID Number to your existing landline, fax or 
                                mobile phones<br/>
                                <a class="more" href="/07-pn2-numbers.html" title="0871 UK DID Numbers">Get Number</a>
                            </li>    
                        </ul>
    
                        <h2>Gold UK DID Numbers:</h2>
    
                        <ul class="phone_services">
                            <li style="background-image: url('/numbers/did-numbers-uk/gold-DID-numbers.jpg');">
                                <b>070 D Rate DID Numbers</b><br/>
                                Call Forward a gold DID Number to your existing landline, fax, VoIP 
                                or mobile phones<br/>
                                <a class="more" href="/07-d-numbers.html" title="0871 UK DID Numbers">Get Number</a>
                            </li>  
                        </ul>
    
                        <h2>Why get a Gold UK DID Number:</h2>
                        <p>
                            <b>Gold Numbers are easier to remember</b><br/>
                            <u>Get more business with a memorable DID Number</u><br/>
                            Choose a Gold DID number of you want your clients to easily 
                            remember your number. These numbers will "stick" in the minds 
                            of your clients and they will be more likely to call you. They 
                            can easily remember the numbers without a pen and paper! 
                            <br/>
                            <a class="more" href="/gold-numbers.html" title="Gold DID Numbers">Get Number</a>
                        </p>
            
                        <h2>DID Number Features:</h2>
                        <p>
                            DID numbers can also be combined with various call handling options, 
                            for example you can add voicemail, fax to email, call hunting to 
                            various phones, virtual switchboard features without the expense of 
                            new machinery.
                        </p>
                        <p>
                            We also offer other add on features, such as live answering services, 
                            where a human virtual receptionist will take a short message for you 
                            and then email you the details, so that you clients are not faced with 
                            a pre-recorded voicemail system.
                        </p> 
                        <p> 
                            Our numbers come with a 14 day money back guarantee. The diverts can 
                            be changed anytime online and they are available online now!
                        </p>
        
                        <h1>Measure marketing campaigns with DID Numbers</h1>
                        <p>
                            Use a unique DID number in your marketing campaigns and track all 
                            the incoming phone calls without having to buy another new phone line. 
                            You can log on to see the incoming calls that your advertising has 
                            generated.
                        </p>
					</div>
					<div class="col-xs-12 col-sm-6">
						<h2>Inbound DID Number Call Forwarding/Divert</h2>
                        
                        <ul class="phone_services">  
                            <li style="background-image: url('/numbers/uk-phone-numbers/uk-phone-numbers-call-forwarding.jpg');">
                                <b>Call Divert DID numbers</b><br/>
                                Call Forward your Virtual UK number phone calls to your existing phone 
                                (landline, mobile or VoIP) or fax using a UK DID number. Divert and Forward 
                                your calls to your DID phone almost anywhere in the world! Change the call 
                                divert routing at anytime!
                                <a class="more" href="/call-forwarding-divert.html" title="Call Forwarding UK DID Numbers">Get Number</a>
                            </li> 

                            <li style="background-image: url('/numbers/uk-phone-numbers/uk-phone-numbers-call-forwarding-phone-line.jpg');">
                                <b>Call Divert a UK DID Number to Fixed Phone Line</b><br/>
                                Call Forward virtual UK telephone number calls to an existing fixed phone line 
                                at your office, house or call centre, both in the UK or in other countries.
                                <a class="more" href="/call-forwarding-divert.html" title="UK Phone Forwarding Numbers">Read more</a>
                            </li>
                                
                            <li style="background-image: url('/numbers/uk-phone-numbers/uk-phone-numbers-call-forwarding-faxline.jpg');">
                                <b>Call Divert a UK DID Number to Fax Line</b><br/>
                                Use Call Forwarding to route a virtual UK fax number to your existing fax 
                                line number at your office, house or call centre, both in the UK or in 
                                other countries.
                                <a class="more" href="/call-forwarding-divert.html" title="UK Fax Numbers">Read more</a>
                            </li>
                        
                            <li style="background-image: url('/numbers/uk-phone-numbers/uk-phone-numbers-call-forwarding-mobile-phone.jpg');">
                                <b>Call Divert a UK DID Number to Mobile Phone</b><br/>
                                Call Forward a UK virtual phone number calls to your current mobile 
                                phone within the UK and in other countries where available.
                                <a class="more" href="/call-forwarding-divert.html" title="UK Mobile Forwarding Numbers">Read more</a>
                            </li>
                        
                            <li style="background-image: url('/numbers/uk-phone-numbers/uk-phone-numbers-call-forwarding-voip.jpg');">
                                <b>Call Divert a UK DID Number to VoIP Phone</b><br/>
                                Call Forward a Virtual UK Phone number using VoIP 
                                (Voice over Internet Protocol). <br/>
                                <a class="more" href="/voip-numbers.html" title="UK VoIP Numbers">Read more</a>  
                            </li>
                        </ul>   
                        
                        <h2>Call Handling options for UK DID Numbers</h2>
                        <p>
                            We offer a variety of call handling features so that you can give 
                            your customers the professional experience they deserve. We offer 
                            most inbound DID call handling options that include voicemail, 
                            fax to email, call hunting, professional voice overs for your 
                            answering / voice prompts and virtual switchboards 
                            with tone driven menus! You can add these services at any stage!
                        </p>
                        
                        <ul class="phone_services">    
        
                            <li style="background-image: url('/numbers/uk-phone-numbers/uk-phone-numbers-voicemail.jpg');">
                                <b>UK DID Number with Voicemail</b><br/>
                                Don't miss any business if you are busy in a meeting, simply let 
                                your voicemail handle your messages. You can even retrieve your 
                                voicemail online via your email!
                                <a class="more" href="/voicemail-call-hunting.html" title="UK Numbers">Read more</a>
                            </li>
                            <li style="background-image: url('/numbers/uk-phone-numbers/uk-phone-numbers-call-hunt.jpg');">
                                <b>UK DID Number with Call Hunting</b><br/>
                                If your number is not answered within the specified amount of rings, 
                                the call will be diverted to another phone number you have specified. 
                                <a class="more" href="/voicemail-call-hunting.html" title="UK Numbers">Read more</a>
                            </li>
                            <li style="background-image: url('/numbers/uk-phone-numbers/uk-phone-numbers-fax-to-email.jpg');">
                                <b>UK DID Number with Fax to Email</b><br/>
                                Use you current fax number and machine or receive your UK faxes in 
                                your email inbox, access via your email from anywhere online.
                                <a class="more" href="/fax-to-email.html" title="UK Numbers">Read more</a>
                            </li>
                            <li style="background-image: url('/numbers/uk-phone-numbers/uk-phone-numbers-switchboard.jpg');">
                                <b>UK DID Number with Virtual Switchboard</b><br/>
                                Use the virtual switchboard for your UK number to direct your calls 
                                as you choose. Tone driven menus and pre-recorded information can 
                                save your staff time!
                                <a class="more" href="/virtual-switchboard.html" title="UK Numbers">Read more</a>
                            </li>
                            <li style="background-image: url('/numbers/uk-phone-numbers/uk-phone-numbers-tele-pro-voiceover.jpg');">
                                <b>UK DID Number with Pro Voiceover</b><br/>
                                Have a Professional voice artist record your messages and voice 
                                prompts for you, so that you always greet your clients professionally...
                                <a class="more" href="/professional-voice-over.html" title="UK Numbers">Read more</a>
                            </li>
                            <li style="background-image: url('/numbers/uk-phone-numbers/uk-phone-numbers-human-answering-service.jpg');">
                                <b>UK DID Number with Live Answering Service</b><br/>
                                A professional human live answering service. The professional human operator 
                                will take a message for you so your clients don't deal with a machine.
                                <a class="more" href="/live-answering.html" title="UK Numbers">Read more</a>
                            </li>
                        
                        </ul>
    
                        <h2>Why get a Geographic UK DID Number?:</h2>
            
                        <p>
                            <b>Get more business in specific areas of the UK</b><br/>
                            <u>Target clients by UK area code from wherever you are</u><br/>
                            You can target people who dial 
                            <a class="more" href="/local-area-numbers.html" title="Choose Local Area DID Numbers">local area numbers</a> 
                            first by using a geographic UK DID number. You can divert the DID Number 
                            calls to your existing phone, whether or not you are actually physically 
                            based within that area or not. You create a UK virtual local office by 
                            using geographic DID numbers. Geographical DID numbers have area code 
                            prefixes that people are familiar with in their own areas; e.g. London 
                            is typically 
                            <a class="more" href="/0207-numbers.html" title="Choose 0207 London DID Virtual Number">0207</a>
                        </p>
            
                        <h2>Why get a Non-Geographic UK DID Number?:</h2>
            
                        <p>
                            <b>Create a "big national UK company" image</b><br/>
                            <u>Get business from across the country</u><br/>
                            Having a non-geographic DID number such as a tollfree 
                            <a class="more" href="/0800-numbers.html" title="Choose 0800 DID Virtual Number">0800</a> 
                            DID number creates a big national company impression that 
                            may work for bigger businesses that are keen to attract many calls. 
                            There are also other ranges that include, 
                            <a class="more" href="/0844-numbers.html" title="Get 0844 DID Virtual Number">0844</a>, 
                            <a class="more" href="/0845-numbers.html" title="Choose 0845 DID Virtual Number">0845</a>, 
                            <a class="more" href="/0870-numbers.html" title="Choose 0870 DID Virtual Number">0870</a> and 
                            <a class="more" href="/0871-numbers.html" title="Choose 0871 DID Virtual Number">0871</a>, 
                            some may even generate you revenue as people are charged for the calls 
                            at higher rates that you earn a share of. You can divert these calls to 
                            phones in the UK and also to international destinations.
                        </p>
            
                        <h2>Why get a Mobile / Personal UK DID Number?:</h2>
            
                        <p>
                            <b>Move around freely with a mobile UK Number</b><br/>
                            <u>Give your clients one number and divert accordingly</u><br/>
                            You can use a  
                            <a class="more" href="/07-pn2-numbers.html" title="Choose PN2 DID Virtual Number">"Personal number two number"</a> 
                            and change the diverts to follow you around the world. Give out one 
                            number and keep it as you move around. 070 "Follow Me" Mobile Numbers 
                            come in 
                            <a class="more" href="/07-d-numbers.html" title="Choose D Rate DID Virtual Number">070 D -Rate</a>, 
                            <a class="more" href="/07-k-numbers.html" title="Choose K Rate DID Virtual Number">070 K Rate</a>, and 
                            <a class="more" href="/07-pn2-numbers.html" title="Choose PN2 DID Virtual Number">070 PN2 Rate</a> 
                            options.<br/>
                            <a class="more" href="/07-pn2-numbers.html" title="PN2 DID Numbers">Get Number</a>
                        </p>
					</div>
				</div>
			</div>
		</div>
		
		<div class="container text-center bottommargin">
			<h2>We also offer other UK Phone Number ranges that include:</h2>
    
            <div>
                <a href="/0207-numbers.html" class="numberrange" title="0207 Phone Numbers"><img src="/themes/baseline_brand/gen_images/number_button_0207.gif" border="0" alt="0207 Number" width="69" height="47" /></a>
                <a href="/local-area-numbers.html" class="numberrange" title="UK Geo Phone Numbers"><img src="/themes/baseline_brand/gen_images/number_button_uk_local.gif" border="0" alt="UK Local Number" width="69" height="47" /></a>
                <a href="/0800-numbers.html" class="numberrange" title="0800 Phone Numbers"><img src="/themes/baseline_brand/gen_images/number_button_0800.gif" border="0" alt="0800 Number" width="69" height="47" /></a>
                <a href="/0845-numbers.html" class="numberrange" title="0845 Phone Numbers"><img src="/themes/baseline_brand/gen_images/number_button_0845.gif" border="0" alt="0845 Number" width="69" height="47" /></a>
                <a href="/0870-numbers.html" class="numberrange" title="0870 Phone Numbers"><img src="/themes/baseline_brand/gen_images/number_button_0870.gif" border="0" alt="0870 Number" width="69" height="47" /></a>
                <a href="/0844-numbers.html" class="numberrange" title="0844 Phone Numbers"><img src="/themes/baseline_brand/gen_images/number_button_0844.gif" border="0" alt="0844 Number" width="69" height="47" /></a>
                <a href="/0871-numbers.html" class="numberrange" title="0871 Phone Numbers"><img src="/themes/baseline_brand/gen_images/number_button_0871.gif" border="0" alt="0871 Number" width="69" height="47" /></a>
                <a href="/07-d-numbers.html" class="numberrange" title="07d Phone Numbers"><img src="/themes/baseline_brand/gen_images/number_button_07D.gif" border="0" alt="07-K Number" width="69" height="47" /></a>
                <a href="/07-k-numbers.html" class="numberrange" title="07k Phone Numbers"><img src="/themes/baseline_brand/gen_images/number_button_07K.gif" border="0" alt="07-D Number" width="69" height="47" /></a>
                <a href="/07-pn2-numbers.html" class="numberrange" title="07pn2 Phone Numbers"><img src="/themes/baseline_brand/gen_images/number_button_07PN2.gif" border="0" alt="07-PN2 Number" width="69" height="47" /></a>
            </div>
		</div>
		
		
		
		
		
                
                
                
<?php include('footer-res.php'); ?>