<?php include('html-res.php'); ?>
        
        <title>Professional Voice Overs</title>
        <meta name="keywords" content="Pro Voice overs" />
        <meta name="description" content="Get a professional Voice Over for your Virtual Phone Number" />
        <script>
            <!--
                window.status = "Professional Voice Over"
            //-->
        </script>
        
        
        
<?php include('header-res.php'); ?>
		
		<div class="container">
			<h1>
                ProVoiceOver<br/>
                <small>Make the perfect first-impression</small>
            </h1>
            <p>
            	<img src="/themes/baseline_brand/sgm/functions/dmVoiceOverPro_45.gif" width="45" height="45" border="0" alt="Professional Voiceover for switchboard"  align="left" class="leftimage" />
                <b>Your tone of voice can say everything about your business...</b> whether you want to sound polished and professional, or friendly and
                relaxed. That's where ProVoiceOver comes in, helping you to give callers the perfect first impression. 
            </p>
            <p>
                <b>Our professional voice artists will record your greetings and switchboard prompts</b>, following a script you specify in whichever voice style you
                prefer. We'll then add their messages to your dmSwitchboard service.
            </p>
		</div>
		
		<div class="row bg-lightgrey">
			<div class="container">
				<h2>Key features and benefits</h2>
                <ul class="squares">
                    <li>Make sure dmSwitchboard sounds as good as it works</li>
                    <li>Save time trying to record professional messages yourself - it's much harder than you may realise</li>
                    <li>Pick a tone of voice that represents your brand and the way you do business </li>
                    <li>Specify the script - and receive the professionally-recorded soundfiles with a quick turnaround</li>
                    <li>No hassle setup - we integrate the soundfiles into your dmSwitchboard</li>
                    <li>No loss of service during recording - the soundfiles are added to a 'test copy' of your dmSwitchboard</li>
                    <li>You listen to and approve them before they 'go live'</li>
                </ul>
                
                <p>
                    The Professional Voice Over service is available as an addon product. Once you have signed up
                    for a virtual number, simply login and add the Voice Over options you require.
                </p> 
                <!-- eComponent: universalproduct_3873 / DMR-2.0.A.0-(BU)-svn-424 --> <script language="javascript" type="text/javascript"> /*<![CDATA[[*/ var dealer_id = '8592'; /* Set dealer ID */ /*]]>*/ </script> <script language="javascript" type="text/javascript" src="http://ecom0.live.dmclub.net/js/applib.js"></script> <iframe id="universalproduct_3873" name="universalproduct_3873" ecom_src="http://ecom0.live.dmclub.net/?v.css_link=&amp;c.ecom_type=universalproduct&amp;c.ecom_name=universalproduct_3873&amp;v.auto_height=1&amp;v.show_net=1&amp;v.show_inc=1&amp;v.show_title=1&amp;v.show_sg=0&amp;v.show_sku=0&amp;v.show_description=1&amp;v.show_photo=0&amp;d.stduniprod_code=SKU-ProVoiceOver&amp;d.sku=ProVoiceOver&amp;c.ecv=live-svn424" width="100%" height="400" frameborder="no" scrolling="no"></iframe> <!-- /eComponent -->
			</div>
		</div>
		
		<div class="container">
			<h2>Choose the style and accent</h2>
			<table border="0" class="voiceover table table-striped" style="width: 100%;">
				<tbody>
					<tr>
						<th><b>Voice Style</b></td>
						<th width="120"><b>Demo</b></td>
						<th><b>Style</b></td>
					</tr>
					<tr>
						<td class="col2f" style="vertical-align: top;"><b>Professional - Reserved</b></td>
						<td class="col1f" style="vertical-align: top;">0870-446-0291</td>
						<td class="col1f" style="vertical-align: top;">Confident,
						corporate sounding and ideal for solicitors, financial companies and
						professionals wanting authority and credibility. </td>
					</tr>
					<tr>
						<td class="col2f" style="vertical-align: top;"><b>Professional - Warm</b></td>
						<td class="col1f" style="vertical-align: top;">0870-446-0292</td>
						<td class="col1f" style="vertical-align: top;">A friendly but efficient tone of voice perfect for 'people-focused' businesses such as estate agents.
						</td>
					</tr>
					<tr>
						<td class="col2f" style="vertical-align: top;"><b>Professional - Scottish</b></td>
						<td class="col1f" style="vertical-align: top;">0870-446-0294</td>
						<td class="col1f" style="vertical-align: top;">
						A high-quality welcome that's reserved and professional, with an accent that reflects a deep-rooted Scottish heritage.
						</td>
					</tr>
					<tr>
						<td class="col2f" style="vertical-align: top;"><b>Technical</b></td>
						<td class="col1f" style="vertical-align: top;">0870-446-0295</td>
						<td class="col1f" style="vertical-align: top;">
						Knowledgeable and helpful, with a matter-of-fact style that gets down
						to business quickly.  Well-suited to todays e-business. </td>
					</tr>
					<tr>
						<td class="col2f" style="vertical-align: top;"><b>Bubbly</b></td>
						<td class="col1f" style="vertical-align: top;">0870-446-0296</td>
						<td class="col1f" style="vertical-align: top;">
						Reflecting 'service with a smile' thanks to a cheerful, upbeat style
						that works well for advertising, media and creative companies. </td>
					</tr>
					<tr>
						<td class="col2f" style="vertical-align: top;"><b>Humorous</b></td>
						<td class="col1f" style="vertical-align: top;">0870-446-0297</td>
						<td class="col1f" style="vertical-align: top;">
						Lively, quirky and original, this voice style will appeal to fun-themed
						businesses such as costume hire shops and party organisers. </td>
					</tr>
					<tr>
						<td class="col2f" style="vertical-align: top;"><b>Flirtatious</b></td>
						<td class="col1f" style="vertical-align: top;">0870-446-0298</td>
						<td class="col1f" style="vertical-align: top;">
						Stag/hen weekend organisers, events companies, gadget shops and
						entertainment businesses will enjoy the cheeky, outgoing style. </td>
					</tr>
					<tr>
						<td class="col2f" style="vertical-align: top;"><b>Everyday non-posh</b></td>
						<td class="col1f" style="vertical-align: top;">0870-446-0299</td>
						<td class="col1f" style="vertical-align: top;">
						An everyday voice that can relate well to all types of customer,
						offering them good quality services and products at fair prices. </td>
					</tr>
				</tbody>
			</table>
		</div>
		
		<div class="row bg-lightgrey">
			<div class="container">
				<div class="row">
					<div class="col-xs-12 col-sm-6">
						<h2>Pricing &amp; availability</h2>
						<p>
							ProVoiceOver is available with any dmSwitchboard. at
							affordable prices for all businesses - with no hidden costs. 
							Prices start from just &pound;60.00 (plus VAT) for up to 10 prompts and
							&pound;30.00 (plus VAT for every 5 additional prompts).  
						</p>
						<p><b>Choose a UK Number Range:</b></p>
						<p class="bottommargin">
							<a href="/0207-numbers.html" title="UK Numbers" class="leftimage">
		                        <img src="/themes/baseline_brand/gen_images/number_button_0207.gif" alt="0207 Number" width="69" height="47" longdesc="Get a 0207 Central London UK Number" />
		                    </a>
		                    <a href="/local-area-numbers.html" title="UK Numbers" class="leftimage">
		                        <img src="/themes/baseline_brand/gen_images/number_button_uk_local.gif" alt="UK Local Number" width="69" height="47" longdesc="Get a UK Local number: Manchester, Liverpool, Bristol, &amp; many more regional area codes..." />
		                    </a>
		                    <a href="/0800-numbers.html" title="UK Numbers" class="leftimage">
		                        <img src="/themes/baseline_brand/gen_images/number_button_0800.gif" alt="0800 Number" width="69" height="47" longdesc="Get a 0800 Freefone number, Toll Free for your clients to call you!" />
		                    </a>
		                    <a href="/0844-numbers.html" title="UK Numbers" class="leftimage">
		                        <img src="/themes/baseline_brand/gen_images/number_button_0844.gif" alt="0844 Number" width="69" height="47" longdesc="Get a 0844 number" />
		                    </a>
						</p>
						<p class="bottommargin">
		                    <a href="/0845-numbers.html" title="UK Numbers" class="leftimage">
		                        <img src="/themes/baseline_brand/gen_images/number_button_0845.gif" alt="0845 Number" width="69" height="47" longdesc="Get a 0845 number" />
		                    </a>
		                    <a href="/0870-numbers.html" title="UK Numbers" class="leftimage">
		                        <img src="/themes/baseline_brand/gen_images/number_button_0870.gif" alt="0870 Number" width="69" height="47" longdesc="Get a 0870 number" />
		                    </a>
		                    <a href="/0871-numbers.html" title="UK Numbers" class="leftimage">
		                        <img src="/themes/baseline_brand/gen_images/number_button_0871.gif" alt="0871 Number" width="69" height="47" longdesc="Get a 0871 number" />
		                    </a>
		                    <!--
		                    <a href="/07-d-numbers.html" title="UK Numbers" class="leftimage">
		                        <img src="/themes/baseline_brand/gen_images/number_button_07D.gif" alt="07-K Number" width="69" height="47" longdesc="Get a 07 D-rate number" />
		                    </a>
		                    <a href="/07-k-numbers.html" title="UK Numbers" class="leftimage">
		                        <img src="/themes/baseline_brand/gen_images/number_button_07K.gif" alt="07-D Number" width="69" height="47" longdesc="Get a 07 K-rate number" />
		                    </a>
		                    <a href="/07-pn2-numbers.html" title="UK Numbers" class="leftimage">
		                        <img src="/themes/baseline_brand/gen_images/number_button_07PN2.gif" alt="07-PN2 Number" width="69" height="47" longdesc="Get a 07 PN2-rate number" />
		                    </a> -->
						</p>
					</div>
					<div class="col-xs-12 col-sm-6">
						<h2>Get much more...</h2>
			
						<p>
				            <b>Our services can grow with your business.</b> Enhance your call-handling
				            capabilities by adding additional features.
			            </p>
			            
			            <p>
			                <b>dmFax:</b> Keep the simple benefits of owning a fax machine while overcoming all the hassles - and receive messages by email. 
			            </p>
			            
			            <p>
			                <b>dmAnswers:</b> Get your very own corporate call centre, open 24-7 with trained
			                receptionists taking calls and messages on your behalf. 
			            </p>
			            
			            <p> 
			                <b>dmCalls:</b> Pay lower rates for every outgoing call you make, with speed-dial and voice-activated dialling. 
			            </p>
					</div>
				</div>
			</div>
		</div>
		
		
		<div class="container">
			<h2 class="text-center">To get ProVoiceOver</h2>
			<p class="text-center">
				<img src="/images/uk-numbers-answering.jpg" border="0" alt="Professional Voice Overs" width="248" height="150" />
			</p>
			<div class="row">
				<div class="col-xs-12 col-sm-3">
					<p>
						<img src="/themes/baseline_brand/gen_images/point_1.gif" alt="Benefits of Professional Voiceover" width="20" height="20" align="left" />
                    	<b>&nbsp;Register your interest</b>
					</p>
                    <div class="clearfix"></div>
                    <p>
                        Select the signup button above and provide us with your details. 
                    </p>
				</div>
				<div class="col-xs-12 col-sm-3">
					<p>
						<img src="/themes/baseline_brand/gen_images/point_2.gif" alt="Why get a professional voiceover" width="20" height="20" align="left" />
                    	<b>&nbsp;We'll contact you</b>
					</p>
                    <div class="clearfix"></div>
                    <p>
                        We will get back to you within 4 working hours to discuss your needs, then provide you with a quote.
                    </p>
				</div>
				<div class="col-xs-12 col-sm-3">
					<p>
						<img src="/themes/baseline_brand/gen_images/point_3.gif" alt="Telephone Voiceovers UK" width="20" height="20" align="left"  />
						<b>&nbsp;Accept the quote... we do the rest</b>
					</p>
                    <div class="clearfix"></div>
                    <p>
                        Once you have accepted the
                        quote and made payment, our Voice Artist will record your prompts and
                        copy them to a free demo dmSwitchboard number for your approval.
                    </p>
				</div>
				<div class="col-xs-12 col-sm-3">
					<p>
						<img src="/themes/baseline_brand/gen_images/point_4.gif" alt="Switchboard voice recordings" width="20" height="20" align="left" />
	                    <b>&nbsp;Approve &amp; enjoy!</b>
                    </p>
                    <div class="clearfix"></div>
                    <p>
                        Once approved, your prompts are copied to your main dmSwitchboard number to greet all new callers.
                    </p>
				</div>
			</div>
		</div>
		
		
<?php include('footer-res.php'); ?>